* Disclaimer: This software code and all associated documentation, comments
*             or other information (collectively "Software") is provided
*             "AS IS" without warranty of any kind. MICRON TECHNOLOGY, INC.
*             ("MTI") EXPRESSLY DISCLAIMS ALL WARRANTIES EXPRESS OR IMPLIED,
*             INCLUDING BUT NOT LIMITED TO, NONINFRINGEMENT OF THIRD PARTY
*             RIGHTS, AND ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS
*             FOR ANY PARTICULAR PURPOSE. MTI DOES NOT WARRANT THAT THE
*             SOFTWARE WILL MEET YOUR REQUIREMENTS, OR THAT THE OPERATION OF
*             THE SOFTWARE WILL BE UNINTERRUPTED OR ERROR-FREE. FURTHERMORE,
*             MTI DOES NOT MAKE ANY REPRESENTATIONS REGARDING THE USE OR THE
*             RESULTS OF THE USE OF THE SOFTWARE IN TERMS OF ITS CORRECTNESS,
*             ACCURACY, RELIABILITY, OR OTHERWISE. THE ENTIRE RISK ARISING OUT
*             OF USE OR PERFORMANCE OF THE SOFTWARE REMAINS WITH YOU. IN NO
*             EVENT SHALL MTI, ITS AFFILIATED COMPANIES OR THEIR SUPPLIERS BE
*             LIABLE FOR ANY DIRECT, INDIRECT, CONSEQUENTIAL, INCIDENTAL, OR
*             SPECIAL DAMAGES (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS
*             OF PROFITS, BUSINESS INTERRUPTION, OR LOSS OF INFORMATION)
*             ARISING OUT OF YOUR USE OF OR INABILITY TO USE THE SOFTWARE,
*             EVEN IF MTI HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
*             Because some jurisdictions prohibit the exclusion or limitation
*             of liability for consequential or incidental damages, the above
*             limitation may not apply to you.
*             Copyright 2019 Micron Technology, Inc. All rights reserved.

* Node Naming Convention:
* XX_DIE is at the die pad side
* XX_BGA is at the BGA ball side

.subckt z11b_bb_dq_pkg
+ DM_N_BGA       DM_N_Die       DQ0_BGA        DQ0_Die        DQ1_BGA        DQ1_Die
+ DQ2_BGA        DQ2_Die        DQ3_BGA        DQ3_Die        DQ4_BGA        DQ4_Die
+ DQ5_BGA        DQ5_Die        DQ6_BGA        DQ6_Die        DQ7_BGA        DQ7_Die
+ DQS-C_BGA      DQS-C_Die      DQS-T_BGA      DQS-T_Die      TDQS-C_BGA     TDQS-C_Die
+ ref

x_pkg
+ DM_N_BGA     ref
+ DM_N_Die     ref
+ DQ0_BGA      ref
+ DQ0_Die      ref
+ DQ1_BGA      ref
+ DQ1_Die      ref
+ DQ2_BGA      ref
+ DQ2_Die      ref
+ DQ3_BGA      ref
+ DQ3_Die      ref
+ DQ4_BGA      ref
+ DQ4_Die      ref
+ DQ5_BGA      ref
+ DQ5_Die      ref
+ DQ6_BGA      ref
+ DQ6_Die      ref
+ DQ7_BGA      ref
+ DQ7_Die      ref
+ DQS-C_BGA    ref
+ DQS-C_Die    ref
+ DQS-T_BGA    ref
+ DQS-T_Die    ref
+ TDQS-C_BGA   ref
+ TDQS-C_Die   ref
+ package

**********************************************************
* NOTE:
* a_i  --> input node associated to the port i 
* b_i  --> reference node associated to the port i 
**********************************************************

***********************************
* Interface (ports specification) *
***********************************
.subckt package
+  a_1 b_1 
+  a_2 b_2 
+  a_3 b_3 
+  a_4 b_4 
+  a_5 b_5 
+  a_6 b_6 
+  a_7 b_7 
+  a_8 b_8 
+  a_9 b_9 
+  a_10 b_10 
+  a_11 b_11 
+  a_12 b_12 
+  a_13 b_13 
+  a_14 b_14 
+  a_15 b_15 
+  a_16 b_16 
+  a_17 b_17 
+  a_18 b_18 
+  a_19 b_19 
+  a_20 b_20 
+  a_21 b_21 
+  a_22 b_22 
+  a_23 b_23 
+  a_24 b_24 
***********************************


******************************************
* Main circuit connected to output nodes *
******************************************

* Port 1
VI_1 a_1 NI_1 0
RI_1 NI_1 b_1 5.0000000000000000e+001
GC_1_1 b_1 NI_1 NS_1 0 -4.7828155558594952e-002
GC_1_2 b_1 NI_1 NS_2 0 -3.1831072368187133e-009
GC_1_3 b_1 NI_1 NS_3 0 2.8533481764459486e-008
GC_1_4 b_1 NI_1 NS_4 0 -9.7416100982578860e-006
GC_1_5 b_1 NI_1 NS_5 0 7.0980802480055541e-003
GC_1_6 b_1 NI_1 NS_6 0 3.9665162594740063e-003
GC_1_7 b_1 NI_1 NS_7 0 4.9582292626348952e-002
GC_1_8 b_1 NI_1 NS_8 0 -7.7190489434642391e-003
GC_1_9 b_1 NI_1 NS_9 0 2.5558111228088739e-004
GC_1_10 b_1 NI_1 NS_10 0 -1.2188662025595842e-004
GC_1_11 b_1 NI_1 NS_11 0 8.2682785174700274e-005
GC_1_12 b_1 NI_1 NS_12 0 -2.3944355858275315e-005
GC_1_13 b_1 NI_1 NS_13 0 3.5617777486370716e-005
GC_1_14 b_1 NI_1 NS_14 0 2.8958519591819341e-005
GC_1_15 b_1 NI_1 NS_15 0 -4.5117865867919910e-006
GC_1_16 b_1 NI_1 NS_16 0 8.0698266909544043e-008
GC_1_17 b_1 NI_1 NS_17 0 -1.8174072355626550e-006
GC_1_18 b_1 NI_1 NS_18 0 1.5740316738867334e-005
GC_1_19 b_1 NI_1 NS_19 0 1.0371565334976098e-005
GC_1_20 b_1 NI_1 NS_20 0 8.2655263305660208e-006
GC_1_21 b_1 NI_1 NS_21 0 -1.3431270908248001e-005
GC_1_22 b_1 NI_1 NS_22 0 7.7948551730565704e-006
GC_1_23 b_1 NI_1 NS_23 0 -4.4808047011763348e-006
GC_1_24 b_1 NI_1 NS_24 0 -1.5272395768666800e-006
GC_1_25 b_1 NI_1 NS_25 0 1.0228669146995603e-004
GC_1_26 b_1 NI_1 NS_26 0 5.0010414779629375e-005
GC_1_27 b_1 NI_1 NS_27 0 2.0892134861412503e-005
GC_1_28 b_1 NI_1 NS_28 0 -2.3602591990450816e-006
GC_1_29 b_1 NI_1 NS_29 0 -1.1160368279718213e-006
GC_1_30 b_1 NI_1 NS_30 0 -5.3222151242878308e-007
GC_1_31 b_1 NI_1 NS_31 0 3.2220142236462957e-005
GC_1_32 b_1 NI_1 NS_32 0 1.2991947550299637e-005
GC_1_33 b_1 NI_1 NS_33 0 8.8153408305689641e-005
GC_1_34 b_1 NI_1 NS_34 0 3.0565909372653768e-005
GC_1_35 b_1 NI_1 NS_35 0 -6.1202971687417133e-006
GC_1_36 b_1 NI_1 NS_36 0 1.8340858493989429e-005
GC_1_37 b_1 NI_1 NS_37 0 -2.7719952283650473e-007
GC_1_38 b_1 NI_1 NS_38 0 -2.3550186804580868e-006
GC_1_39 b_1 NI_1 NS_39 0 1.9847363661603803e-002
GC_1_40 b_1 NI_1 NS_40 0 -1.5706220282501094e-009
GC_1_41 b_1 NI_1 NS_41 0 6.4095736033323364e-008
GC_1_42 b_1 NI_1 NS_42 0 7.8150295040496607e-006
GC_1_43 b_1 NI_1 NS_43 0 -1.5768883001533371e-003
GC_1_44 b_1 NI_1 NS_44 0 1.3144382480589042e-002
GC_1_45 b_1 NI_1 NS_45 0 -1.9588344689762189e-002
GC_1_46 b_1 NI_1 NS_46 0 -5.5062798929372735e-002
GC_1_47 b_1 NI_1 NS_47 0 5.4346963089529552e-004
GC_1_48 b_1 NI_1 NS_48 0 2.3120056486731160e-004
GC_1_49 b_1 NI_1 NS_49 0 6.9014760132623458e-005
GC_1_50 b_1 NI_1 NS_50 0 4.3542146689958660e-005
GC_1_51 b_1 NI_1 NS_51 0 1.6387015859036575e-005
GC_1_52 b_1 NI_1 NS_52 0 2.2725642611741705e-005
GC_1_53 b_1 NI_1 NS_53 0 -7.8985611440270201e-006
GC_1_54 b_1 NI_1 NS_54 0 -1.7271706808044777e-006
GC_1_55 b_1 NI_1 NS_55 0 -9.7303604333145220e-006
GC_1_56 b_1 NI_1 NS_56 0 7.5305819762642381e-006
GC_1_57 b_1 NI_1 NS_57 0 1.6268698078398503e-005
GC_1_58 b_1 NI_1 NS_58 0 7.7134144222144261e-006
GC_1_59 b_1 NI_1 NS_59 0 1.8975360596145293e-007
GC_1_60 b_1 NI_1 NS_60 0 1.2789052665364011e-005
GC_1_61 b_1 NI_1 NS_61 0 1.6612279246438672e-006
GC_1_62 b_1 NI_1 NS_62 0 4.5850738758131141e-006
GC_1_63 b_1 NI_1 NS_63 0 3.2607096879412520e-005
GC_1_64 b_1 NI_1 NS_64 0 8.1038802952922162e-005
GC_1_65 b_1 NI_1 NS_65 0 9.7632849655401001e-006
GC_1_66 b_1 NI_1 NS_66 0 1.9219707034597224e-005
GC_1_67 b_1 NI_1 NS_67 0 5.0680965103856618e-007
GC_1_68 b_1 NI_1 NS_68 0 9.9800942289968822e-007
GC_1_69 b_1 NI_1 NS_69 0 5.9433170686944561e-006
GC_1_70 b_1 NI_1 NS_70 0 2.9004242888483474e-005
GC_1_71 b_1 NI_1 NS_71 0 3.6229991581400954e-005
GC_1_72 b_1 NI_1 NS_72 0 5.9587333959394017e-005
GC_1_73 b_1 NI_1 NS_73 0 1.4518184990249722e-005
GC_1_74 b_1 NI_1 NS_74 0 7.0796193307462237e-006
GC_1_75 b_1 NI_1 NS_75 0 -6.3673643261581465e-007
GC_1_76 b_1 NI_1 NS_76 0 -2.8122827428646178e-006
GC_1_77 b_1 NI_1 NS_77 0 1.5239418468457672e-004
GC_1_78 b_1 NI_1 NS_78 0 -1.0944277517172646e-009
GC_1_79 b_1 NI_1 NS_79 0 2.0246396802769102e-008
GC_1_80 b_1 NI_1 NS_80 0 -2.1067679159112656e-006
GC_1_81 b_1 NI_1 NS_81 0 -7.3363907239768305e-005
GC_1_82 b_1 NI_1 NS_82 0 2.8059972385803418e-005
GC_1_83 b_1 NI_1 NS_83 0 -8.6374718059802001e-006
GC_1_84 b_1 NI_1 NS_84 0 8.4491776347953970e-005
GC_1_85 b_1 NI_1 NS_85 0 5.2657620693497102e-005
GC_1_86 b_1 NI_1 NS_86 0 3.1329673158760035e-005
GC_1_87 b_1 NI_1 NS_87 0 9.4661505115961323e-006
GC_1_88 b_1 NI_1 NS_88 0 -1.3051370502905859e-005
GC_1_89 b_1 NI_1 NS_89 0 1.9322710524564764e-005
GC_1_90 b_1 NI_1 NS_90 0 3.8308022114648103e-007
GC_1_91 b_1 NI_1 NS_91 0 -2.6239240764525787e-006
GC_1_92 b_1 NI_1 NS_92 0 8.5006684717999740e-007
GC_1_93 b_1 NI_1 NS_93 0 6.0181670424510729e-006
GC_1_94 b_1 NI_1 NS_94 0 1.7961242140431793e-005
GC_1_95 b_1 NI_1 NS_95 0 -2.2543298418223706e-005
GC_1_96 b_1 NI_1 NS_96 0 -3.4012200248441966e-005
GC_1_97 b_1 NI_1 NS_97 0 4.8083243709583431e-007
GC_1_98 b_1 NI_1 NS_98 0 -1.2321540662845369e-006
GC_1_99 b_1 NI_1 NS_99 0 -1.8215087548888402e-006
GC_1_100 b_1 NI_1 NS_100 0 4.4438844192841104e-007
GC_1_101 b_1 NI_1 NS_101 0 -1.1820972858566979e-005
GC_1_102 b_1 NI_1 NS_102 0 8.0736473205869242e-006
GC_1_103 b_1 NI_1 NS_103 0 4.9917298363224885e-006
GC_1_104 b_1 NI_1 NS_104 0 -4.1183246399654356e-006
GC_1_105 b_1 NI_1 NS_105 0 7.8405387121305250e-008
GC_1_106 b_1 NI_1 NS_106 0 1.6439260549399630e-006
GC_1_107 b_1 NI_1 NS_107 0 -1.2337694278577700e-006
GC_1_108 b_1 NI_1 NS_108 0 -3.2924840066410511e-006
GC_1_109 b_1 NI_1 NS_109 0 2.3571491562198392e-006
GC_1_110 b_1 NI_1 NS_110 0 4.6678624539941447e-006
GC_1_111 b_1 NI_1 NS_111 0 -6.8904627543951677e-006
GC_1_112 b_1 NI_1 NS_112 0 -3.0967786065626146e-007
GC_1_113 b_1 NI_1 NS_113 0 -4.6762766565511479e-006
GC_1_114 b_1 NI_1 NS_114 0 -4.1690703789551139e-006
GC_1_115 b_1 NI_1 NS_115 0 4.1311541318626646e-003
GC_1_116 b_1 NI_1 NS_116 0 -5.6685000839151949e-010
GC_1_117 b_1 NI_1 NS_117 0 1.0520385683355174e-008
GC_1_118 b_1 NI_1 NS_118 0 -6.1163604228569022e-007
GC_1_119 b_1 NI_1 NS_119 0 6.7152534707896230e-005
GC_1_120 b_1 NI_1 NS_120 0 7.0950926550129498e-004
GC_1_121 b_1 NI_1 NS_121 0 -1.3750048583009928e-003
GC_1_122 b_1 NI_1 NS_122 0 1.0119508110717813e-003
GC_1_123 b_1 NI_1 NS_123 0 3.3475327593435933e-005
GC_1_124 b_1 NI_1 NS_124 0 -2.0194857751376696e-006
GC_1_125 b_1 NI_1 NS_125 0 1.2509548038642865e-005
GC_1_126 b_1 NI_1 NS_126 0 -1.0865839863956302e-005
GC_1_127 b_1 NI_1 NS_127 0 -1.3533701118639320e-007
GC_1_128 b_1 NI_1 NS_128 0 1.8779279071624860e-005
GC_1_129 b_1 NI_1 NS_129 0 -6.0320227302310525e-007
GC_1_130 b_1 NI_1 NS_130 0 -1.7616195866200844e-007
GC_1_131 b_1 NI_1 NS_131 0 -9.7371104797166398e-006
GC_1_132 b_1 NI_1 NS_132 0 1.1499621200632222e-005
GC_1_133 b_1 NI_1 NS_133 0 2.0067844534879670e-006
GC_1_134 b_1 NI_1 NS_134 0 -2.5598632837003305e-005
GC_1_135 b_1 NI_1 NS_135 0 1.1273323653885655e-006
GC_1_136 b_1 NI_1 NS_136 0 -1.0841272195052550e-006
GC_1_137 b_1 NI_1 NS_137 0 -2.9288613895694669e-007
GC_1_138 b_1 NI_1 NS_138 0 1.3503703934037443e-006
GC_1_139 b_1 NI_1 NS_139 0 3.0256270212226333e-006
GC_1_140 b_1 NI_1 NS_140 0 -1.7176533419350689e-005
GC_1_141 b_1 NI_1 NS_141 0 -9.8910453347056769e-007
GC_1_142 b_1 NI_1 NS_142 0 1.1846485449426522e-005
GC_1_143 b_1 NI_1 NS_143 0 -1.4182719337177928e-006
GC_1_144 b_1 NI_1 NS_144 0 -1.4958211830708814e-006
GC_1_145 b_1 NI_1 NS_145 0 -2.2294967722299183e-006
GC_1_146 b_1 NI_1 NS_146 0 1.6732293766083297e-006
GC_1_147 b_1 NI_1 NS_147 0 4.4047097637070416e-006
GC_1_148 b_1 NI_1 NS_148 0 -2.1629950827257345e-006
GC_1_149 b_1 NI_1 NS_149 0 1.9160456437032695e-006
GC_1_150 b_1 NI_1 NS_150 0 -8.8621304813283372e-006
GC_1_151 b_1 NI_1 NS_151 0 6.6655796302520213e-006
GC_1_152 b_1 NI_1 NS_152 0 -2.0117035207417715e-006
GC_1_153 b_1 NI_1 NS_153 0 -1.1750716636659234e-002
GC_1_154 b_1 NI_1 NS_154 0 -2.0511272571272037e-009
GC_1_155 b_1 NI_1 NS_155 0 3.1967169680914032e-008
GC_1_156 b_1 NI_1 NS_156 0 -3.9462527468467392e-006
GC_1_157 b_1 NI_1 NS_157 0 3.4839028903551673e-003
GC_1_158 b_1 NI_1 NS_158 0 1.5263325203738996e-003
GC_1_159 b_1 NI_1 NS_159 0 8.0470830618633461e-003
GC_1_160 b_1 NI_1 NS_160 0 -2.0262351724113390e-003
GC_1_161 b_1 NI_1 NS_161 0 1.5290840608641983e-004
GC_1_162 b_1 NI_1 NS_162 0 -1.4008891368116075e-004
GC_1_163 b_1 NI_1 NS_163 0 5.8041424963748884e-006
GC_1_164 b_1 NI_1 NS_164 0 -7.6122100492702891e-006
GC_1_165 b_1 NI_1 NS_165 0 9.4569343007534074e-006
GC_1_166 b_1 NI_1 NS_166 0 1.4562924940886376e-005
GC_1_167 b_1 NI_1 NS_167 0 -3.3963878467384424e-006
GC_1_168 b_1 NI_1 NS_168 0 -4.4347908170268948e-007
GC_1_169 b_1 NI_1 NS_169 0 -9.5172265353487263e-006
GC_1_170 b_1 NI_1 NS_170 0 8.4416524519761246e-006
GC_1_171 b_1 NI_1 NS_171 0 4.2084738830757347e-006
GC_1_172 b_1 NI_1 NS_172 0 -4.6665101675543105e-006
GC_1_173 b_1 NI_1 NS_173 0 -1.4710909617142520e-006
GC_1_174 b_1 NI_1 NS_174 0 3.1367681972616869e-006
GC_1_175 b_1 NI_1 NS_175 0 6.6939863609280890e-007
GC_1_176 b_1 NI_1 NS_176 0 7.7956790270010137e-007
GC_1_177 b_1 NI_1 NS_177 0 3.1999515231168693e-005
GC_1_178 b_1 NI_1 NS_178 0 3.3529562638788800e-005
GC_1_179 b_1 NI_1 NS_179 0 8.8865276296152878e-006
GC_1_180 b_1 NI_1 NS_180 0 3.7004242348849447e-006
GC_1_181 b_1 NI_1 NS_181 0 -8.8840493011228102e-007
GC_1_182 b_1 NI_1 NS_182 0 -5.5676268074954702e-007
GC_1_183 b_1 NI_1 NS_183 0 -5.3262460179671518e-006
GC_1_184 b_1 NI_1 NS_184 0 -5.7923325347926145e-006
GC_1_185 b_1 NI_1 NS_185 0 3.1662931159378164e-006
GC_1_186 b_1 NI_1 NS_186 0 2.2498004121248485e-005
GC_1_187 b_1 NI_1 NS_187 0 -2.0468732648722850e-006
GC_1_188 b_1 NI_1 NS_188 0 2.0925808199736021e-005
GC_1_189 b_1 NI_1 NS_189 0 1.9077969764959701e-007
GC_1_190 b_1 NI_1 NS_190 0 -3.5034361282506920e-007
GC_1_191 b_1 NI_1 NS_191 0 1.0679286085975830e-002
GC_1_192 b_1 NI_1 NS_192 0 5.2485292224583660e-011
GC_1_193 b_1 NI_1 NS_193 0 5.9047149324616864e-009
GC_1_194 b_1 NI_1 NS_194 0 -1.1312188188352462e-006
GC_1_195 b_1 NI_1 NS_195 0 1.0735343008708431e-003
GC_1_196 b_1 NI_1 NS_196 0 2.5232827327534438e-003
GC_1_197 b_1 NI_1 NS_197 0 -4.9083084915140631e-003
GC_1_198 b_1 NI_1 NS_198 0 4.4700003988022702e-004
GC_1_199 b_1 NI_1 NS_199 0 2.3455834775514689e-004
GC_1_200 b_1 NI_1 NS_200 0 1.2928111173219980e-004
GC_1_201 b_1 NI_1 NS_201 0 1.2765100102249741e-005
GC_1_202 b_1 NI_1 NS_202 0 -7.9796128155240942e-006
GC_1_203 b_1 NI_1 NS_203 0 1.5786561062924948e-005
GC_1_204 b_1 NI_1 NS_204 0 -6.0182817076299031e-006
GC_1_205 b_1 NI_1 NS_205 0 -3.3523925798216348e-006
GC_1_206 b_1 NI_1 NS_206 0 1.0858814848119465e-006
GC_1_207 b_1 NI_1 NS_207 0 -6.0863553027651220e-006
GC_1_208 b_1 NI_1 NS_208 0 -6.7327300420049334e-006
GC_1_209 b_1 NI_1 NS_209 0 1.5826543556097234e-005
GC_1_210 b_1 NI_1 NS_210 0 1.5058635732029450e-006
GC_1_211 b_1 NI_1 NS_211 0 -2.0456535831726414e-006
GC_1_212 b_1 NI_1 NS_212 0 8.8557093162183150e-007
GC_1_213 b_1 NI_1 NS_213 0 -1.1775375296606904e-006
GC_1_214 b_1 NI_1 NS_214 0 -1.6279692387273319e-006
GC_1_215 b_1 NI_1 NS_215 0 3.7380249564526242e-005
GC_1_216 b_1 NI_1 NS_216 0 -4.7186429531838090e-007
GC_1_217 b_1 NI_1 NS_217 0 6.8574572023999482e-006
GC_1_218 b_1 NI_1 NS_218 0 -2.5121451238796437e-006
GC_1_219 b_1 NI_1 NS_219 0 7.5296184025632730e-007
GC_1_220 b_1 NI_1 NS_220 0 1.2636089812572728e-006
GC_1_221 b_1 NI_1 NS_221 0 -2.5017287316135026e-007
GC_1_222 b_1 NI_1 NS_222 0 -5.3751177619998461e-006
GC_1_223 b_1 NI_1 NS_223 0 2.6749826002261294e-005
GC_1_224 b_1 NI_1 NS_224 0 -3.1972035889297283e-005
GC_1_225 b_1 NI_1 NS_225 0 7.0326016960408359e-006
GC_1_226 b_1 NI_1 NS_226 0 8.9860635245274030e-006
GC_1_227 b_1 NI_1 NS_227 0 -1.4798586625559977e-006
GC_1_228 b_1 NI_1 NS_228 0 -1.5471402401647712e-006
GC_1_229 b_1 NI_1 NS_229 0 -5.7430971741616571e-004
GC_1_230 b_1 NI_1 NS_230 0 -1.4158911154468273e-009
GC_1_231 b_1 NI_1 NS_231 0 2.4524993842203083e-008
GC_1_232 b_1 NI_1 NS_232 0 -2.5864446528260046e-006
GC_1_233 b_1 NI_1 NS_233 0 -4.1021513937931355e-004
GC_1_234 b_1 NI_1 NS_234 0 -2.0480970375368195e-004
GC_1_235 b_1 NI_1 NS_235 0 1.2144483400046829e-004
GC_1_236 b_1 NI_1 NS_236 0 7.1692516381773829e-007
GC_1_237 b_1 NI_1 NS_237 0 6.6072837496928863e-005
GC_1_238 b_1 NI_1 NS_238 0 6.9296930505829962e-005
GC_1_239 b_1 NI_1 NS_239 0 4.6066841317520725e-005
GC_1_240 b_1 NI_1 NS_240 0 -2.3892700106626353e-005
GC_1_241 b_1 NI_1 NS_241 0 1.3796523509602652e-005
GC_1_242 b_1 NI_1 NS_242 0 -9.0259337272728068e-006
GC_1_243 b_1 NI_1 NS_243 0 -3.1544021569966609e-006
GC_1_244 b_1 NI_1 NS_244 0 1.0457155064082666e-006
GC_1_245 b_1 NI_1 NS_245 0 -1.5144565906936001e-006
GC_1_246 b_1 NI_1 NS_246 0 6.6316467746578234e-006
GC_1_247 b_1 NI_1 NS_247 0 2.4765591014843782e-006
GC_1_248 b_1 NI_1 NS_248 0 -1.0872735629005739e-005
GC_1_249 b_1 NI_1 NS_249 0 -1.1801589182084999e-006
GC_1_250 b_1 NI_1 NS_250 0 -1.2967658803144433e-006
GC_1_251 b_1 NI_1 NS_251 0 -7.0136953744911095e-007
GC_1_252 b_1 NI_1 NS_252 0 -5.9999451509318875e-007
GC_1_253 b_1 NI_1 NS_253 0 -2.1152780373016932e-005
GC_1_254 b_1 NI_1 NS_254 0 1.4559020338167096e-006
GC_1_255 b_1 NI_1 NS_255 0 5.9240356618026137e-006
GC_1_256 b_1 NI_1 NS_256 0 -2.8500157928862725e-007
GC_1_257 b_1 NI_1 NS_257 0 2.3587321349987992e-009
GC_1_258 b_1 NI_1 NS_258 0 -1.0859060192716705e-006
GC_1_259 b_1 NI_1 NS_259 0 1.2468911542243388e-006
GC_1_260 b_1 NI_1 NS_260 0 -2.0806018448039638e-006
GC_1_261 b_1 NI_1 NS_261 0 -1.2148317405799433e-005
GC_1_262 b_1 NI_1 NS_262 0 5.4164787990475435e-006
GC_1_263 b_1 NI_1 NS_263 0 -4.9820556423362771e-006
GC_1_264 b_1 NI_1 NS_264 0 -2.0373924549805297e-006
GC_1_265 b_1 NI_1 NS_265 0 -2.7945410716870133e-006
GC_1_266 b_1 NI_1 NS_266 0 1.9570644968223265e-006
GC_1_267 b_1 NI_1 NS_267 0 3.7325049052334787e-003
GC_1_268 b_1 NI_1 NS_268 0 -1.0785282060558712e-009
GC_1_269 b_1 NI_1 NS_269 0 1.9223545138847505e-008
GC_1_270 b_1 NI_1 NS_270 0 -1.0040094402665553e-006
GC_1_271 b_1 NI_1 NS_271 0 -2.4491492323240621e-004
GC_1_272 b_1 NI_1 NS_272 0 2.2827622747362673e-004
GC_1_273 b_1 NI_1 NS_273 0 -1.8707524644396877e-003
GC_1_274 b_1 NI_1 NS_274 0 6.7790420999082248e-004
GC_1_275 b_1 NI_1 NS_275 0 3.8516314049163087e-005
GC_1_276 b_1 NI_1 NS_276 0 5.4013379342580317e-005
GC_1_277 b_1 NI_1 NS_277 0 5.0114633767379453e-005
GC_1_278 b_1 NI_1 NS_278 0 2.0241642406412061e-005
GC_1_279 b_1 NI_1 NS_279 0 1.1735910553729107e-005
GC_1_280 b_1 NI_1 NS_280 0 5.8719172474659851e-006
GC_1_281 b_1 NI_1 NS_281 0 -8.1363021584652150e-007
GC_1_282 b_1 NI_1 NS_282 0 -7.1217652652520925e-007
GC_1_283 b_1 NI_1 NS_283 0 -1.2035230947173132e-006
GC_1_284 b_1 NI_1 NS_284 0 -1.6640912589257112e-006
GC_1_285 b_1 NI_1 NS_285 0 8.4496013335405170e-007
GC_1_286 b_1 NI_1 NS_286 0 1.9757533453059816e-006
GC_1_287 b_1 NI_1 NS_287 0 2.0660693528129689e-006
GC_1_288 b_1 NI_1 NS_288 0 5.8565938107506829e-007
GC_1_289 b_1 NI_1 NS_289 0 5.8950981241641066e-007
GC_1_290 b_1 NI_1 NS_290 0 6.8141837706529641e-007
GC_1_291 b_1 NI_1 NS_291 0 -4.3392853564589131e-006
GC_1_292 b_1 NI_1 NS_292 0 -2.4246422581963174e-005
GC_1_293 b_1 NI_1 NS_293 0 2.9062551355672770e-006
GC_1_294 b_1 NI_1 NS_294 0 7.0919871803403723e-006
GC_1_295 b_1 NI_1 NS_295 0 1.4449079902455541e-006
GC_1_296 b_1 NI_1 NS_296 0 1.4310447377810189e-006
GC_1_297 b_1 NI_1 NS_297 0 -2.9819161719204572e-006
GC_1_298 b_1 NI_1 NS_298 0 3.8164655413261120e-006
GC_1_299 b_1 NI_1 NS_299 0 -6.8981143638139525e-007
GC_1_300 b_1 NI_1 NS_300 0 -1.8974424676240864e-005
GC_1_301 b_1 NI_1 NS_301 0 4.4747021088374955e-006
GC_1_302 b_1 NI_1 NS_302 0 -7.0182034365168351e-006
GC_1_303 b_1 NI_1 NS_303 0 -1.1263139949569017e-006
GC_1_304 b_1 NI_1 NS_304 0 -6.3057834603048022e-007
GC_1_305 b_1 NI_1 NS_305 0 -5.3260456437174617e-004
GC_1_306 b_1 NI_1 NS_306 0 -3.4676474598488422e-009
GC_1_307 b_1 NI_1 NS_307 0 6.0938124483783820e-008
GC_1_308 b_1 NI_1 NS_308 0 -6.1145247299898112e-006
GC_1_309 b_1 NI_1 NS_309 0 -2.1620875225362315e-004
GC_1_310 b_1 NI_1 NS_310 0 1.3958451697915473e-003
GC_1_311 b_1 NI_1 NS_311 0 1.3949950750232699e-003
GC_1_312 b_1 NI_1 NS_312 0 4.8856445777810852e-005
GC_1_313 b_1 NI_1 NS_313 0 7.3775850396486261e-004
GC_1_314 b_1 NI_1 NS_314 0 -3.5805337308214579e-004
GC_1_315 b_1 NI_1 NS_315 0 8.5225040948948132e-006
GC_1_316 b_1 NI_1 NS_316 0 -2.0329954303932373e-005
GC_1_317 b_1 NI_1 NS_317 0 -1.4135377846135583e-005
GC_1_318 b_1 NI_1 NS_318 0 -9.8461294062683246e-006
GC_1_319 b_1 NI_1 NS_319 0 -7.1090505961303289e-006
GC_1_320 b_1 NI_1 NS_320 0 2.2899201683418152e-007
GC_1_321 b_1 NI_1 NS_321 0 -3.0945579403559212e-005
GC_1_322 b_1 NI_1 NS_322 0 6.3057015055214829e-006
GC_1_323 b_1 NI_1 NS_323 0 1.1265483893417897e-005
GC_1_324 b_1 NI_1 NS_324 0 -2.5911883654349478e-005
GC_1_325 b_1 NI_1 NS_325 0 -2.1617321904738875e-006
GC_1_326 b_1 NI_1 NS_326 0 -1.2553293094141387e-006
GC_1_327 b_1 NI_1 NS_327 0 7.8492781138693648e-007
GC_1_328 b_1 NI_1 NS_328 0 7.5144911405163490e-007
GC_1_329 b_1 NI_1 NS_329 0 -1.4854941992197526e-005
GC_1_330 b_1 NI_1 NS_330 0 -8.8616421174938763e-006
GC_1_331 b_1 NI_1 NS_331 0 -1.9518916225170867e-006
GC_1_332 b_1 NI_1 NS_332 0 9.1583908497081240e-007
GC_1_333 b_1 NI_1 NS_333 0 -4.4153614532753410e-007
GC_1_334 b_1 NI_1 NS_334 0 -1.2545643377308693e-006
GC_1_335 b_1 NI_1 NS_335 0 1.1175456754430977e-005
GC_1_336 b_1 NI_1 NS_336 0 1.6268980615612782e-006
GC_1_337 b_1 NI_1 NS_337 0 -2.8491562254405180e-005
GC_1_338 b_1 NI_1 NS_338 0 4.7452843021294767e-006
GC_1_339 b_1 NI_1 NS_339 0 1.7290907296854064e-007
GC_1_340 b_1 NI_1 NS_340 0 6.1586275563879794e-006
GC_1_341 b_1 NI_1 NS_341 0 -2.4452924534668500e-006
GC_1_342 b_1 NI_1 NS_342 0 4.9221765652880857e-006
GC_1_343 b_1 NI_1 NS_343 0 6.0154301285703657e-003
GC_1_344 b_1 NI_1 NS_344 0 -9.8973236647390655e-010
GC_1_345 b_1 NI_1 NS_345 0 2.0353221268342964e-008
GC_1_346 b_1 NI_1 NS_346 0 -2.1750414694793968e-006
GC_1_347 b_1 NI_1 NS_347 0 -1.3190651456797789e-003
GC_1_348 b_1 NI_1 NS_348 0 2.4350052341987069e-004
GC_1_349 b_1 NI_1 NS_349 0 -3.1857930521476743e-003
GC_1_350 b_1 NI_1 NS_350 0 7.8455278061016699e-004
GC_1_351 b_1 NI_1 NS_351 0 8.5402702525186184e-004
GC_1_352 b_1 NI_1 NS_352 0 2.3168626571739540e-004
GC_1_353 b_1 NI_1 NS_353 0 1.6363357000075686e-005
GC_1_354 b_1 NI_1 NS_354 0 1.7996752662914604e-005
GC_1_355 b_1 NI_1 NS_355 0 -1.6710937238540583e-005
GC_1_356 b_1 NI_1 NS_356 0 -3.6142645302444217e-006
GC_1_357 b_1 NI_1 NS_357 0 -3.4581555880934218e-006
GC_1_358 b_1 NI_1 NS_358 0 2.6149024464794906e-007
GC_1_359 b_1 NI_1 NS_359 0 -1.9069787848310482e-005
GC_1_360 b_1 NI_1 NS_360 0 -2.1503110185893769e-005
GC_1_361 b_1 NI_1 NS_361 0 1.9486232996263484e-005
GC_1_362 b_1 NI_1 NS_362 0 -8.9431390393729755e-006
GC_1_363 b_1 NI_1 NS_363 0 2.5798268594131805e-006
GC_1_364 b_1 NI_1 NS_364 0 1.5867653191613573e-006
GC_1_365 b_1 NI_1 NS_365 0 -1.3723454644044791e-006
GC_1_366 b_1 NI_1 NS_366 0 -1.7197634955628300e-006
GC_1_367 b_1 NI_1 NS_367 0 -2.7379953258897096e-006
GC_1_368 b_1 NI_1 NS_368 0 -1.4873146770174617e-005
GC_1_369 b_1 NI_1 NS_369 0 -8.2926273769280538e-007
GC_1_370 b_1 NI_1 NS_370 0 -1.9016322668999398e-006
GC_1_371 b_1 NI_1 NS_371 0 1.7974766488106393e-006
GC_1_372 b_1 NI_1 NS_372 0 1.8643183228455505e-006
GC_1_373 b_1 NI_1 NS_373 0 -8.5388431380198090e-007
GC_1_374 b_1 NI_1 NS_374 0 1.1616491870183767e-005
GC_1_375 b_1 NI_1 NS_375 0 -1.7922931310890174e-006
GC_1_376 b_1 NI_1 NS_376 0 -3.7001022247989923e-005
GC_1_377 b_1 NI_1 NS_377 0 2.2202777784736373e-006
GC_1_378 b_1 NI_1 NS_378 0 1.5264972175020585e-006
GC_1_379 b_1 NI_1 NS_379 0 -3.7321926780425129e-006
GC_1_380 b_1 NI_1 NS_380 0 3.9222259961757762e-008
GC_1_381 b_1 NI_1 NS_381 0 -3.4700734955097428e-003
GC_1_382 b_1 NI_1 NS_382 0 1.2181491957922719e-009
GC_1_383 b_1 NI_1 NS_383 0 -2.2492214400502518e-008
GC_1_384 b_1 NI_1 NS_384 0 1.9489618456932709e-006
GC_1_385 b_1 NI_1 NS_385 0 1.9162865424508270e-004
GC_1_386 b_1 NI_1 NS_386 0 -4.4006685172489946e-004
GC_1_387 b_1 NI_1 NS_387 0 1.2781708160569691e-003
GC_1_388 b_1 NI_1 NS_388 0 -9.2631486223013573e-004
GC_1_389 b_1 NI_1 NS_389 0 4.2607928938227881e-005
GC_1_390 b_1 NI_1 NS_390 0 3.5201828820103123e-005
GC_1_391 b_1 NI_1 NS_391 0 2.4871985791761009e-005
GC_1_392 b_1 NI_1 NS_392 0 -2.8992718619837651e-005
GC_1_393 b_1 NI_1 NS_393 0 -4.4481354731997940e-006
GC_1_394 b_1 NI_1 NS_394 0 -1.1289048989994968e-005
GC_1_395 b_1 NI_1 NS_395 0 2.5218694121219854e-006
GC_1_396 b_1 NI_1 NS_396 0 9.2590349520737746e-007
GC_1_397 b_1 NI_1 NS_397 0 -2.2698790031134916e-006
GC_1_398 b_1 NI_1 NS_398 0 -8.3797883614683027e-006
GC_1_399 b_1 NI_1 NS_399 0 -3.4760224141588479e-006
GC_1_400 b_1 NI_1 NS_400 0 -1.2657681981378053e-005
GC_1_401 b_1 NI_1 NS_401 0 2.1433375060104721e-006
GC_1_402 b_1 NI_1 NS_402 0 2.2510308118378461e-007
GC_1_403 b_1 NI_1 NS_403 0 -1.3070231743877314e-006
GC_1_404 b_1 NI_1 NS_404 0 -8.5887559733078907e-007
GC_1_405 b_1 NI_1 NS_405 0 -1.0652523956031315e-005
GC_1_406 b_1 NI_1 NS_406 0 2.1596983213979695e-006
GC_1_407 b_1 NI_1 NS_407 0 8.6232146638901876e-007
GC_1_408 b_1 NI_1 NS_408 0 -4.2709889688951758e-006
GC_1_409 b_1 NI_1 NS_409 0 -4.8004131461085227e-008
GC_1_410 b_1 NI_1 NS_410 0 2.7576714647872548e-009
GC_1_411 b_1 NI_1 NS_411 0 -2.4760942393724355e-007
GC_1_412 b_1 NI_1 NS_412 0 -3.2140176122277303e-006
GC_1_413 b_1 NI_1 NS_413 0 -2.4726426735235616e-006
GC_1_414 b_1 NI_1 NS_414 0 8.2645158428571354e-006
GC_1_415 b_1 NI_1 NS_415 0 -4.3960460287293399e-006
GC_1_416 b_1 NI_1 NS_416 0 -5.3555820781637694e-007
GC_1_417 b_1 NI_1 NS_417 0 -1.0787186616219736e-007
GC_1_418 b_1 NI_1 NS_418 0 -2.6509883561022507e-006
GC_1_419 b_1 NI_1 NS_419 0 9.4637490610625431e-004
GC_1_420 b_1 NI_1 NS_420 0 -8.2768093763497403e-010
GC_1_421 b_1 NI_1 NS_421 0 1.0445743303082224e-008
GC_1_422 b_1 NI_1 NS_422 0 1.6691689913854290e-008
GC_1_423 b_1 NI_1 NS_423 0 9.4517338252897459e-007
GC_1_424 b_1 NI_1 NS_424 0 -5.0809328374872250e-005
GC_1_425 b_1 NI_1 NS_425 0 -5.5593214877793255e-004
GC_1_426 b_1 NI_1 NS_426 0 1.3385918273524984e-004
GC_1_427 b_1 NI_1 NS_427 0 -1.5853631215004699e-005
GC_1_428 b_1 NI_1 NS_428 0 1.8198091106557378e-005
GC_1_429 b_1 NI_1 NS_429 0 2.2844940347678553e-005
GC_1_430 b_1 NI_1 NS_430 0 3.7385891029970966e-005
GC_1_431 b_1 NI_1 NS_431 0 9.7880148870392130e-006
GC_1_432 b_1 NI_1 NS_432 0 -4.6248138188262469e-006
GC_1_433 b_1 NI_1 NS_433 0 5.9368676577350158e-007
GC_1_434 b_1 NI_1 NS_434 0 -2.8772258222940313e-007
GC_1_435 b_1 NI_1 NS_435 0 6.5984297982316848e-006
GC_1_436 b_1 NI_1 NS_436 0 -4.0664503437685409e-006
GC_1_437 b_1 NI_1 NS_437 0 -1.9970875294238901e-005
GC_1_438 b_1 NI_1 NS_438 0 1.7425233834581991e-005
GC_1_439 b_1 NI_1 NS_439 0 -1.5943599765936331e-006
GC_1_440 b_1 NI_1 NS_440 0 -2.3850630264837847e-006
GC_1_441 b_1 NI_1 NS_441 0 1.4235161665304461e-006
GC_1_442 b_1 NI_1 NS_442 0 1.9234899500375168e-006
GC_1_443 b_1 NI_1 NS_443 0 1.6874551099660693e-006
GC_1_444 b_1 NI_1 NS_444 0 -1.1692397865818600e-005
GC_1_445 b_1 NI_1 NS_445 0 -1.3036502338502499e-006
GC_1_446 b_1 NI_1 NS_446 0 5.5539006826334392e-006
GC_1_447 b_1 NI_1 NS_447 0 -1.9215797338931800e-007
GC_1_448 b_1 NI_1 NS_448 0 -1.9965762975285221e-007
GC_1_449 b_1 NI_1 NS_449 0 -2.2785848482830384e-006
GC_1_450 b_1 NI_1 NS_450 0 2.5577682862988737e-006
GC_1_451 b_1 NI_1 NS_451 0 5.5774607510203652e-006
GC_1_452 b_1 NI_1 NS_452 0 -1.1854909437709678e-005
GC_1_453 b_1 NI_1 NS_453 0 3.4061946013061057e-006
GC_1_454 b_1 NI_1 NS_454 0 -5.0882478509429276e-006
GC_1_455 b_1 NI_1 NS_455 0 2.2117600812040266e-006
GC_1_456 b_1 NI_1 NS_456 0 -6.9544326703000297e-008
GC_1_457 b_1 NI_1 NS_457 0 -2.3720061315063335e-003
GC_1_458 b_1 NI_1 NS_458 0 2.2545776587209769e-010
GC_1_459 b_1 NI_1 NS_459 0 -6.2758219405189474e-009
GC_1_460 b_1 NI_1 NS_460 0 6.3154732377727358e-007
GC_1_461 b_1 NI_1 NS_461 0 2.7868588855555962e-004
GC_1_462 b_1 NI_1 NS_462 0 2.4917241262263661e-004
GC_1_463 b_1 NI_1 NS_463 0 1.3657376815883176e-003
GC_1_464 b_1 NI_1 NS_464 0 -5.6986265947276933e-004
GC_1_465 b_1 NI_1 NS_465 0 1.2906990890221913e-004
GC_1_466 b_1 NI_1 NS_466 0 -2.2609774768494472e-004
GC_1_467 b_1 NI_1 NS_467 0 -5.1293590634739412e-005
GC_1_468 b_1 NI_1 NS_468 0 -3.0522824240949341e-005
GC_1_469 b_1 NI_1 NS_469 0 5.7076713023526095e-006
GC_1_470 b_1 NI_1 NS_470 0 3.1841066330182024e-005
GC_1_471 b_1 NI_1 NS_471 0 6.8296403226497280e-007
GC_1_472 b_1 NI_1 NS_472 0 -1.0915363455871993e-007
GC_1_473 b_1 NI_1 NS_473 0 -7.4848960486982721e-006
GC_1_474 b_1 NI_1 NS_474 0 -1.1249634136961783e-005
GC_1_475 b_1 NI_1 NS_475 0 -4.2930545704087525e-006
GC_1_476 b_1 NI_1 NS_476 0 -8.1983666385988384e-006
GC_1_477 b_1 NI_1 NS_477 0 2.1214406643163107e-006
GC_1_478 b_1 NI_1 NS_478 0 -1.1388456992203150e-006
GC_1_479 b_1 NI_1 NS_479 0 1.8458546123654315e-006
GC_1_480 b_1 NI_1 NS_480 0 5.0502163899715394e-007
GC_1_481 b_1 NI_1 NS_481 0 1.5640879518512310e-005
GC_1_482 b_1 NI_1 NS_482 0 3.4364048430520280e-005
GC_1_483 b_1 NI_1 NS_483 0 2.8593817540104649e-006
GC_1_484 b_1 NI_1 NS_484 0 -2.7125069287022250e-007
GC_1_485 b_1 NI_1 NS_485 0 -6.0195583567991504e-007
GC_1_486 b_1 NI_1 NS_486 0 -7.3424517905476786e-007
GC_1_487 b_1 NI_1 NS_487 0 -4.0051196789055549e-008
GC_1_488 b_1 NI_1 NS_488 0 -1.1646117955116949e-006
GC_1_489 b_1 NI_1 NS_489 0 1.3106877606640631e-005
GC_1_490 b_1 NI_1 NS_490 0 2.8979213792523373e-005
GC_1_491 b_1 NI_1 NS_491 0 -2.3493281350203785e-006
GC_1_492 b_1 NI_1 NS_492 0 6.7008828996739396e-006
GC_1_493 b_1 NI_1 NS_493 0 1.7010899879869066e-006
GC_1_494 b_1 NI_1 NS_494 0 -2.0722558531932797e-006
GC_1_495 b_1 NI_1 NS_495 0 9.2698931945316523e-004
GC_1_496 b_1 NI_1 NS_496 0 -9.2998810052559896e-010
GC_1_497 b_1 NI_1 NS_497 0 1.1820170653915479e-008
GC_1_498 b_1 NI_1 NS_498 0 -6.2433791566294886e-007
GC_1_499 b_1 NI_1 NS_499 0 -3.8287283618124943e-004
GC_1_500 b_1 NI_1 NS_500 0 -1.6300135059777414e-004
GC_1_501 b_1 NI_1 NS_501 0 -6.3014582198000504e-004
GC_1_502 b_1 NI_1 NS_502 0 -7.3217517412987198e-006
GC_1_503 b_1 NI_1 NS_503 0 2.2506728988984156e-004
GC_1_504 b_1 NI_1 NS_504 0 1.9668405031455043e-004
GC_1_505 b_1 NI_1 NS_505 0 -1.8207340392068482e-005
GC_1_506 b_1 NI_1 NS_506 0 2.5642929839901869e-005
GC_1_507 b_1 NI_1 NS_507 0 2.0077051859112688e-005
GC_1_508 b_1 NI_1 NS_508 0 -1.4848846060926153e-005
GC_1_509 b_1 NI_1 NS_509 0 -1.0863116746050150e-006
GC_1_510 b_1 NI_1 NS_510 0 -3.3930264122733885e-007
GC_1_511 b_1 NI_1 NS_511 0 -1.1448976882725870e-005
GC_1_512 b_1 NI_1 NS_512 0 -5.5451438001009114e-006
GC_1_513 b_1 NI_1 NS_513 0 2.6190474127143176e-006
GC_1_514 b_1 NI_1 NS_514 0 -2.3612906916571171e-006
GC_1_515 b_1 NI_1 NS_515 0 9.4704457718486528e-008
GC_1_516 b_1 NI_1 NS_516 0 -2.3276193702884030e-006
GC_1_517 b_1 NI_1 NS_517 0 -5.3824967576748277e-007
GC_1_518 b_1 NI_1 NS_518 0 -2.0935398190584572e-006
GC_1_519 b_1 NI_1 NS_519 0 2.5835316666246724e-005
GC_1_520 b_1 NI_1 NS_520 0 -1.4446650252944646e-005
GC_1_521 b_1 NI_1 NS_521 0 4.6206209506805023e-007
GC_1_522 b_1 NI_1 NS_522 0 9.6540305128084738e-007
GC_1_523 b_1 NI_1 NS_523 0 4.1769113530992080e-007
GC_1_524 b_1 NI_1 NS_524 0 1.0741936845865445e-006
GC_1_525 b_1 NI_1 NS_525 0 6.9103754765142537e-007
GC_1_526 b_1 NI_1 NS_526 0 -1.0491294363241200e-006
GC_1_527 b_1 NI_1 NS_527 0 2.1842225923689741e-005
GC_1_528 b_1 NI_1 NS_528 0 -1.8277766393281019e-005
GC_1_529 b_1 NI_1 NS_529 0 4.6353695909276278e-006
GC_1_530 b_1 NI_1 NS_530 0 2.3624101710369461e-006
GC_1_531 b_1 NI_1 NS_531 0 -2.1526499223719792e-006
GC_1_532 b_1 NI_1 NS_532 0 -1.2913261329691475e-006
GC_1_533 b_1 NI_1 NS_533 0 3.0259748937059286e-003
GC_1_534 b_1 NI_1 NS_534 0 -2.7328620079123277e-009
GC_1_535 b_1 NI_1 NS_535 0 4.7909102338587215e-008
GC_1_536 b_1 NI_1 NS_536 0 -4.4573283130535530e-006
GC_1_537 b_1 NI_1 NS_537 0 -4.9795158034115735e-004
GC_1_538 b_1 NI_1 NS_538 0 2.3276310196437922e-004
GC_1_539 b_1 NI_1 NS_539 0 -1.2041012022809346e-003
GC_1_540 b_1 NI_1 NS_540 0 9.1434118338598450e-004
GC_1_541 b_1 NI_1 NS_541 0 1.2661033575125176e-004
GC_1_542 b_1 NI_1 NS_542 0 7.1553781384246055e-005
GC_1_543 b_1 NI_1 NS_543 0 1.0004572315646578e-005
GC_1_544 b_1 NI_1 NS_544 0 -5.1666824036747695e-005
GC_1_545 b_1 NI_1 NS_545 0 2.8878464338805220e-005
GC_1_546 b_1 NI_1 NS_546 0 2.1949210471992563e-005
GC_1_547 b_1 NI_1 NS_547 0 -5.1053121726013669e-006
GC_1_548 b_1 NI_1 NS_548 0 9.0703163412572853e-007
GC_1_549 b_1 NI_1 NS_549 0 -9.7036666565764086e-006
GC_1_550 b_1 NI_1 NS_550 0 2.9114684761519534e-005
GC_1_551 b_1 NI_1 NS_551 0 -1.5323206169269289e-006
GC_1_552 b_1 NI_1 NS_552 0 -5.7679120051425101e-005
GC_1_553 b_1 NI_1 NS_553 0 1.4740478475533215e-006
GC_1_554 b_1 NI_1 NS_554 0 -1.2848463440248311e-006
GC_1_555 b_1 NI_1 NS_555 0 -1.1650265245403055e-006
GC_1_556 b_1 NI_1 NS_556 0 -7.1533554395277329e-007
GC_1_557 b_1 NI_1 NS_557 0 -3.1015837677724217e-005
GC_1_558 b_1 NI_1 NS_558 0 -5.4770786356047732e-006
GC_1_559 b_1 NI_1 NS_559 0 1.1180870514189136e-005
GC_1_560 b_1 NI_1 NS_560 0 1.5480457713048482e-006
GC_1_561 b_1 NI_1 NS_561 0 -2.0726726401059858e-006
GC_1_562 b_1 NI_1 NS_562 0 9.8959500238903535e-007
GC_1_563 b_1 NI_1 NS_563 0 5.1810537295076840e-006
GC_1_564 b_1 NI_1 NS_564 0 -1.9086949484690643e-006
GC_1_565 b_1 NI_1 NS_565 0 -2.2257587243512146e-005
GC_1_566 b_1 NI_1 NS_566 0 7.1371385999473976e-006
GC_1_567 b_1 NI_1 NS_567 0 -1.5170783690066772e-007
GC_1_568 b_1 NI_1 NS_568 0 1.6299505977263495e-006
GC_1_569 b_1 NI_1 NS_569 0 -7.1303018130538017e-006
GC_1_570 b_1 NI_1 NS_570 0 8.6347529042498850e-006
GC_1_571 b_1 NI_1 NS_571 0 4.7755610117266251e-003
GC_1_572 b_1 NI_1 NS_572 0 -1.3743344340530893e-009
GC_1_573 b_1 NI_1 NS_573 0 2.7823182878651042e-008
GC_1_574 b_1 NI_1 NS_574 0 -2.0507356575660545e-006
GC_1_575 b_1 NI_1 NS_575 0 2.3661284295357565e-004
GC_1_576 b_1 NI_1 NS_576 0 4.8685565159979898e-004
GC_1_577 b_1 NI_1 NS_577 0 -1.8611330265837864e-003
GC_1_578 b_1 NI_1 NS_578 0 1.0314957173389490e-003
GC_1_579 b_1 NI_1 NS_579 0 -2.0745233122663784e-005
GC_1_580 b_1 NI_1 NS_580 0 -2.1637170476681484e-005
GC_1_581 b_1 NI_1 NS_581 0 1.7960980807788964e-005
GC_1_582 b_1 NI_1 NS_582 0 4.2760131008795525e-005
GC_1_583 b_1 NI_1 NS_583 0 2.4427601943501315e-005
GC_1_584 b_1 NI_1 NS_584 0 2.2979122030770496e-005
GC_1_585 b_1 NI_1 NS_585 0 -1.9964152616408650e-006
GC_1_586 b_1 NI_1 NS_586 0 -5.7649384724027980e-008
GC_1_587 b_1 NI_1 NS_587 0 -1.7279850814386339e-006
GC_1_588 b_1 NI_1 NS_588 0 1.0657290770628856e-005
GC_1_589 b_1 NI_1 NS_589 0 -2.0943485189403631e-005
GC_1_590 b_1 NI_1 NS_590 0 -4.9260235519285145e-006
GC_1_591 b_1 NI_1 NS_591 0 2.9979977034334595e-007
GC_1_592 b_1 NI_1 NS_592 0 -1.4256006992198305e-006
GC_1_593 b_1 NI_1 NS_593 0 5.5190206575406964e-007
GC_1_594 b_1 NI_1 NS_594 0 1.0750334440426611e-006
GC_1_595 b_1 NI_1 NS_595 0 -1.0248849877138490e-005
GC_1_596 b_1 NI_1 NS_596 0 -1.6265224430690115e-005
GC_1_597 b_1 NI_1 NS_597 0 6.2702654190539288e-006
GC_1_598 b_1 NI_1 NS_598 0 6.0322508428350652e-006
GC_1_599 b_1 NI_1 NS_599 0 -6.4869040215753462e-007
GC_1_600 b_1 NI_1 NS_600 0 1.2728631246181600e-006
GC_1_601 b_1 NI_1 NS_601 0 -3.2954554096914338e-006
GC_1_602 b_1 NI_1 NS_602 0 9.2343431724577376e-006
GC_1_603 b_1 NI_1 NS_603 0 1.1981838757894795e-006
GC_1_604 b_1 NI_1 NS_604 0 -2.9200794847479419e-005
GC_1_605 b_1 NI_1 NS_605 0 6.5728776639897531e-006
GC_1_606 b_1 NI_1 NS_606 0 -3.2333613237337086e-006
GC_1_607 b_1 NI_1 NS_607 0 -3.6058456392897165e-006
GC_1_608 b_1 NI_1 NS_608 0 4.0362457814100973e-006
GC_1_609 b_1 NI_1 NS_609 0 3.1723405766452451e-003
GC_1_610 b_1 NI_1 NS_610 0 -4.1791228986641348e-009
GC_1_611 b_1 NI_1 NS_611 0 7.0886550996367874e-008
GC_1_612 b_1 NI_1 NS_612 0 -6.1161670689796982e-006
GC_1_613 b_1 NI_1 NS_613 0 1.5774917827841839e-004
GC_1_614 b_1 NI_1 NS_614 0 3.2317210356034811e-004
GC_1_615 b_1 NI_1 NS_615 0 -1.0305055765956212e-003
GC_1_616 b_1 NI_1 NS_616 0 9.1714232265066315e-004
GC_1_617 b_1 NI_1 NS_617 0 -3.7431666558540940e-004
GC_1_618 b_1 NI_1 NS_618 0 4.9724982179619516e-005
GC_1_619 b_1 NI_1 NS_619 0 -5.9051201199086532e-006
GC_1_620 b_1 NI_1 NS_620 0 -5.5077436457554846e-005
GC_1_621 b_1 NI_1 NS_621 0 8.2881038179714186e-005
GC_1_622 b_1 NI_1 NS_622 0 5.3604388831071084e-005
GC_1_623 b_1 NI_1 NS_623 0 -7.2919967833896298e-006
GC_1_624 b_1 NI_1 NS_624 0 -4.1287314089812192e-007
GC_1_625 b_1 NI_1 NS_625 0 -8.0697496701216466e-006
GC_1_626 b_1 NI_1 NS_626 0 1.2429688369723942e-005
GC_1_627 b_1 NI_1 NS_627 0 2.8439697973402670e-005
GC_1_628 b_1 NI_1 NS_628 0 -1.5420121078453783e-005
GC_1_629 b_1 NI_1 NS_629 0 6.4791508670082199e-007
GC_1_630 b_1 NI_1 NS_630 0 -2.9795469766574231e-006
GC_1_631 b_1 NI_1 NS_631 0 1.0904210824993852e-006
GC_1_632 b_1 NI_1 NS_632 0 -1.9278577845000008e-007
GC_1_633 b_1 NI_1 NS_633 0 3.5178840079602861e-005
GC_1_634 b_1 NI_1 NS_634 0 4.8726774228597832e-005
GC_1_635 b_1 NI_1 NS_635 0 1.4137693130490617e-005
GC_1_636 b_1 NI_1 NS_636 0 1.6110516615851534e-006
GC_1_637 b_1 NI_1 NS_637 0 -5.6649739186651636e-007
GC_1_638 b_1 NI_1 NS_638 0 -1.0889379676655297e-006
GC_1_639 b_1 NI_1 NS_639 0 1.3221628550336005e-005
GC_1_640 b_1 NI_1 NS_640 0 -3.8933798399052996e-006
GC_1_641 b_1 NI_1 NS_641 0 5.5961454305002521e-006
GC_1_642 b_1 NI_1 NS_642 0 2.5377935001062165e-005
GC_1_643 b_1 NI_1 NS_643 0 -8.6093046437209155e-008
GC_1_644 b_1 NI_1 NS_644 0 1.0704533742210649e-005
GC_1_645 b_1 NI_1 NS_645 0 -5.2469915019282239e-006
GC_1_646 b_1 NI_1 NS_646 0 3.0315586907002737e-006
GC_1_647 b_1 NI_1 NS_647 0 8.5196729391936350e-003
GC_1_648 b_1 NI_1 NS_648 0 -2.7480342115765318e-009
GC_1_649 b_1 NI_1 NS_649 0 5.2569704118636743e-008
GC_1_650 b_1 NI_1 NS_650 0 -4.6594293500921273e-006
GC_1_651 b_1 NI_1 NS_651 0 1.0265031112288295e-003
GC_1_652 b_1 NI_1 NS_652 0 1.6512545731217679e-003
GC_1_653 b_1 NI_1 NS_653 0 -2.6201061671197396e-003
GC_1_654 b_1 NI_1 NS_654 0 1.8914855062715957e-003
GC_1_655 b_1 NI_1 NS_655 0 -3.5715569190116121e-004
GC_1_656 b_1 NI_1 NS_656 0 -2.8074282879492446e-004
GC_1_657 b_1 NI_1 NS_657 0 2.1773688463496488e-005
GC_1_658 b_1 NI_1 NS_658 0 8.3629180566142003e-005
GC_1_659 b_1 NI_1 NS_659 0 5.2323055073874111e-005
GC_1_660 b_1 NI_1 NS_660 0 5.1857817628173684e-005
GC_1_661 b_1 NI_1 NS_661 0 -6.3333379724237199e-006
GC_1_662 b_1 NI_1 NS_662 0 -4.0437805643953563e-007
GC_1_663 b_1 NI_1 NS_663 0 -2.7221415456885554e-005
GC_1_664 b_1 NI_1 NS_664 0 1.1930764263325212e-005
GC_1_665 b_1 NI_1 NS_665 0 1.4438135738970688e-005
GC_1_666 b_1 NI_1 NS_666 0 9.7073071161002059e-006
GC_1_667 b_1 NI_1 NS_667 0 2.7846800019226755e-006
GC_1_668 b_1 NI_1 NS_668 0 -8.1543242656406301e-007
GC_1_669 b_1 NI_1 NS_669 0 -3.4467911543153005e-007
GC_1_670 b_1 NI_1 NS_670 0 -1.7496192135772964e-006
GC_1_671 b_1 NI_1 NS_671 0 3.7637594173334278e-005
GC_1_672 b_1 NI_1 NS_672 0 -4.4016571200132586e-006
GC_1_673 b_1 NI_1 NS_673 0 7.0025842957764302e-006
GC_1_674 b_1 NI_1 NS_674 0 9.2681734601486428e-006
GC_1_675 b_1 NI_1 NS_675 0 1.7572636122833021e-006
GC_1_676 b_1 NI_1 NS_676 0 2.1168442765310862e-006
GC_1_677 b_1 NI_1 NS_677 0 -6.9299263379411447e-006
GC_1_678 b_1 NI_1 NS_678 0 1.8687924268686603e-005
GC_1_679 b_1 NI_1 NS_679 0 1.9460946443576106e-005
GC_1_680 b_1 NI_1 NS_680 0 -2.6750327464529037e-005
GC_1_681 b_1 NI_1 NS_681 0 5.0184250898608328e-006
GC_1_682 b_1 NI_1 NS_682 0 4.3291347283551698e-006
GC_1_683 b_1 NI_1 NS_683 0 -5.8673120837569269e-006
GC_1_684 b_1 NI_1 NS_684 0 1.3469930304961134e-006
GC_1_685 b_1 NI_1 NS_685 0 -4.1912137494827997e-003
GC_1_686 b_1 NI_1 NS_686 0 -5.7418022098798672e-010
GC_1_687 b_1 NI_1 NS_687 0 1.2782929041935043e-008
GC_1_688 b_1 NI_1 NS_688 0 -2.0835908970834240e-006
GC_1_689 b_1 NI_1 NS_689 0 8.3472910093308642e-004
GC_1_690 b_1 NI_1 NS_690 0 -1.7565303393970424e-004
GC_1_691 b_1 NI_1 NS_691 0 2.0587454411800754e-003
GC_1_692 b_1 NI_1 NS_692 0 -1.0930259380224183e-003
GC_1_693 b_1 NI_1 NS_693 0 -3.5688709551345862e-005
GC_1_694 b_1 NI_1 NS_694 0 9.1911943155919420e-005
GC_1_695 b_1 NI_1 NS_695 0 3.5882592491910439e-005
GC_1_696 b_1 NI_1 NS_696 0 -1.3739744663948146e-005
GC_1_697 b_1 NI_1 NS_697 0 2.9310741596902704e-005
GC_1_698 b_1 NI_1 NS_698 0 5.7615985193068252e-006
GC_1_699 b_1 NI_1 NS_699 0 -2.9821388586953030e-006
GC_1_700 b_1 NI_1 NS_700 0 1.7599673749639062e-006
GC_1_701 b_1 NI_1 NS_701 0 5.3235341399720883e-006
GC_1_702 b_1 NI_1 NS_702 0 5.8589270195337898e-006
GC_1_703 b_1 NI_1 NS_703 0 -1.8638462043435257e-005
GC_1_704 b_1 NI_1 NS_704 0 -3.4690619266612533e-006
GC_1_705 b_1 NI_1 NS_705 0 -2.8701266805459374e-006
GC_1_706 b_1 NI_1 NS_706 0 -1.5407707126347256e-006
GC_1_707 b_1 NI_1 NS_707 0 -3.0166337639020228e-007
GC_1_708 b_1 NI_1 NS_708 0 9.7986162820025009e-007
GC_1_709 b_1 NI_1 NS_709 0 -1.4593711468997219e-005
GC_1_710 b_1 NI_1 NS_710 0 -1.3538750349320907e-006
GC_1_711 b_1 NI_1 NS_711 0 -6.0625131361737953e-006
GC_1_712 b_1 NI_1 NS_712 0 -5.9683767239259771e-006
GC_1_713 b_1 NI_1 NS_713 0 3.8489806564124287e-008
GC_1_714 b_1 NI_1 NS_714 0 -1.5508212942218832e-006
GC_1_715 b_1 NI_1 NS_715 0 -5.8627520550877317e-006
GC_1_716 b_1 NI_1 NS_716 0 -3.7117482389095815e-006
GC_1_717 b_1 NI_1 NS_717 0 -1.4729355824016741e-005
GC_1_718 b_1 NI_1 NS_718 0 -7.2236649089693074e-006
GC_1_719 b_1 NI_1 NS_719 0 -5.4027878542753699e-006
GC_1_720 b_1 NI_1 NS_720 0 -5.7024521375963709e-006
GC_1_721 b_1 NI_1 NS_721 0 -5.3409970699364437e-006
GC_1_722 b_1 NI_1 NS_722 0 3.9477052506508567e-007
GC_1_723 b_1 NI_1 NS_723 0 3.8218562913774853e-003
GC_1_724 b_1 NI_1 NS_724 0 -3.8255093415149153e-010
GC_1_725 b_1 NI_1 NS_725 0 4.6641113282305729e-009
GC_1_726 b_1 NI_1 NS_726 0 2.1421171291661681e-007
GC_1_727 b_1 NI_1 NS_727 0 1.4420299382636890e-004
GC_1_728 b_1 NI_1 NS_728 0 3.1538908658392483e-004
GC_1_729 b_1 NI_1 NS_729 0 -1.8826581533881333e-003
GC_1_730 b_1 NI_1 NS_730 0 5.1812093897055068e-004
GC_1_731 b_1 NI_1 NS_731 0 3.3992006128677219e-005
GC_1_732 b_1 NI_1 NS_732 0 8.0226782183327996e-005
GC_1_733 b_1 NI_1 NS_733 0 3.4032614616442622e-005
GC_1_734 b_1 NI_1 NS_734 0 1.4499596889068600e-005
GC_1_735 b_1 NI_1 NS_735 0 1.4159369258847824e-005
GC_1_736 b_1 NI_1 NS_736 0 1.7246296182231573e-005
GC_1_737 b_1 NI_1 NS_737 0 9.9797198665354271e-007
GC_1_738 b_1 NI_1 NS_738 0 -8.4344862022333021e-007
GC_1_739 b_1 NI_1 NS_739 0 -9.2723258386432818e-006
GC_1_740 b_1 NI_1 NS_740 0 4.0497639228357157e-006
GC_1_741 b_1 NI_1 NS_741 0 1.4980023505610209e-005
GC_1_742 b_1 NI_1 NS_742 0 -2.0739476059280419e-005
GC_1_743 b_1 NI_1 NS_743 0 3.8347950746148212e-006
GC_1_744 b_1 NI_1 NS_744 0 1.4537703560613353e-006
GC_1_745 b_1 NI_1 NS_745 0 -1.0941245490326415e-006
GC_1_746 b_1 NI_1 NS_746 0 -1.7596147849718238e-007
GC_1_747 b_1 NI_1 NS_747 0 -6.6147075712296009e-008
GC_1_748 b_1 NI_1 NS_748 0 -2.1359831866796852e-005
GC_1_749 b_1 NI_1 NS_749 0 -5.5771062617248333e-006
GC_1_750 b_1 NI_1 NS_750 0 2.6904390069669986e-006
GC_1_751 b_1 NI_1 NS_751 0 1.5964368073832571e-006
GC_1_752 b_1 NI_1 NS_752 0 1.7545650848153745e-006
GC_1_753 b_1 NI_1 NS_753 0 -2.6431774550119512e-006
GC_1_754 b_1 NI_1 NS_754 0 -5.5787961594394322e-006
GC_1_755 b_1 NI_1 NS_755 0 -5.8346828806214308e-006
GC_1_756 b_1 NI_1 NS_756 0 -9.5889816441518280e-006
GC_1_757 b_1 NI_1 NS_757 0 4.4763013583572945e-006
GC_1_758 b_1 NI_1 NS_758 0 -1.3064038854837434e-005
GC_1_759 b_1 NI_1 NS_759 0 4.4120202991559620e-006
GC_1_760 b_1 NI_1 NS_760 0 -1.4693141485703659e-006
GC_1_761 b_1 NI_1 NS_761 0 -8.9252941612897006e-003
GC_1_762 b_1 NI_1 NS_762 0 -1.8164625102485948e-009
GC_1_763 b_1 NI_1 NS_763 0 3.4647944695950310e-008
GC_1_764 b_1 NI_1 NS_764 0 -4.2663130201807055e-006
GC_1_765 b_1 NI_1 NS_765 0 4.1212837414699067e-004
GC_1_766 b_1 NI_1 NS_766 0 -9.2074280473432876e-004
GC_1_767 b_1 NI_1 NS_767 0 3.7382226816626658e-003
GC_1_768 b_1 NI_1 NS_768 0 -2.2790562814927690e-003
GC_1_769 b_1 NI_1 NS_769 0 1.8754548894449743e-005
GC_1_770 b_1 NI_1 NS_770 0 1.1331532804448578e-004
GC_1_771 b_1 NI_1 NS_771 0 4.6447515044428823e-005
GC_1_772 b_1 NI_1 NS_772 0 -7.1043930763574589e-006
GC_1_773 b_1 NI_1 NS_773 0 2.9461314138338810e-005
GC_1_774 b_1 NI_1 NS_774 0 -3.5359578497124551e-006
GC_1_775 b_1 NI_1 NS_775 0 -4.9142219482208578e-006
GC_1_776 b_1 NI_1 NS_776 0 1.6898081693688089e-006
GC_1_777 b_1 NI_1 NS_777 0 5.7641985925447749e-006
GC_1_778 b_1 NI_1 NS_778 0 1.7488585609496753e-005
GC_1_779 b_1 NI_1 NS_779 0 -2.5057641512050557e-005
GC_1_780 b_1 NI_1 NS_780 0 -3.9188350633036845e-005
GC_1_781 b_1 NI_1 NS_781 0 -5.8808241072867571e-006
GC_1_782 b_1 NI_1 NS_782 0 -3.2459975708019731e-006
GC_1_783 b_1 NI_1 NS_783 0 -8.3399225354930694e-007
GC_1_784 b_1 NI_1 NS_784 0 1.0258434759829246e-006
GC_1_785 b_1 NI_1 NS_785 0 -1.9806960194953390e-005
GC_1_786 b_1 NI_1 NS_786 0 -8.9978071516686959e-006
GC_1_787 b_1 NI_1 NS_787 0 3.7179680017567643e-006
GC_1_788 b_1 NI_1 NS_788 0 2.1231553850183113e-007
GC_1_789 b_1 NI_1 NS_789 0 3.4414363816015295e-008
GC_1_790 b_1 NI_1 NS_790 0 7.0848343881896379e-007
GC_1_791 b_1 NI_1 NS_791 0 -9.1572481558137397e-007
GC_1_792 b_1 NI_1 NS_792 0 -1.0236642377240774e-006
GC_1_793 b_1 NI_1 NS_793 0 -4.8956045649988189e-006
GC_1_794 b_1 NI_1 NS_794 0 -8.6819340332971823e-006
GC_1_795 b_1 NI_1 NS_795 0 -1.1646887047515743e-005
GC_1_796 b_1 NI_1 NS_796 0 -7.5272242794882961e-006
GC_1_797 b_1 NI_1 NS_797 0 -2.6120158656514395e-006
GC_1_798 b_1 NI_1 NS_798 0 -7.7075951044509363e-006
GC_1_799 b_1 NI_1 NS_799 0 8.4299648074928415e-003
GC_1_800 b_1 NI_1 NS_800 0 -3.3380734158523198e-010
GC_1_801 b_1 NI_1 NS_801 0 6.9573712447008113e-009
GC_1_802 b_1 NI_1 NS_802 0 -6.0991493774466960e-007
GC_1_803 b_1 NI_1 NS_803 0 -3.4807634991186598e-004
GC_1_804 b_1 NI_1 NS_804 0 8.9121125344281279e-004
GC_1_805 b_1 NI_1 NS_805 0 -3.8124973449269709e-003
GC_1_806 b_1 NI_1 NS_806 0 1.7237280098216636e-003
GC_1_807 b_1 NI_1 NS_807 0 5.1291265638317868e-005
GC_1_808 b_1 NI_1 NS_808 0 5.4826784039037808e-005
GC_1_809 b_1 NI_1 NS_809 0 3.6292358090432365e-005
GC_1_810 b_1 NI_1 NS_810 0 -1.6609437139192534e-006
GC_1_811 b_1 NI_1 NS_811 0 7.1042139517721815e-007
GC_1_812 b_1 NI_1 NS_812 0 2.5880280338509638e-005
GC_1_813 b_1 NI_1 NS_813 0 -7.5710038014020092e-007
GC_1_814 b_1 NI_1 NS_814 0 2.5174177082534749e-007
GC_1_815 b_1 NI_1 NS_815 0 -1.4786985928527703e-005
GC_1_816 b_1 NI_1 NS_816 0 9.4389500942898362e-006
GC_1_817 b_1 NI_1 NS_817 0 1.1557033936149678e-005
GC_1_818 b_1 NI_1 NS_818 0 -4.1861927113639370e-005
GC_1_819 b_1 NI_1 NS_819 0 7.1953113678985730e-006
GC_1_820 b_1 NI_1 NS_820 0 3.9707952935428151e-006
GC_1_821 b_1 NI_1 NS_821 0 -1.4081241973380861e-006
GC_1_822 b_1 NI_1 NS_822 0 -1.0824956952294291e-007
GC_1_823 b_1 NI_1 NS_823 0 -8.1361544221110725e-006
GC_1_824 b_1 NI_1 NS_824 0 -1.7173422269684368e-005
GC_1_825 b_1 NI_1 NS_825 0 6.1111988005704065e-007
GC_1_826 b_1 NI_1 NS_826 0 6.7302090403204700e-006
GC_1_827 b_1 NI_1 NS_827 0 -3.9472143855196818e-007
GC_1_828 b_1 NI_1 NS_828 0 -3.3532047040844577e-007
GC_1_829 b_1 NI_1 NS_829 0 -8.4581730049730573e-007
GC_1_830 b_1 NI_1 NS_830 0 -1.4782218743773313e-007
GC_1_831 b_1 NI_1 NS_831 0 -5.4999761616760137e-006
GC_1_832 b_1 NI_1 NS_832 0 2.6512447694529989e-006
GC_1_833 b_1 NI_1 NS_833 0 1.1423823038370343e-006
GC_1_834 b_1 NI_1 NS_834 0 -1.6299813075019016e-005
GC_1_835 b_1 NI_1 NS_835 0 1.0160693637970308e-005
GC_1_836 b_1 NI_1 NS_836 0 -7.8980503063429244e-006
GC_1_837 b_1 NI_1 NS_837 0 4.7954812513123094e-003
GC_1_838 b_1 NI_1 NS_838 0 -2.3933296822802473e-009
GC_1_839 b_1 NI_1 NS_839 0 4.2697545496092427e-008
GC_1_840 b_1 NI_1 NS_840 0 -4.6296860314185916e-006
GC_1_841 b_1 NI_1 NS_841 0 1.5458511602569096e-005
GC_1_842 b_1 NI_1 NS_842 0 9.6186530544469244e-004
GC_1_843 b_1 NI_1 NS_843 0 -1.2988934682754193e-003
GC_1_844 b_1 NI_1 NS_844 0 1.5219957998646077e-003
GC_1_845 b_1 NI_1 NS_845 0 1.2856940358534058e-004
GC_1_846 b_1 NI_1 NS_846 0 1.6313450425531740e-005
GC_1_847 b_1 NI_1 NS_847 0 -3.2541033059918544e-005
GC_1_848 b_1 NI_1 NS_848 0 -3.1446074616475823e-005
GC_1_849 b_1 NI_1 NS_849 0 3.3248011567483758e-005
GC_1_850 b_1 NI_1 NS_850 0 7.0063479957187200e-006
GC_1_851 b_1 NI_1 NS_851 0 -6.1556481454066669e-006
GC_1_852 b_1 NI_1 NS_852 0 3.4283960054738847e-006
GC_1_853 b_1 NI_1 NS_853 0 -4.7122848817418546e-006
GC_1_854 b_1 NI_1 NS_854 0 1.3511467081297415e-005
GC_1_855 b_1 NI_1 NS_855 0 1.7825855631493127e-005
GC_1_856 b_1 NI_1 NS_856 0 -6.0888315955882021e-006
GC_1_857 b_1 NI_1 NS_857 0 -1.3191493940773485e-005
GC_1_858 b_1 NI_1 NS_858 0 4.1486758872814496e-006
GC_1_859 b_1 NI_1 NS_859 0 1.1389063699050555e-005
GC_1_860 b_1 NI_1 NS_860 0 -1.5702064637139388e-007
GC_1_861 b_1 NI_1 NS_861 0 -2.4585490372238915e-005
GC_1_862 b_1 NI_1 NS_862 0 -1.0796866718988203e-005
GC_1_863 b_1 NI_1 NS_863 0 1.4876198411267958e-006
GC_1_864 b_1 NI_1 NS_864 0 1.1573160557581496e-005
GC_1_865 b_1 NI_1 NS_865 0 -1.5191551715446739e-006
GC_1_866 b_1 NI_1 NS_866 0 1.6408393923584687e-007
GC_1_867 b_1 NI_1 NS_867 0 -7.6682662942059872e-006
GC_1_868 b_1 NI_1 NS_868 0 5.3215060487133827e-006
GC_1_869 b_1 NI_1 NS_869 0 -1.9183594803933957e-005
GC_1_870 b_1 NI_1 NS_870 0 5.5825565887008285e-006
GC_1_871 b_1 NI_1 NS_871 0 -1.0650371996387159e-005
GC_1_872 b_1 NI_1 NS_872 0 -4.2549404122501282e-006
GC_1_873 b_1 NI_1 NS_873 0 -1.9820061437726946e-006
GC_1_874 b_1 NI_1 NS_874 0 5.8879898482861021e-006
GC_1_875 b_1 NI_1 NS_875 0 4.8448254632134351e-003
GC_1_876 b_1 NI_1 NS_876 0 -3.2683347609265339e-010
GC_1_877 b_1 NI_1 NS_877 0 8.0720893415634317e-009
GC_1_878 b_1 NI_1 NS_878 0 3.2700542672622264e-007
GC_1_879 b_1 NI_1 NS_879 0 7.2222079207194469e-004
GC_1_880 b_1 NI_1 NS_880 0 1.7365111145284330e-003
GC_1_881 b_1 NI_1 NS_881 0 -8.3890511454558225e-004
GC_1_882 b_1 NI_1 NS_882 0 1.1510097836029203e-003
GC_1_883 b_1 NI_1 NS_883 0 -6.5910927728925458e-005
GC_1_884 b_1 NI_1 NS_884 0 -3.2642379037067944e-005
GC_1_885 b_1 NI_1 NS_885 0 -6.9995171770022807e-006
GC_1_886 b_1 NI_1 NS_886 0 9.0083919150467118e-006
GC_1_887 b_1 NI_1 NS_887 0 5.1504694607900317e-006
GC_1_888 b_1 NI_1 NS_888 0 4.6851519085089185e-005
GC_1_889 b_1 NI_1 NS_889 0 3.0733139873987885e-006
GC_1_890 b_1 NI_1 NS_890 0 -6.4298201794879815e-007
GC_1_891 b_1 NI_1 NS_891 0 -5.1052786834079238e-007
GC_1_892 b_1 NI_1 NS_892 0 2.6059039496797132e-006
GC_1_893 b_1 NI_1 NS_893 0 -1.0864966207412619e-005
GC_1_894 b_1 NI_1 NS_894 0 1.1612471327283224e-005
GC_1_895 b_1 NI_1 NS_895 0 2.3919906597250698e-006
GC_1_896 b_1 NI_1 NS_896 0 1.1632502817347127e-005
GC_1_897 b_1 NI_1 NS_897 0 2.8587360080548438e-008
GC_1_898 b_1 NI_1 NS_898 0 -9.9401961284901166e-006
GC_1_899 b_1 NI_1 NS_899 0 1.9958395481803609e-007
GC_1_900 b_1 NI_1 NS_900 0 -1.8719807097760462e-005
GC_1_901 b_1 NI_1 NS_901 0 5.8400588217705584e-006
GC_1_902 b_1 NI_1 NS_902 0 -1.3473311577777044e-005
GC_1_903 b_1 NI_1 NS_903 0 3.9197961652157350e-008
GC_1_904 b_1 NI_1 NS_904 0 1.6038768042897447e-006
GC_1_905 b_1 NI_1 NS_905 0 6.6111819399089614e-006
GC_1_906 b_1 NI_1 NS_906 0 -1.2908893656122912e-005
GC_1_907 b_1 NI_1 NS_907 0 5.3274695872230798e-006
GC_1_908 b_1 NI_1 NS_908 0 -3.0057301428333310e-005
GC_1_909 b_1 NI_1 NS_909 0 1.9246334134111704e-005
GC_1_910 b_1 NI_1 NS_910 0 -6.5120896502670164e-006
GC_1_911 b_1 NI_1 NS_911 0 -6.4973394538282207e-006
GC_1_912 b_1 NI_1 NS_912 0 -2.1099216473741613e-006
GD_1_1 b_1 NI_1 NA_1 0 -1.6879509412003776e-001
GD_1_2 b_1 NI_1 NA_2 0 5.7656337226163305e-003
GD_1_3 b_1 NI_1 NA_3 0 2.3726976745212130e-004
GD_1_4 b_1 NI_1 NA_4 0 -8.8000454762932351e-003
GD_1_5 b_1 NI_1 NA_5 0 5.7403465879708494e-003
GD_1_6 b_1 NI_1 NA_6 0 -1.8708400428356496e-002
GD_1_7 b_1 NI_1 NA_7 0 3.8310955099876065e-003
GD_1_8 b_1 NI_1 NA_8 0 -4.7285125774992861e-003
GD_1_9 b_1 NI_1 NA_9 0 -2.2388165276594342e-003
GD_1_10 b_1 NI_1 NA_10 0 -6.5892324431208590e-003
GD_1_11 b_1 NI_1 NA_11 0 5.2355116609145236e-003
GD_1_12 b_1 NI_1 NA_12 0 -1.3268082081763430e-003
GD_1_13 b_1 NI_1 NA_13 0 1.3101139806685860e-003
GD_1_14 b_1 NI_1 NA_14 0 -6.0210875864535321e-004
GD_1_15 b_1 NI_1 NA_15 0 -2.7675113289853297e-003
GD_1_16 b_1 NI_1 NA_16 0 -1.0194499606509361e-002
GD_1_17 b_1 NI_1 NA_17 0 -4.6603632591246669e-003
GD_1_18 b_1 NI_1 NA_18 0 -2.1540189115094911e-002
GD_1_19 b_1 NI_1 NA_19 0 4.3714473083036817e-003
GD_1_20 b_1 NI_1 NA_20 0 -6.9264066441795599e-003
GD_1_21 b_1 NI_1 NA_21 0 1.3919392318532444e-002
GD_1_22 b_1 NI_1 NA_22 0 -1.1942942277010409e-002
GD_1_23 b_1 NI_1 NA_23 0 -7.7624208303461364e-003
GD_1_24 b_1 NI_1 NA_24 0 -1.3801505602623280e-002
*
* Port 2
VI_2 a_2 NI_2 0
RI_2 NI_2 b_2 5.0000000000000000e+001
GC_2_1 b_2 NI_2 NS_1 0 1.9847363661606894e-002
GC_2_2 b_2 NI_2 NS_2 0 -1.5706220313833908e-009
GC_2_3 b_2 NI_2 NS_3 0 6.4095736032991578e-008
GC_2_4 b_2 NI_2 NS_4 0 7.8150295040491813e-006
GC_2_5 b_2 NI_2 NS_5 0 -1.5768883001546093e-003
GC_2_6 b_2 NI_2 NS_6 0 1.3144382480589037e-002
GC_2_7 b_2 NI_2 NS_7 0 -1.9588344689763632e-002
GC_2_8 b_2 NI_2 NS_8 0 -5.5062798929371763e-002
GC_2_9 b_2 NI_2 NS_9 0 5.4346963089551290e-004
GC_2_10 b_2 NI_2 NS_10 0 2.3120056486744501e-004
GC_2_11 b_2 NI_2 NS_11 0 6.9014760132635601e-005
GC_2_12 b_2 NI_2 NS_12 0 4.3542146689953117e-005
GC_2_13 b_2 NI_2 NS_13 0 1.6387015859044632e-005
GC_2_14 b_2 NI_2 NS_14 0 2.2725642611738900e-005
GC_2_15 b_2 NI_2 NS_15 0 -7.8985611440299610e-006
GC_2_16 b_2 NI_2 NS_16 0 -1.7271706808030809e-006
GC_2_17 b_2 NI_2 NS_17 0 -9.7303604333091585e-006
GC_2_18 b_2 NI_2 NS_18 0 7.5305819762777626e-006
GC_2_19 b_2 NI_2 NS_19 0 1.6268698078408078e-005
GC_2_20 b_2 NI_2 NS_20 0 7.7134144221995200e-006
GC_2_21 b_2 NI_2 NS_21 0 1.8975360596153983e-007
GC_2_22 b_2 NI_2 NS_22 0 1.2789052665363797e-005
GC_2_23 b_2 NI_2 NS_23 0 1.6612279246437132e-006
GC_2_24 b_2 NI_2 NS_24 0 4.5850738758128989e-006
GC_2_25 b_2 NI_2 NS_25 0 3.2607096879411741e-005
GC_2_26 b_2 NI_2 NS_26 0 8.1038802952923788e-005
GC_2_27 b_2 NI_2 NS_27 0 9.7632849655404288e-006
GC_2_28 b_2 NI_2 NS_28 0 1.9219707034598776e-005
GC_2_29 b_2 NI_2 NS_29 0 5.0680965103865416e-007
GC_2_30 b_2 NI_2 NS_30 0 9.9800942290022439e-007
GC_2_31 b_2 NI_2 NS_31 0 5.9433170686943366e-006
GC_2_32 b_2 NI_2 NS_32 0 2.9004242888484186e-005
GC_2_33 b_2 NI_2 NS_33 0 3.6229991581399735e-005
GC_2_34 b_2 NI_2 NS_34 0 5.9587333959394885e-005
GC_2_35 b_2 NI_2 NS_35 0 1.4518184990251400e-005
GC_2_36 b_2 NI_2 NS_36 0 7.0796193307465100e-006
GC_2_37 b_2 NI_2 NS_37 0 -6.3673643261743513e-007
GC_2_38 b_2 NI_2 NS_38 0 -2.8122827428593247e-006
GC_2_39 b_2 NI_2 NS_39 0 1.7469199656269105e-001
GC_2_40 b_2 NI_2 NS_40 0 -1.1340859081241702e-009
GC_2_41 b_2 NI_2 NS_41 0 -6.0183143676930325e-009
GC_2_42 b_2 NI_2 NS_42 0 -2.4290780738315917e-006
GC_2_43 b_2 NI_2 NS_43 0 -1.5395964586251681e-002
GC_2_44 b_2 NI_2 NS_44 0 3.2273386331966927e-003
GC_2_45 b_2 NI_2 NS_45 0 -8.4329855030398915e-002
GC_2_46 b_2 NI_2 NS_46 0 5.2285170496302956e-002
GC_2_47 b_2 NI_2 NS_47 0 1.8663796646070915e-004
GC_2_48 b_2 NI_2 NS_48 0 5.4586219859318274e-004
GC_2_49 b_2 NI_2 NS_49 0 6.3385176253992289e-006
GC_2_50 b_2 NI_2 NS_50 0 7.7428091703247255e-005
GC_2_51 b_2 NI_2 NS_51 0 -2.9070679095021885e-006
GC_2_52 b_2 NI_2 NS_52 0 2.0582088281309862e-005
GC_2_53 b_2 NI_2 NS_53 0 2.8769898711787129e-006
GC_2_54 b_2 NI_2 NS_54 0 1.5574590871806605e-006
GC_2_55 b_2 NI_2 NS_55 0 -1.8020952924514701e-005
GC_2_56 b_2 NI_2 NS_56 0 6.0787838441863892e-006
GC_2_57 b_2 NI_2 NS_57 0 1.9441706549810248e-005
GC_2_58 b_2 NI_2 NS_58 0 1.3579072686426027e-005
GC_2_59 b_2 NI_2 NS_59 0 9.4473097008944035e-006
GC_2_60 b_2 NI_2 NS_60 0 5.4776368118038458e-006
GC_2_61 b_2 NI_2 NS_61 0 3.4437306155600649e-006
GC_2_62 b_2 NI_2 NS_62 0 -4.8862200208089835e-006
GC_2_63 b_2 NI_2 NS_63 0 -2.3470840453504630e-005
GC_2_64 b_2 NI_2 NS_64 0 6.3315432596069480e-005
GC_2_65 b_2 NI_2 NS_65 0 -1.5283770892810842e-005
GC_2_66 b_2 NI_2 NS_66 0 1.7268459389930771e-005
GC_2_67 b_2 NI_2 NS_67 0 -2.1436480212929765e-006
GC_2_68 b_2 NI_2 NS_68 0 -7.8522819709006133e-007
GC_2_69 b_2 NI_2 NS_69 0 -1.7960115812969472e-005
GC_2_70 b_2 NI_2 NS_70 0 1.8604404314940838e-005
GC_2_71 b_2 NI_2 NS_71 0 -8.2235272101130640e-006
GC_2_72 b_2 NI_2 NS_72 0 5.1632431151907528e-005
GC_2_73 b_2 NI_2 NS_73 0 7.0228943929105156e-006
GC_2_74 b_2 NI_2 NS_74 0 -9.7776756853689567e-006
GC_2_75 b_2 NI_2 NS_75 0 -5.7287633384178658e-006
GC_2_76 b_2 NI_2 NS_76 0 -3.9574579440914395e-008
GC_2_77 b_2 NI_2 NS_77 0 1.7855592169259559e-003
GC_2_78 b_2 NI_2 NS_78 0 -3.4516075220106010e-010
GC_2_79 b_2 NI_2 NS_79 0 6.8619566819454720e-009
GC_2_80 b_2 NI_2 NS_80 0 -3.1128783916306239e-007
GC_2_81 b_2 NI_2 NS_81 0 2.6984298618770003e-004
GC_2_82 b_2 NI_2 NS_82 0 1.8434310893555107e-004
GC_2_83 b_2 NI_2 NS_83 0 -6.9507013419042147e-004
GC_2_84 b_2 NI_2 NS_84 0 2.7586986210007615e-004
GC_2_85 b_2 NI_2 NS_85 0 -1.7470329048238313e-005
GC_2_86 b_2 NI_2 NS_86 0 8.3267214977946717e-006
GC_2_87 b_2 NI_2 NS_87 0 1.3718485145247387e-005
GC_2_88 b_2 NI_2 NS_88 0 -1.6079681915584861e-006
GC_2_89 b_2 NI_2 NS_89 0 7.7203005247427278e-006
GC_2_90 b_2 NI_2 NS_90 0 1.7533418608060601e-006
GC_2_91 b_2 NI_2 NS_91 0 5.4485956437485551e-008
GC_2_92 b_2 NI_2 NS_92 0 -3.2127423991893560e-007
GC_2_93 b_2 NI_2 NS_93 0 -3.8675993807337244e-006
GC_2_94 b_2 NI_2 NS_94 0 -1.4171115135548797e-006
GC_2_95 b_2 NI_2 NS_95 0 -7.6901361111785356e-006
GC_2_96 b_2 NI_2 NS_96 0 -6.0578210719964764e-006
GC_2_97 b_2 NI_2 NS_97 0 -5.7361215636325034e-007
GC_2_98 b_2 NI_2 NS_98 0 -7.7137644043676546e-007
GC_2_99 b_2 NI_2 NS_99 0 1.7531112722872103e-006
GC_2_100 b_2 NI_2 NS_100 0 1.2015477935467457e-006
GC_2_101 b_2 NI_2 NS_101 0 -1.0809454066591888e-005
GC_2_102 b_2 NI_2 NS_102 0 -1.6916679839115568e-006
GC_2_103 b_2 NI_2 NS_103 0 5.9765714856504022e-006
GC_2_104 b_2 NI_2 NS_104 0 3.0281826038359882e-006
GC_2_105 b_2 NI_2 NS_105 0 -5.2056757551157566e-007
GC_2_106 b_2 NI_2 NS_106 0 -1.5619756901310779e-006
GC_2_107 b_2 NI_2 NS_107 0 1.7268471251938230e-006
GC_2_108 b_2 NI_2 NS_108 0 -2.5223524061558428e-006
GC_2_109 b_2 NI_2 NS_109 0 -4.8873249459704642e-007
GC_2_110 b_2 NI_2 NS_110 0 3.6287355835608176e-006
GC_2_111 b_2 NI_2 NS_111 0 -1.2825742770269392e-006
GC_2_112 b_2 NI_2 NS_112 0 6.9133763325589594e-006
GC_2_113 b_2 NI_2 NS_113 0 -5.5022147069294232e-006
GC_2_114 b_2 NI_2 NS_114 0 -1.5658266474109557e-006
GC_2_115 b_2 NI_2 NS_115 0 -3.1371560492233889e-004
GC_2_116 b_2 NI_2 NS_116 0 -2.6648370303056667e-010
GC_2_117 b_2 NI_2 NS_117 0 7.9319195855820007e-009
GC_2_118 b_2 NI_2 NS_118 0 -9.8501177564806357e-007
GC_2_119 b_2 NI_2 NS_119 0 -1.4460059536413690e-005
GC_2_120 b_2 NI_2 NS_120 0 9.1007196221431984e-005
GC_2_121 b_2 NI_2 NS_121 0 6.0023319038058265e-004
GC_2_122 b_2 NI_2 NS_122 0 1.8422004325751277e-004
GC_2_123 b_2 NI_2 NS_123 0 2.8561257406210411e-005
GC_2_124 b_2 NI_2 NS_124 0 5.4131102424525886e-005
GC_2_125 b_2 NI_2 NS_125 0 1.5043654128684471e-005
GC_2_126 b_2 NI_2 NS_126 0 4.3111881540759216e-006
GC_2_127 b_2 NI_2 NS_127 0 -7.0429702250325312e-006
GC_2_128 b_2 NI_2 NS_128 0 5.7499707748937477e-006
GC_2_129 b_2 NI_2 NS_129 0 -1.2925988987552963e-006
GC_2_130 b_2 NI_2 NS_130 0 -5.2694299964062987e-007
GC_2_131 b_2 NI_2 NS_131 0 -3.9132948370975309e-006
GC_2_132 b_2 NI_2 NS_132 0 -2.9973599184673915e-006
GC_2_133 b_2 NI_2 NS_133 0 5.2050773955643558e-007
GC_2_134 b_2 NI_2 NS_134 0 -4.3183355620453940e-006
GC_2_135 b_2 NI_2 NS_135 0 -2.5187139050901127e-007
GC_2_136 b_2 NI_2 NS_136 0 -1.2226695541842011e-006
GC_2_137 b_2 NI_2 NS_137 0 1.5702000288535976e-006
GC_2_138 b_2 NI_2 NS_138 0 -7.6917412303435388e-007
GC_2_139 b_2 NI_2 NS_139 0 1.0301864085899121e-005
GC_2_140 b_2 NI_2 NS_140 0 -8.4269914361335642e-006
GC_2_141 b_2 NI_2 NS_141 0 -1.1737013694904698e-005
GC_2_142 b_2 NI_2 NS_142 0 3.7884311005506161e-006
GC_2_143 b_2 NI_2 NS_143 0 1.8421964806585070e-006
GC_2_144 b_2 NI_2 NS_144 0 1.6726475775327456e-006
GC_2_145 b_2 NI_2 NS_145 0 -2.2248492399050156e-006
GC_2_146 b_2 NI_2 NS_146 0 -6.8513863409129975e-007
GC_2_147 b_2 NI_2 NS_147 0 3.2806839741068527e-006
GC_2_148 b_2 NI_2 NS_148 0 9.8701184991395335e-007
GC_2_149 b_2 NI_2 NS_149 0 -7.4706846380115475e-006
GC_2_150 b_2 NI_2 NS_150 0 -1.6653700927127724e-006
GC_2_151 b_2 NI_2 NS_151 0 -2.8330893322093267e-007
GC_2_152 b_2 NI_2 NS_152 0 -4.2081479060121028e-006
GC_2_153 b_2 NI_2 NS_153 0 1.5877548299726141e-002
GC_2_154 b_2 NI_2 NS_154 0 -8.9777935825961966e-010
GC_2_155 b_2 NI_2 NS_155 0 2.3201391348236142e-008
GC_2_156 b_2 NI_2 NS_156 0 -2.8426479167513956e-006
GC_2_157 b_2 NI_2 NS_157 0 9.0289744780384441e-004
GC_2_158 b_2 NI_2 NS_158 0 4.2076131253902804e-003
GC_2_159 b_2 NI_2 NS_159 0 -5.2036214548478706e-003
GC_2_160 b_2 NI_2 NS_160 0 2.4789804712604425e-003
GC_2_161 b_2 NI_2 NS_161 0 1.9118805819130918e-004
GC_2_162 b_2 NI_2 NS_162 0 2.4911320077054485e-004
GC_2_163 b_2 NI_2 NS_163 0 1.5719735835768961e-005
GC_2_164 b_2 NI_2 NS_164 0 -1.8154130280288339e-006
GC_2_165 b_2 NI_2 NS_165 0 6.8152913305840371e-006
GC_2_166 b_2 NI_2 NS_166 0 1.0401407152406639e-005
GC_2_167 b_2 NI_2 NS_167 0 -6.0399966140068233e-006
GC_2_168 b_2 NI_2 NS_168 0 9.0899893564582382e-007
GC_2_169 b_2 NI_2 NS_169 0 -5.4946957927429259e-006
GC_2_170 b_2 NI_2 NS_170 0 6.3480014432759763e-006
GC_2_171 b_2 NI_2 NS_171 0 8.8653931692013659e-006
GC_2_172 b_2 NI_2 NS_172 0 3.1151720347319773e-006
GC_2_173 b_2 NI_2 NS_173 0 1.7627055014511139e-006
GC_2_174 b_2 NI_2 NS_174 0 2.3920064211141945e-006
GC_2_175 b_2 NI_2 NS_175 0 2.9294536046014016e-007
GC_2_176 b_2 NI_2 NS_176 0 -1.5162360840088934e-006
GC_2_177 b_2 NI_2 NS_177 0 1.1454811933843545e-006
GC_2_178 b_2 NI_2 NS_178 0 3.5582906958955467e-005
GC_2_179 b_2 NI_2 NS_179 0 -7.3851961647136834e-008
GC_2_180 b_2 NI_2 NS_180 0 1.0188378186398970e-005
GC_2_181 b_2 NI_2 NS_181 0 1.1542165506165411e-006
GC_2_182 b_2 NI_2 NS_182 0 8.6638882624482417e-007
GC_2_183 b_2 NI_2 NS_183 0 1.5810112264480777e-006
GC_2_184 b_2 NI_2 NS_184 0 -6.3574295699118237e-006
GC_2_185 b_2 NI_2 NS_185 0 -8.8668259908401779e-006
GC_2_186 b_2 NI_2 NS_186 0 1.4626259976474285e-005
GC_2_187 b_2 NI_2 NS_187 0 1.6772083191313245e-005
GC_2_188 b_2 NI_2 NS_188 0 3.8348211706410189e-006
GC_2_189 b_2 NI_2 NS_189 0 -5.8456425726946768e-007
GC_2_190 b_2 NI_2 NS_190 0 -1.5116191680508560e-006
GC_2_191 b_2 NI_2 NS_191 0 -8.2233941838633518e-004
GC_2_192 b_2 NI_2 NS_192 0 -9.3206193798169951e-010
GC_2_193 b_2 NI_2 NS_193 0 1.4345263771702548e-008
GC_2_194 b_2 NI_2 NS_194 0 -8.3348931117547582e-007
GC_2_195 b_2 NI_2 NS_195 0 5.9169568753474190e-005
GC_2_196 b_2 NI_2 NS_196 0 4.4096093123937160e-003
GC_2_197 b_2 NI_2 NS_197 0 8.4394785593758914e-003
GC_2_198 b_2 NI_2 NS_198 0 4.1721747038739165e-003
GC_2_199 b_2 NI_2 NS_199 0 -1.2526365753703629e-004
GC_2_200 b_2 NI_2 NS_200 0 2.4098954281289177e-004
GC_2_201 b_2 NI_2 NS_201 0 1.4143725897298601e-005
GC_2_202 b_2 NI_2 NS_202 0 9.1452581475026957e-006
GC_2_203 b_2 NI_2 NS_203 0 3.4426506964663484e-006
GC_2_204 b_2 NI_2 NS_204 0 5.0892233131490046e-006
GC_2_205 b_2 NI_2 NS_205 0 1.1162577534291486e-006
GC_2_206 b_2 NI_2 NS_206 0 3.1461246773581539e-007
GC_2_207 b_2 NI_2 NS_207 0 -1.1064007678021160e-005
GC_2_208 b_2 NI_2 NS_208 0 6.0877370922465430e-006
GC_2_209 b_2 NI_2 NS_209 0 1.3005007790580183e-005
GC_2_210 b_2 NI_2 NS_210 0 4.1109479405063247e-006
GC_2_211 b_2 NI_2 NS_211 0 -9.4463467247811232e-008
GC_2_212 b_2 NI_2 NS_212 0 1.8309703003349517e-006
GC_2_213 b_2 NI_2 NS_213 0 -5.9075208850474066e-007
GC_2_214 b_2 NI_2 NS_214 0 2.0455403758789815e-006
GC_2_215 b_2 NI_2 NS_215 0 2.0859105564440329e-005
GC_2_216 b_2 NI_2 NS_216 0 1.9028580430711969e-005
GC_2_217 b_2 NI_2 NS_217 0 4.0188480085853904e-006
GC_2_218 b_2 NI_2 NS_218 0 6.7599433246500083e-006
GC_2_219 b_2 NI_2 NS_219 0 -1.6571989230202028e-006
GC_2_220 b_2 NI_2 NS_220 0 -1.0321520760920988e-006
GC_2_221 b_2 NI_2 NS_221 0 3.2388279452520980e-006
GC_2_222 b_2 NI_2 NS_222 0 -1.9903652714874174e-006
GC_2_223 b_2 NI_2 NS_223 0 2.9808608681826946e-005
GC_2_224 b_2 NI_2 NS_224 0 -6.1334946821375850e-006
GC_2_225 b_2 NI_2 NS_225 0 8.3674897757925880e-006
GC_2_226 b_2 NI_2 NS_226 0 -3.8723136519853583e-006
GC_2_227 b_2 NI_2 NS_227 0 -6.2175744339416011e-006
GC_2_228 b_2 NI_2 NS_228 0 -2.3575161152332641e-008
GC_2_229 b_2 NI_2 NS_229 0 4.4350239428334775e-004
GC_2_230 b_2 NI_2 NS_230 0 -1.3634194335701664e-010
GC_2_231 b_2 NI_2 NS_231 0 3.4511416997834899e-009
GC_2_232 b_2 NI_2 NS_232 0 2.0602708600895022e-007
GC_2_233 b_2 NI_2 NS_233 0 2.8661457084283825e-004
GC_2_234 b_2 NI_2 NS_234 0 -3.4606910228645270e-004
GC_2_235 b_2 NI_2 NS_235 0 -5.8731934325073219e-004
GC_2_236 b_2 NI_2 NS_236 0 -2.8807921546282087e-004
GC_2_237 b_2 NI_2 NS_237 0 -6.4810782636851049e-005
GC_2_238 b_2 NI_2 NS_238 0 7.3101942394486222e-005
GC_2_239 b_2 NI_2 NS_239 0 4.4444276375415172e-005
GC_2_240 b_2 NI_2 NS_240 0 2.0961499297066458e-005
GC_2_241 b_2 NI_2 NS_241 0 8.4607501105125515e-006
GC_2_242 b_2 NI_2 NS_242 0 -7.7858966020722100e-006
GC_2_243 b_2 NI_2 NS_243 0 8.4401920630863656e-007
GC_2_244 b_2 NI_2 NS_244 0 -4.3141352740258481e-007
GC_2_245 b_2 NI_2 NS_245 0 -1.6317321881328464e-006
GC_2_246 b_2 NI_2 NS_246 0 3.9804726011186374e-006
GC_2_247 b_2 NI_2 NS_247 0 4.0046684837762558e-006
GC_2_248 b_2 NI_2 NS_248 0 2.8357353421745003e-007
GC_2_249 b_2 NI_2 NS_249 0 -1.3075244746323065e-006
GC_2_250 b_2 NI_2 NS_250 0 4.3606945329069180e-007
GC_2_251 b_2 NI_2 NS_251 0 7.7339026625843942e-008
GC_2_252 b_2 NI_2 NS_252 0 8.2747818423224635e-007
GC_2_253 b_2 NI_2 NS_253 0 -1.2614508089970242e-005
GC_2_254 b_2 NI_2 NS_254 0 -1.0453750031910033e-005
GC_2_255 b_2 NI_2 NS_255 0 2.8218840324191756e-006
GC_2_256 b_2 NI_2 NS_256 0 5.1154758853039392e-006
GC_2_257 b_2 NI_2 NS_257 0 1.8412345664916036e-007
GC_2_258 b_2 NI_2 NS_258 0 1.7113471621775244e-006
GC_2_259 b_2 NI_2 NS_259 0 2.2285378126658262e-006
GC_2_260 b_2 NI_2 NS_260 0 -4.5301847467334639e-007
GC_2_261 b_2 NI_2 NS_261 0 -8.9819301423687996e-006
GC_2_262 b_2 NI_2 NS_262 0 -2.9813799102941200e-006
GC_2_263 b_2 NI_2 NS_263 0 -2.5400032435838427e-006
GC_2_264 b_2 NI_2 NS_264 0 5.2935549048283969e-006
GC_2_265 b_2 NI_2 NS_265 0 -2.4575220251326495e-006
GC_2_266 b_2 NI_2 NS_266 0 -4.4926227582182645e-007
GC_2_267 b_2 NI_2 NS_267 0 -8.4910712462508715e-004
GC_2_268 b_2 NI_2 NS_268 0 -3.6312392101287824e-010
GC_2_269 b_2 NI_2 NS_269 0 7.1761150379377904e-009
GC_2_270 b_2 NI_2 NS_270 0 -7.1551847515365534e-007
GC_2_271 b_2 NI_2 NS_271 0 9.6451513098893887e-005
GC_2_272 b_2 NI_2 NS_272 0 1.6546824771810842e-004
GC_2_273 b_2 NI_2 NS_273 0 1.1874072834445453e-003
GC_2_274 b_2 NI_2 NS_274 0 2.6317339104077843e-004
GC_2_275 b_2 NI_2 NS_275 0 -2.8392694771770340e-005
GC_2_276 b_2 NI_2 NS_276 0 3.9247642774191585e-005
GC_2_277 b_2 NI_2 NS_277 0 1.3027702722122748e-005
GC_2_278 b_2 NI_2 NS_278 0 5.1354354387135628e-005
GC_2_279 b_2 NI_2 NS_279 0 8.3111739896691913e-006
GC_2_280 b_2 NI_2 NS_280 0 9.1188161920379891e-007
GC_2_281 b_2 NI_2 NS_281 0 -1.1645034099417550e-006
GC_2_282 b_2 NI_2 NS_282 0 -7.6829168199642586e-007
GC_2_283 b_2 NI_2 NS_283 0 -7.7180899778382884e-006
GC_2_284 b_2 NI_2 NS_284 0 4.1747504590610696e-006
GC_2_285 b_2 NI_2 NS_285 0 4.9959546656048403e-006
GC_2_286 b_2 NI_2 NS_286 0 5.4236558836262890e-006
GC_2_287 b_2 NI_2 NS_287 0 1.3471410604486834e-006
GC_2_288 b_2 NI_2 NS_288 0 -1.1242805152241020e-006
GC_2_289 b_2 NI_2 NS_289 0 4.1888188769353858e-007
GC_2_290 b_2 NI_2 NS_290 0 -1.1182882065030433e-006
GC_2_291 b_2 NI_2 NS_291 0 9.5849723936653696e-006
GC_2_292 b_2 NI_2 NS_292 0 -1.6065450031637142e-005
GC_2_293 b_2 NI_2 NS_293 0 -5.6653036177920873e-006
GC_2_294 b_2 NI_2 NS_294 0 6.0658316832395243e-006
GC_2_295 b_2 NI_2 NS_295 0 -2.3988529084366746e-006
GC_2_296 b_2 NI_2 NS_296 0 -1.0392402288074871e-006
GC_2_297 b_2 NI_2 NS_297 0 -3.9232166075677244e-006
GC_2_298 b_2 NI_2 NS_298 0 7.7496771900339826e-008
GC_2_299 b_2 NI_2 NS_299 0 8.3441208110190511e-006
GC_2_300 b_2 NI_2 NS_300 0 -1.1085070153950836e-005
GC_2_301 b_2 NI_2 NS_301 0 -6.1883845936648728e-006
GC_2_302 b_2 NI_2 NS_302 0 -3.1365747991930218e-006
GC_2_303 b_2 NI_2 NS_303 0 -2.7108313141453104e-006
GC_2_304 b_2 NI_2 NS_304 0 -1.3977126920747293e-006
GC_2_305 b_2 NI_2 NS_305 0 7.3541957319079327e-003
GC_2_306 b_2 NI_2 NS_306 0 -1.9252028686741830e-009
GC_2_307 b_2 NI_2 NS_307 0 3.6485481550143945e-008
GC_2_308 b_2 NI_2 NS_308 0 -3.2756782221035365e-006
GC_2_309 b_2 NI_2 NS_309 0 -1.6203690631722127e-003
GC_2_310 b_2 NI_2 NS_310 0 2.1124611829461572e-004
GC_2_311 b_2 NI_2 NS_311 0 -3.4907542627417177e-003
GC_2_312 b_2 NI_2 NS_312 0 1.3710391754388181e-003
GC_2_313 b_2 NI_2 NS_313 0 7.8116045854655038e-004
GC_2_314 b_2 NI_2 NS_314 0 4.5536686606608502e-004
GC_2_315 b_2 NI_2 NS_315 0 2.2115959761689696e-005
GC_2_316 b_2 NI_2 NS_316 0 -6.4135495861354268e-006
GC_2_317 b_2 NI_2 NS_317 0 -3.5883461792000115e-006
GC_2_318 b_2 NI_2 NS_318 0 1.9675024216246860e-005
GC_2_319 b_2 NI_2 NS_319 0 -4.8185619837859862e-006
GC_2_320 b_2 NI_2 NS_320 0 3.3767362956102184e-009
GC_2_321 b_2 NI_2 NS_321 0 -4.9046155197253707e-006
GC_2_322 b_2 NI_2 NS_322 0 1.4562265990491889e-005
GC_2_323 b_2 NI_2 NS_323 0 1.0211157010307367e-005
GC_2_324 b_2 NI_2 NS_324 0 -1.5507243314920847e-006
GC_2_325 b_2 NI_2 NS_325 0 -1.4311807594336158e-006
GC_2_326 b_2 NI_2 NS_326 0 1.1458209624974550e-006
GC_2_327 b_2 NI_2 NS_327 0 4.4387229629415467e-007
GC_2_328 b_2 NI_2 NS_328 0 -1.9132642197832102e-006
GC_2_329 b_2 NI_2 NS_329 0 -4.3225754938551220e-006
GC_2_330 b_2 NI_2 NS_330 0 -1.2840926790989575e-005
GC_2_331 b_2 NI_2 NS_331 0 -1.1506537576002047e-006
GC_2_332 b_2 NI_2 NS_332 0 -7.9849169516114633e-007
GC_2_333 b_2 NI_2 NS_333 0 3.9363977380044729e-007
GC_2_334 b_2 NI_2 NS_334 0 2.7545033253470351e-006
GC_2_335 b_2 NI_2 NS_335 0 4.1734980558072327e-006
GC_2_336 b_2 NI_2 NS_336 0 8.8399725027706039e-006
GC_2_337 b_2 NI_2 NS_337 0 -1.9069617816236714e-005
GC_2_338 b_2 NI_2 NS_338 0 -1.1111991736980408e-005
GC_2_339 b_2 NI_2 NS_339 0 5.3111856717131250e-006
GC_2_340 b_2 NI_2 NS_340 0 3.1993678641366664e-006
GC_2_341 b_2 NI_2 NS_341 0 -5.5666140663334279e-006
GC_2_342 b_2 NI_2 NS_342 0 1.7227366311493705e-006
GC_2_343 b_2 NI_2 NS_343 0 -3.4265394354910860e-003
GC_2_344 b_2 NI_2 NS_344 0 -7.5727820495097586e-010
GC_2_345 b_2 NI_2 NS_345 0 1.8092315495698327e-008
GC_2_346 b_2 NI_2 NS_346 0 -8.8432715929761974e-007
GC_2_347 b_2 NI_2 NS_347 0 -5.4220989081685234e-004
GC_2_348 b_2 NI_2 NS_348 0 -1.4481267347168664e-003
GC_2_349 b_2 NI_2 NS_349 0 2.6274027540307203e-003
GC_2_350 b_2 NI_2 NS_350 0 1.7149165159888413e-004
GC_2_351 b_2 NI_2 NS_351 0 3.6588735784737246e-004
GC_2_352 b_2 NI_2 NS_352 0 9.1945024235659653e-004
GC_2_353 b_2 NI_2 NS_353 0 -3.5130436002588273e-006
GC_2_354 b_2 NI_2 NS_354 0 2.4305106175546669e-005
GC_2_355 b_2 NI_2 NS_355 0 -1.9837514360924184e-005
GC_2_356 b_2 NI_2 NS_356 0 1.3494131705473640e-005
GC_2_357 b_2 NI_2 NS_357 0 -2.4564497419953874e-007
GC_2_358 b_2 NI_2 NS_358 0 -5.6345383160031407e-007
GC_2_359 b_2 NI_2 NS_359 0 -1.3534991599545497e-005
GC_2_360 b_2 NI_2 NS_360 0 9.4127269825987612e-006
GC_2_361 b_2 NI_2 NS_361 0 1.1821055238786238e-005
GC_2_362 b_2 NI_2 NS_362 0 2.0929342738465709e-006
GC_2_363 b_2 NI_2 NS_363 0 2.3831326326592469e-006
GC_2_364 b_2 NI_2 NS_364 0 -1.0157716836573030e-006
GC_2_365 b_2 NI_2 NS_365 0 -3.2500013038365267e-007
GC_2_366 b_2 NI_2 NS_366 0 2.1576130275148112e-006
GC_2_367 b_2 NI_2 NS_367 0 4.9540936633173359e-006
GC_2_368 b_2 NI_2 NS_368 0 -9.7231471764437311e-006
GC_2_369 b_2 NI_2 NS_369 0 7.3600226435272938e-007
GC_2_370 b_2 NI_2 NS_370 0 -6.7546411380154141e-008
GC_2_371 b_2 NI_2 NS_371 0 -3.6286863307086259e-006
GC_2_372 b_2 NI_2 NS_372 0 -1.2765831998617708e-006
GC_2_373 b_2 NI_2 NS_373 0 -8.8689192978866689e-006
GC_2_374 b_2 NI_2 NS_374 0 5.3975591092704267e-006
GC_2_375 b_2 NI_2 NS_375 0 1.5733473898074662e-005
GC_2_376 b_2 NI_2 NS_376 0 -2.2503585990450914e-005
GC_2_377 b_2 NI_2 NS_377 0 6.9089828538577623e-007
GC_2_378 b_2 NI_2 NS_378 0 2.6152090220702175e-007
GC_2_379 b_2 NI_2 NS_379 0 -6.1247226268491180e-006
GC_2_380 b_2 NI_2 NS_380 0 -6.8929927539247116e-007
GC_2_381 b_2 NI_2 NS_381 0 -2.8649097398607028e-003
GC_2_382 b_2 NI_2 NS_382 0 1.2825503156848362e-009
GC_2_383 b_2 NI_2 NS_383 0 -2.7562988208793062e-008
GC_2_384 b_2 NI_2 NS_384 0 2.9780300450011758e-006
GC_2_385 b_2 NI_2 NS_385 0 4.7213753546122730e-004
GC_2_386 b_2 NI_2 NS_386 0 -4.5579958391172844e-004
GC_2_387 b_2 NI_2 NS_387 0 9.7111276511079449e-004
GC_2_388 b_2 NI_2 NS_388 0 -9.2242795790276283e-004
GC_2_389 b_2 NI_2 NS_389 0 -6.5063960818517247e-005
GC_2_390 b_2 NI_2 NS_390 0 5.7727365959403031e-005
GC_2_391 b_2 NI_2 NS_391 0 3.5544692116876056e-005
GC_2_392 b_2 NI_2 NS_392 0 5.1556285912945704e-006
GC_2_393 b_2 NI_2 NS_393 0 1.2630382872573484e-006
GC_2_394 b_2 NI_2 NS_394 0 -1.6691597114884383e-005
GC_2_395 b_2 NI_2 NS_395 0 4.2195718841062555e-006
GC_2_396 b_2 NI_2 NS_396 0 -6.6737083999331813e-007
GC_2_397 b_2 NI_2 NS_397 0 5.5776751114466837e-006
GC_2_398 b_2 NI_2 NS_398 0 -4.4231007071283782e-006
GC_2_399 b_2 NI_2 NS_399 0 -6.3648232171777586e-006
GC_2_400 b_2 NI_2 NS_400 0 -4.3228280261212978e-006
GC_2_401 b_2 NI_2 NS_401 0 9.2839449509483594e-007
GC_2_402 b_2 NI_2 NS_402 0 -1.4043560981324929e-006
GC_2_403 b_2 NI_2 NS_403 0 1.2335169124205959e-008
GC_2_404 b_2 NI_2 NS_404 0 2.1124413076809907e-006
GC_2_405 b_2 NI_2 NS_405 0 -7.0843754246054448e-006
GC_2_406 b_2 NI_2 NS_406 0 -4.9300057262629961e-006
GC_2_407 b_2 NI_2 NS_407 0 3.9077375479334877e-006
GC_2_408 b_2 NI_2 NS_408 0 -1.7786262672930127e-006
GC_2_409 b_2 NI_2 NS_409 0 2.3639269528963394e-007
GC_2_410 b_2 NI_2 NS_410 0 -7.6923508428840400e-007
GC_2_411 b_2 NI_2 NS_411 0 1.9693218546892995e-006
GC_2_412 b_2 NI_2 NS_412 0 -2.2072466225558905e-006
GC_2_413 b_2 NI_2 NS_413 0 -4.8228388085960435e-006
GC_2_414 b_2 NI_2 NS_414 0 2.9896378720025668e-006
GC_2_415 b_2 NI_2 NS_415 0 -1.2029191842905349e-006
GC_2_416 b_2 NI_2 NS_416 0 2.6041244722153522e-006
GC_2_417 b_2 NI_2 NS_417 0 9.9706965844851877e-007
GC_2_418 b_2 NI_2 NS_418 0 -2.1373354118849839e-006
GC_2_419 b_2 NI_2 NS_419 0 -1.7933538144189825e-003
GC_2_420 b_2 NI_2 NS_420 0 -6.4479463169834402e-010
GC_2_421 b_2 NI_2 NS_421 0 5.0265548316903585e-009
GC_2_422 b_2 NI_2 NS_422 0 -2.7638095475938437e-007
GC_2_423 b_2 NI_2 NS_423 0 3.1959928917847549e-004
GC_2_424 b_2 NI_2 NS_424 0 -4.6323081121051317e-004
GC_2_425 b_2 NI_2 NS_425 0 8.0767294231043969e-004
GC_2_426 b_2 NI_2 NS_426 0 -3.9337547120271227e-004
GC_2_427 b_2 NI_2 NS_427 0 -6.9884903174327818e-005
GC_2_428 b_2 NI_2 NS_428 0 6.0515209747229018e-005
GC_2_429 b_2 NI_2 NS_429 0 -1.4008627854250363e-005
GC_2_430 b_2 NI_2 NS_430 0 4.2980406744257807e-005
GC_2_431 b_2 NI_2 NS_431 0 1.2102494960776682e-005
GC_2_432 b_2 NI_2 NS_432 0 -8.3515135206578915e-007
GC_2_433 b_2 NI_2 NS_433 0 -5.7697224303124942e-007
GC_2_434 b_2 NI_2 NS_434 0 -9.1481641483774983e-007
GC_2_435 b_2 NI_2 NS_435 0 -7.1141680377329711e-006
GC_2_436 b_2 NI_2 NS_436 0 3.2758701753463261e-006
GC_2_437 b_2 NI_2 NS_437 0 -1.4098819088203720e-006
GC_2_438 b_2 NI_2 NS_438 0 1.1521974907388933e-005
GC_2_439 b_2 NI_2 NS_439 0 -2.3541575341264431e-006
GC_2_440 b_2 NI_2 NS_440 0 1.9118655330207145e-007
GC_2_441 b_2 NI_2 NS_441 0 9.2213324894719855e-007
GC_2_442 b_2 NI_2 NS_442 0 -2.6143412322343013e-006
GC_2_443 b_2 NI_2 NS_443 0 6.5745438591642290e-006
GC_2_444 b_2 NI_2 NS_444 0 -6.1093040164093992e-006
GC_2_445 b_2 NI_2 NS_445 0 -6.1810537691193837e-006
GC_2_446 b_2 NI_2 NS_446 0 1.0235114123251524e-006
GC_2_447 b_2 NI_2 NS_447 0 2.1366922977472428e-008
GC_2_448 b_2 NI_2 NS_448 0 2.1186683939618672e-007
GC_2_449 b_2 NI_2 NS_449 0 -2.9155858995339580e-006
GC_2_450 b_2 NI_2 NS_450 0 -4.1133919089228182e-007
GC_2_451 b_2 NI_2 NS_451 0 8.5990086973895816e-006
GC_2_452 b_2 NI_2 NS_452 0 -4.3847688423038436e-006
GC_2_453 b_2 NI_2 NS_453 0 -4.4895764536817254e-006
GC_2_454 b_2 NI_2 NS_454 0 -2.5834552709396811e-006
GC_2_455 b_2 NI_2 NS_455 0 -7.5939778864202388e-007
GC_2_456 b_2 NI_2 NS_456 0 -2.6081722345424803e-006
GC_2_457 b_2 NI_2 NS_457 0 4.5452864483883424e-004
GC_2_458 b_2 NI_2 NS_458 0 7.4341443914079276e-010
GC_2_459 b_2 NI_2 NS_459 0 -1.9125153103050300e-008
GC_2_460 b_2 NI_2 NS_460 0 1.6833136978572607e-006
GC_2_461 b_2 NI_2 NS_461 0 -3.2947001683827069e-004
GC_2_462 b_2 NI_2 NS_462 0 4.0566069030974471e-004
GC_2_463 b_2 NI_2 NS_463 0 -6.0158369066822929e-005
GC_2_464 b_2 NI_2 NS_464 0 6.1793231465264527e-005
GC_2_465 b_2 NI_2 NS_465 0 2.5573746806776138e-004
GC_2_466 b_2 NI_2 NS_466 0 -5.6670952027174093e-005
GC_2_467 b_2 NI_2 NS_467 0 -5.2986305429664227e-006
GC_2_468 b_2 NI_2 NS_468 0 -5.9066443953201261e-005
GC_2_469 b_2 NI_2 NS_469 0 4.0412746534943827e-006
GC_2_470 b_2 NI_2 NS_470 0 3.7561794024338005e-006
GC_2_471 b_2 NI_2 NS_471 0 1.7169064841435685e-006
GC_2_472 b_2 NI_2 NS_472 0 3.6996490514179031e-007
GC_2_473 b_2 NI_2 NS_473 0 4.9968693194738367e-006
GC_2_474 b_2 NI_2 NS_474 0 -3.0272529987843374e-006
GC_2_475 b_2 NI_2 NS_475 0 -1.0023159642816404e-005
GC_2_476 b_2 NI_2 NS_476 0 -2.4022892871202682e-006
GC_2_477 b_2 NI_2 NS_477 0 -9.3476469003775371e-009
GC_2_478 b_2 NI_2 NS_478 0 -1.9561169894990183e-006
GC_2_479 b_2 NI_2 NS_479 0 -8.3107733212860513e-007
GC_2_480 b_2 NI_2 NS_480 0 -1.8082897780909075e-006
GC_2_481 b_2 NI_2 NS_481 0 -8.0258155895122643e-006
GC_2_482 b_2 NI_2 NS_482 0 2.7379463844324308e-005
GC_2_483 b_2 NI_2 NS_483 0 1.3505477853521207e-006
GC_2_484 b_2 NI_2 NS_484 0 1.7389197158639671e-006
GC_2_485 b_2 NI_2 NS_485 0 1.0224905204248784e-006
GC_2_486 b_2 NI_2 NS_486 0 2.1858253851009080e-007
GC_2_487 b_2 NI_2 NS_487 0 7.6397140021132014e-007
GC_2_488 b_2 NI_2 NS_488 0 -9.0257981289494238e-007
GC_2_489 b_2 NI_2 NS_489 0 -5.5012412441352196e-006
GC_2_490 b_2 NI_2 NS_490 0 2.2865095000923336e-005
GC_2_491 b_2 NI_2 NS_491 0 4.8288632791804010e-006
GC_2_492 b_2 NI_2 NS_492 0 1.4705984556827528e-006
GC_2_493 b_2 NI_2 NS_493 0 2.8473971184997587e-006
GC_2_494 b_2 NI_2 NS_494 0 -2.8587239908712571e-006
GC_2_495 b_2 NI_2 NS_495 0 -1.3571366730663035e-003
GC_2_496 b_2 NI_2 NS_496 0 -7.3995009928625588e-010
GC_2_497 b_2 NI_2 NS_497 0 6.4404081263580394e-009
GC_2_498 b_2 NI_2 NS_498 0 -2.3021431717900544e-007
GC_2_499 b_2 NI_2 NS_499 0 2.1666543037684909e-004
GC_2_500 b_2 NI_2 NS_500 0 -6.2016245915282985e-004
GC_2_501 b_2 NI_2 NS_501 0 9.0698271170065682e-004
GC_2_502 b_2 NI_2 NS_502 0 -1.2748340244903486e-004
GC_2_503 b_2 NI_2 NS_503 0 -3.5162348119970005e-005
GC_2_504 b_2 NI_2 NS_504 0 3.5738245504999085e-004
GC_2_505 b_2 NI_2 NS_505 0 -2.9170052331427410e-005
GC_2_506 b_2 NI_2 NS_506 0 5.4168721836918183e-008
GC_2_507 b_2 NI_2 NS_507 0 -7.1341032232422524e-007
GC_2_508 b_2 NI_2 NS_508 0 -3.0118421717865703e-006
GC_2_509 b_2 NI_2 NS_509 0 -1.8510261247751777e-007
GC_2_510 b_2 NI_2 NS_510 0 5.1208855338102494e-008
GC_2_511 b_2 NI_2 NS_511 0 -4.5680537176384961e-006
GC_2_512 b_2 NI_2 NS_512 0 2.1494828865973110e-006
GC_2_513 b_2 NI_2 NS_513 0 2.5620271684944221e-006
GC_2_514 b_2 NI_2 NS_514 0 3.1582472847933553e-006
GC_2_515 b_2 NI_2 NS_515 0 -1.5603463903953385e-006
GC_2_516 b_2 NI_2 NS_516 0 -9.9733258321098987e-007
GC_2_517 b_2 NI_2 NS_517 0 -1.3804038480845944e-006
GC_2_518 b_2 NI_2 NS_518 0 1.8556151140777066e-006
GC_2_519 b_2 NI_2 NS_519 0 2.1894554615763879e-005
GC_2_520 b_2 NI_2 NS_520 0 4.7171929014649956e-006
GC_2_521 b_2 NI_2 NS_521 0 -1.3287838668290354e-006
GC_2_522 b_2 NI_2 NS_522 0 1.1385901505345117e-006
GC_2_523 b_2 NI_2 NS_523 0 -1.1700315077195012e-006
GC_2_524 b_2 NI_2 NS_524 0 -9.5002084634010261e-007
GC_2_525 b_2 NI_2 NS_525 0 9.3216075450805585e-007
GC_2_526 b_2 NI_2 NS_526 0 1.9985501267633246e-007
GC_2_527 b_2 NI_2 NS_527 0 2.1123457471950571e-005
GC_2_528 b_2 NI_2 NS_528 0 -4.3612612403285609e-007
GC_2_529 b_2 NI_2 NS_529 0 1.5411893236686769e-006
GC_2_530 b_2 NI_2 NS_530 0 -3.0263542606357550e-006
GC_2_531 b_2 NI_2 NS_531 0 -2.5011352736460676e-006
GC_2_532 b_2 NI_2 NS_532 0 -1.8076474981319785e-006
GC_2_533 b_2 NI_2 NS_533 0 2.3996253905456317e-003
GC_2_534 b_2 NI_2 NS_534 0 -8.7544865754592308e-010
GC_2_535 b_2 NI_2 NS_535 0 2.0263980903931703e-008
GC_2_536 b_2 NI_2 NS_536 0 -1.6274539608166096e-006
GC_2_537 b_2 NI_2 NS_537 0 2.1350190016751727e-004
GC_2_538 b_2 NI_2 NS_538 0 1.1764767841737139e-004
GC_2_539 b_2 NI_2 NS_539 0 -9.2858226544230264e-004
GC_2_540 b_2 NI_2 NS_540 0 3.7143247866020407e-004
GC_2_541 b_2 NI_2 NS_541 0 2.7702115057129582e-005
GC_2_542 b_2 NI_2 NS_542 0 8.6107010722005607e-005
GC_2_543 b_2 NI_2 NS_543 0 4.4167320409231501e-005
GC_2_544 b_2 NI_2 NS_544 0 -2.4923380175236973e-005
GC_2_545 b_2 NI_2 NS_545 0 2.7913990663720489e-006
GC_2_546 b_2 NI_2 NS_546 0 1.6741984662691754e-005
GC_2_547 b_2 NI_2 NS_547 0 -1.6165462013223463e-006
GC_2_548 b_2 NI_2 NS_548 0 -7.9226854264454648e-007
GC_2_549 b_2 NI_2 NS_549 0 -7.0719031933730986e-006
GC_2_550 b_2 NI_2 NS_550 0 5.1700787582613216e-007
GC_2_551 b_2 NI_2 NS_551 0 -4.2747765906693836e-007
GC_2_552 b_2 NI_2 NS_552 0 -1.1016055589665992e-005
GC_2_553 b_2 NI_2 NS_553 0 -8.0654081492767364e-008
GC_2_554 b_2 NI_2 NS_554 0 -1.3984705600985042e-006
GC_2_555 b_2 NI_2 NS_555 0 4.2380887363964119e-007
GC_2_556 b_2 NI_2 NS_556 0 1.0569973626493011e-006
GC_2_557 b_2 NI_2 NS_557 0 -1.4923098037611650e-005
GC_2_558 b_2 NI_2 NS_558 0 -1.9114760849498734e-005
GC_2_559 b_2 NI_2 NS_559 0 3.3547457648149738e-006
GC_2_560 b_2 NI_2 NS_560 0 1.1704914613128092e-005
GC_2_561 b_2 NI_2 NS_561 0 1.8529232947585094e-006
GC_2_562 b_2 NI_2 NS_562 0 -6.2086837021738327e-007
GC_2_563 b_2 NI_2 NS_563 0 4.2215601608337996e-006
GC_2_564 b_2 NI_2 NS_564 0 2.6901608311301949e-006
GC_2_565 b_2 NI_2 NS_565 0 -1.5895559072836084e-005
GC_2_566 b_2 NI_2 NS_566 0 -6.2804547411298826e-006
GC_2_567 b_2 NI_2 NS_567 0 7.2312099405503219e-007
GC_2_568 b_2 NI_2 NS_568 0 2.2247072506733335e-006
GC_2_569 b_2 NI_2 NS_569 0 -1.6764314521558576e-006
GC_2_570 b_2 NI_2 NS_570 0 3.5745651452851453e-006
GC_2_571 b_2 NI_2 NS_571 0 8.3905447461915951e-004
GC_2_572 b_2 NI_2 NS_572 0 -8.9142988688777308e-010
GC_2_573 b_2 NI_2 NS_573 0 2.0950836379322163e-008
GC_2_574 b_2 NI_2 NS_574 0 -1.7795894206433779e-006
GC_2_575 b_2 NI_2 NS_575 0 2.9178269125218768e-004
GC_2_576 b_2 NI_2 NS_576 0 1.7427650115263868e-004
GC_2_577 b_2 NI_2 NS_577 0 4.0636397009979029e-004
GC_2_578 b_2 NI_2 NS_578 0 5.4439044496105385e-004
GC_2_579 b_2 NI_2 NS_579 0 -5.3583659960629601e-006
GC_2_580 b_2 NI_2 NS_580 0 1.9337736467847621e-005
GC_2_581 b_2 NI_2 NS_581 0 -2.3002811029664347e-005
GC_2_582 b_2 NI_2 NS_582 0 4.0978743039828769e-005
GC_2_583 b_2 NI_2 NS_583 0 2.6671398279583327e-006
GC_2_584 b_2 NI_2 NS_584 0 2.1602304682746620e-005
GC_2_585 b_2 NI_2 NS_585 0 -2.1896277836258145e-006
GC_2_586 b_2 NI_2 NS_586 0 -1.0413440632876991e-006
GC_2_587 b_2 NI_2 NS_587 0 -1.6969645164715610e-005
GC_2_588 b_2 NI_2 NS_588 0 1.3450166773465933e-006
GC_2_589 b_2 NI_2 NS_589 0 -3.2083670513959671e-007
GC_2_590 b_2 NI_2 NS_590 0 1.1489140704877121e-005
GC_2_591 b_2 NI_2 NS_591 0 -7.5036836333862774e-007
GC_2_592 b_2 NI_2 NS_592 0 -7.0767279253182107e-007
GC_2_593 b_2 NI_2 NS_593 0 8.5988141683683334e-007
GC_2_594 b_2 NI_2 NS_594 0 -1.5135944304528017e-006
GC_2_595 b_2 NI_2 NS_595 0 1.6355492921969082e-006
GC_2_596 b_2 NI_2 NS_596 0 -1.4504851200010201e-005
GC_2_597 b_2 NI_2 NS_597 0 -3.8866367481834251e-006
GC_2_598 b_2 NI_2 NS_598 0 9.3520733772800410e-006
GC_2_599 b_2 NI_2 NS_599 0 -1.8472230128524278e-007
GC_2_600 b_2 NI_2 NS_600 0 -1.1521675159816781e-006
GC_2_601 b_2 NI_2 NS_601 0 -7.9669104168744366e-006
GC_2_602 b_2 NI_2 NS_602 0 2.6279349830248463e-006
GC_2_603 b_2 NI_2 NS_603 0 1.3990900467116758e-005
GC_2_604 b_2 NI_2 NS_604 0 -1.6287166939669830e-005
GC_2_605 b_2 NI_2 NS_605 0 -2.8504111506914557e-006
GC_2_606 b_2 NI_2 NS_606 0 -3.7988059895648054e-006
GC_2_607 b_2 NI_2 NS_607 0 -3.2624692521572652e-006
GC_2_608 b_2 NI_2 NS_608 0 8.2407217300292813e-007
GC_2_609 b_2 NI_2 NS_609 0 8.4568747809165741e-003
GC_2_610 b_2 NI_2 NS_610 0 -2.9504645786960208e-009
GC_2_611 b_2 NI_2 NS_611 0 5.5734465924806315e-008
GC_2_612 b_2 NI_2 NS_612 0 -4.9959443724032143e-006
GC_2_613 b_2 NI_2 NS_613 0 5.8729227820790853e-004
GC_2_614 b_2 NI_2 NS_614 0 1.6307756424553716e-003
GC_2_615 b_2 NI_2 NS_615 0 -2.6837842621778331e-003
GC_2_616 b_2 NI_2 NS_616 0 1.9765489141576153e-003
GC_2_617 b_2 NI_2 NS_617 0 -3.1465587575228731e-004
GC_2_618 b_2 NI_2 NS_618 0 -2.4279867633988253e-004
GC_2_619 b_2 NI_2 NS_619 0 4.3015096980143690e-005
GC_2_620 b_2 NI_2 NS_620 0 -3.9152575978235518e-005
GC_2_621 b_2 NI_2 NS_621 0 3.3510817642978086e-005
GC_2_622 b_2 NI_2 NS_622 0 3.2540263135693739e-005
GC_2_623 b_2 NI_2 NS_623 0 -6.6856515729384213e-006
GC_2_624 b_2 NI_2 NS_624 0 1.0321263462105289e-007
GC_2_625 b_2 NI_2 NS_625 0 -1.5810003645578312e-005
GC_2_626 b_2 NI_2 NS_626 0 1.6140533024305837e-005
GC_2_627 b_2 NI_2 NS_627 0 2.3864370371136044e-005
GC_2_628 b_2 NI_2 NS_628 0 4.8078471004708598e-006
GC_2_629 b_2 NI_2 NS_629 0 -1.4730180182132654e-006
GC_2_630 b_2 NI_2 NS_630 0 -1.5785383431401821e-006
GC_2_631 b_2 NI_2 NS_631 0 -5.9687948381874105e-007
GC_2_632 b_2 NI_2 NS_632 0 -1.6602080706564845e-006
GC_2_633 b_2 NI_2 NS_633 0 -4.9777159555359145e-006
GC_2_634 b_2 NI_2 NS_634 0 4.6295929675983640e-005
GC_2_635 b_2 NI_2 NS_635 0 4.3894158077312725e-006
GC_2_636 b_2 NI_2 NS_636 0 1.5323814027188103e-005
GC_2_637 b_2 NI_2 NS_637 0 2.4883718866037205e-007
GC_2_638 b_2 NI_2 NS_638 0 2.9487172318002155e-006
GC_2_639 b_2 NI_2 NS_639 0 9.0919129247436187e-006
GC_2_640 b_2 NI_2 NS_640 0 8.0178477395359281e-006
GC_2_641 b_2 NI_2 NS_641 0 -9.0520041306344356e-006
GC_2_642 b_2 NI_2 NS_642 0 1.7737830780922737e-005
GC_2_643 b_2 NI_2 NS_643 0 8.1606450575388694e-006
GC_2_644 b_2 NI_2 NS_644 0 3.6659169747975110e-006
GC_2_645 b_2 NI_2 NS_645 0 -5.2199615719901057e-006
GC_2_646 b_2 NI_2 NS_646 0 1.0350261679225082e-006
GC_2_647 b_2 NI_2 NS_647 0 4.1568880764315218e-003
GC_2_648 b_2 NI_2 NS_648 0 -1.0706642044689427e-009
GC_2_649 b_2 NI_2 NS_649 0 2.4758566317757145e-008
GC_2_650 b_2 NI_2 NS_650 0 -2.5529507801243242e-006
GC_2_651 b_2 NI_2 NS_651 0 9.8133899560422276e-004
GC_2_652 b_2 NI_2 NS_652 0 1.7281568406410323e-003
GC_2_653 b_2 NI_2 NS_653 0 2.7267651297985100e-004
GC_2_654 b_2 NI_2 NS_654 0 1.6260901837986379e-003
GC_2_655 b_2 NI_2 NS_655 0 -1.5635596503355584e-004
GC_2_656 b_2 NI_2 NS_656 0 -3.7650022495182994e-004
GC_2_657 b_2 NI_2 NS_657 0 -5.7241181170253288e-005
GC_2_658 b_2 NI_2 NS_658 0 6.6023131836968725e-005
GC_2_659 b_2 NI_2 NS_659 0 -1.1626392166841612e-005
GC_2_660 b_2 NI_2 NS_660 0 3.3767172426614562e-005
GC_2_661 b_2 NI_2 NS_661 0 -3.2146497868469670e-006
GC_2_662 b_2 NI_2 NS_662 0 4.0056734466429268e-007
GC_2_663 b_2 NI_2 NS_663 0 -2.4655991005450719e-005
GC_2_664 b_2 NI_2 NS_664 0 -3.8041145947988020e-006
GC_2_665 b_2 NI_2 NS_665 0 9.5407621647876862e-006
GC_2_666 b_2 NI_2 NS_666 0 2.8361664683461569e-005
GC_2_667 b_2 NI_2 NS_667 0 8.0599865572807118e-007
GC_2_668 b_2 NI_2 NS_668 0 -2.1322482336371789e-006
GC_2_669 b_2 NI_2 NS_669 0 -8.9748270910219076e-007
GC_2_670 b_2 NI_2 NS_670 0 1.0093816171700990e-006
GC_2_671 b_2 NI_2 NS_671 0 2.3435523036768347e-005
GC_2_672 b_2 NI_2 NS_672 0 1.6208831151442275e-005
GC_2_673 b_2 NI_2 NS_673 0 -6.8298122801600569e-006
GC_2_674 b_2 NI_2 NS_674 0 1.1079922526777739e-005
GC_2_675 b_2 NI_2 NS_675 0 -3.5938965647572435e-006
GC_2_676 b_2 NI_2 NS_676 0 -1.2740746341963178e-006
GC_2_677 b_2 NI_2 NS_677 0 -1.6298904130764830e-005
GC_2_678 b_2 NI_2 NS_678 0 4.6150240323868685e-006
GC_2_679 b_2 NI_2 NS_679 0 2.3749086202546734e-005
GC_2_680 b_2 NI_2 NS_680 0 -6.4257244570319698e-006
GC_2_681 b_2 NI_2 NS_681 0 2.5867035771431646e-006
GC_2_682 b_2 NI_2 NS_682 0 -1.1237798757761311e-006
GC_2_683 b_2 NI_2 NS_683 0 -6.4557806377461353e-006
GC_2_684 b_2 NI_2 NS_684 0 -1.6235801168183027e-006
GC_2_685 b_2 NI_2 NS_685 0 2.7522545044794803e-003
GC_2_686 b_2 NI_2 NS_686 0 2.1863615280562996e-010
GC_2_687 b_2 NI_2 NS_687 0 -5.5939924616770758e-009
GC_2_688 b_2 NI_2 NS_688 0 1.0807569313640730e-006
GC_2_689 b_2 NI_2 NS_689 0 3.9929002956113805e-004
GC_2_690 b_2 NI_2 NS_690 0 4.0181487930111983e-004
GC_2_691 b_2 NI_2 NS_691 0 -1.2849287401122023e-003
GC_2_692 b_2 NI_2 NS_692 0 2.5189897229811335e-004
GC_2_693 b_2 NI_2 NS_693 0 -1.1053349375756294e-006
GC_2_694 b_2 NI_2 NS_694 0 2.2796522179341212e-006
GC_2_695 b_2 NI_2 NS_695 0 2.9976240892293904e-005
GC_2_696 b_2 NI_2 NS_696 0 1.7092980768177316e-005
GC_2_697 b_2 NI_2 NS_697 0 1.2982462868875295e-005
GC_2_698 b_2 NI_2 NS_698 0 -4.7391042218941204e-006
GC_2_699 b_2 NI_2 NS_699 0 2.2628067028099949e-006
GC_2_700 b_2 NI_2 NS_700 0 2.9526405696702793e-008
GC_2_701 b_2 NI_2 NS_701 0 -2.9838454333556705e-006
GC_2_702 b_2 NI_2 NS_702 0 -2.2196844445894710e-006
GC_2_703 b_2 NI_2 NS_703 0 -6.9846113076364077e-006
GC_2_704 b_2 NI_2 NS_704 0 5.4702108500300831e-006
GC_2_705 b_2 NI_2 NS_705 0 -2.2161007379248641e-006
GC_2_706 b_2 NI_2 NS_706 0 1.4742957410856305e-006
GC_2_707 b_2 NI_2 NS_707 0 1.0989147517935553e-006
GC_2_708 b_2 NI_2 NS_708 0 -4.1567610895940282e-007
GC_2_709 b_2 NI_2 NS_709 0 -7.5596210290867442e-006
GC_2_710 b_2 NI_2 NS_710 0 -8.7220129974366897e-006
GC_2_711 b_2 NI_2 NS_711 0 3.4241633067828455e-006
GC_2_712 b_2 NI_2 NS_712 0 -8.4085799513625784e-006
GC_2_713 b_2 NI_2 NS_713 0 4.6315303706619707e-007
GC_2_714 b_2 NI_2 NS_714 0 1.7665404612545775e-006
GC_2_715 b_2 NI_2 NS_715 0 -2.1433977632741120e-007
GC_2_716 b_2 NI_2 NS_716 0 -6.3402696356204188e-006
GC_2_717 b_2 NI_2 NS_717 0 -4.7428748823234811e-006
GC_2_718 b_2 NI_2 NS_718 0 -1.1825831374680555e-005
GC_2_719 b_2 NI_2 NS_719 0 -5.8223007044084665e-006
GC_2_720 b_2 NI_2 NS_720 0 4.9727477900216931e-006
GC_2_721 b_2 NI_2 NS_721 0 -3.6322073643425653e-006
GC_2_722 b_2 NI_2 NS_722 0 5.5497506168090988e-008
GC_2_723 b_2 NI_2 NS_723 0 -2.1344546742030845e-003
GC_2_724 b_2 NI_2 NS_724 0 -3.3994410681311027e-010
GC_2_725 b_2 NI_2 NS_725 0 9.1293628555015395e-009
GC_2_726 b_2 NI_2 NS_726 0 -9.1029826631454775e-007
GC_2_727 b_2 NI_2 NS_727 0 1.0787444083399530e-004
GC_2_728 b_2 NI_2 NS_728 0 3.5660867135767097e-004
GC_2_729 b_2 NI_2 NS_729 0 1.9063410508241650e-003
GC_2_730 b_2 NI_2 NS_730 0 6.6424093358634015e-005
GC_2_731 b_2 NI_2 NS_731 0 1.5072252050298319e-005
GC_2_732 b_2 NI_2 NS_732 0 3.1848548056628974e-005
GC_2_733 b_2 NI_2 NS_733 0 9.4598089514740399e-006
GC_2_734 b_2 NI_2 NS_734 0 3.5764147460696071e-005
GC_2_735 b_2 NI_2 NS_735 0 8.9681593110139551e-006
GC_2_736 b_2 NI_2 NS_736 0 3.4044337040174970e-006
GC_2_737 b_2 NI_2 NS_737 0 -1.8393018246907204e-006
GC_2_738 b_2 NI_2 NS_738 0 -1.1999733542107548e-006
GC_2_739 b_2 NI_2 NS_739 0 -4.5520689551066255e-006
GC_2_740 b_2 NI_2 NS_740 0 7.8083327017238358e-007
GC_2_741 b_2 NI_2 NS_741 0 7.1788574102762499e-006
GC_2_742 b_2 NI_2 NS_742 0 -4.8263245316168331e-006
GC_2_743 b_2 NI_2 NS_743 0 2.6992517638959929e-006
GC_2_744 b_2 NI_2 NS_744 0 -2.0319987521222831e-006
GC_2_745 b_2 NI_2 NS_745 0 7.0637066061619329e-007
GC_2_746 b_2 NI_2 NS_746 0 9.3943164945852349e-007
GC_2_747 b_2 NI_2 NS_747 0 1.0294453935777850e-005
GC_2_748 b_2 NI_2 NS_748 0 -1.2112167407825021e-005
GC_2_749 b_2 NI_2 NS_749 0 -4.9968634392426449e-006
GC_2_750 b_2 NI_2 NS_750 0 -3.4231899401646493e-006
GC_2_751 b_2 NI_2 NS_751 0 -2.6141392725243018e-006
GC_2_752 b_2 NI_2 NS_752 0 -1.4395837678357600e-006
GC_2_753 b_2 NI_2 NS_753 0 2.4838034786918171e-006
GC_2_754 b_2 NI_2 NS_754 0 -4.2425331947512974e-006
GC_2_755 b_2 NI_2 NS_755 0 4.0335415657423456e-007
GC_2_756 b_2 NI_2 NS_756 0 -8.3073588799218707e-006
GC_2_757 b_2 NI_2 NS_757 0 -1.0937238845914432e-005
GC_2_758 b_2 NI_2 NS_758 0 -4.1699371690845688e-006
GC_2_759 b_2 NI_2 NS_759 0 -1.0978077958566374e-006
GC_2_760 b_2 NI_2 NS_760 0 -3.2865671282766767e-006
GC_2_761 b_2 NI_2 NS_761 0 4.2105636560632225e-003
GC_2_762 b_2 NI_2 NS_762 0 1.3154536299843285e-010
GC_2_763 b_2 NI_2 NS_763 0 -5.8119010939438055e-010
GC_2_764 b_2 NI_2 NS_764 0 1.2868535426692918e-007
GC_2_765 b_2 NI_2 NS_765 0 1.4344577829731485e-004
GC_2_766 b_2 NI_2 NS_766 0 -2.1793087075498528e-004
GC_2_767 b_2 NI_2 NS_767 0 -2.7564828367784826e-003
GC_2_768 b_2 NI_2 NS_768 0 3.3822262133331011e-004
GC_2_769 b_2 NI_2 NS_769 0 -4.8942313051883149e-005
GC_2_770 b_2 NI_2 NS_770 0 4.0258274640817487e-005
GC_2_771 b_2 NI_2 NS_771 0 3.0780794092172992e-005
GC_2_772 b_2 NI_2 NS_772 0 2.8233950574426334e-005
GC_2_773 b_2 NI_2 NS_773 0 1.4864540956960418e-005
GC_2_774 b_2 NI_2 NS_774 0 -4.2788868946660092e-006
GC_2_775 b_2 NI_2 NS_775 0 3.3223419859986004e-007
GC_2_776 b_2 NI_2 NS_776 0 1.3526394796015968e-007
GC_2_777 b_2 NI_2 NS_777 0 -5.4894719376032932e-006
GC_2_778 b_2 NI_2 NS_778 0 -1.1659567401509359e-006
GC_2_779 b_2 NI_2 NS_779 0 -9.4623581707162035e-006
GC_2_780 b_2 NI_2 NS_780 0 -3.0019406738324293e-006
GC_2_781 b_2 NI_2 NS_781 0 -4.6046978022031274e-006
GC_2_782 b_2 NI_2 NS_782 0 2.9786645157204550e-006
GC_2_783 b_2 NI_2 NS_783 0 1.5490996621429687e-006
GC_2_784 b_2 NI_2 NS_784 0 -1.2764877062579630e-007
GC_2_785 b_2 NI_2 NS_785 0 -6.5390777412368552e-006
GC_2_786 b_2 NI_2 NS_786 0 -1.6305675469482970e-005
GC_2_787 b_2 NI_2 NS_787 0 1.3470979805635546e-006
GC_2_788 b_2 NI_2 NS_788 0 2.9040033445126514e-006
GC_2_789 b_2 NI_2 NS_789 0 -1.4131168458056126e-007
GC_2_790 b_2 NI_2 NS_790 0 -5.7927176372614585e-007
GC_2_791 b_2 NI_2 NS_791 0 4.0176173654333205e-007
GC_2_792 b_2 NI_2 NS_792 0 -1.7651785798094522e-006
GC_2_793 b_2 NI_2 NS_793 0 2.1499712056133042e-006
GC_2_794 b_2 NI_2 NS_794 0 -8.0429501491851388e-006
GC_2_795 b_2 NI_2 NS_795 0 -8.0964182985803982e-006
GC_2_796 b_2 NI_2 NS_796 0 1.0688393676335842e-005
GC_2_797 b_2 NI_2 NS_797 0 -7.6528285708939373e-006
GC_2_798 b_2 NI_2 NS_798 0 -5.3258722186912661e-006
GC_2_799 b_2 NI_2 NS_799 0 -1.7171069262825213e-003
GC_2_800 b_2 NI_2 NS_800 0 -2.7863137968109860e-010
GC_2_801 b_2 NI_2 NS_801 0 9.8506917008825663e-009
GC_2_802 b_2 NI_2 NS_802 0 -6.7452819774834584e-007
GC_2_803 b_2 NI_2 NS_803 0 -2.0140986640041218e-004
GC_2_804 b_2 NI_2 NS_804 0 7.5714769625523435e-004
GC_2_805 b_2 NI_2 NS_805 0 2.0727982816262517e-003
GC_2_806 b_2 NI_2 NS_806 0 6.6350989247315241e-004
GC_2_807 b_2 NI_2 NS_807 0 4.5116102332344394e-005
GC_2_808 b_2 NI_2 NS_808 0 3.2888579228095190e-005
GC_2_809 b_2 NI_2 NS_809 0 2.1945236311208185e-005
GC_2_810 b_2 NI_2 NS_810 0 2.7608205026037316e-005
GC_2_811 b_2 NI_2 NS_811 0 -2.4330586183501707e-006
GC_2_812 b_2 NI_2 NS_812 0 4.8802523164092710e-006
GC_2_813 b_2 NI_2 NS_813 0 -6.6446995336191305e-007
GC_2_814 b_2 NI_2 NS_814 0 -1.3120388530366464e-006
GC_2_815 b_2 NI_2 NS_815 0 -3.2655682767318642e-006
GC_2_816 b_2 NI_2 NS_816 0 -1.1376726980938597e-006
GC_2_817 b_2 NI_2 NS_817 0 4.8432131854938214e-006
GC_2_818 b_2 NI_2 NS_818 0 -1.2120046469139826e-005
GC_2_819 b_2 NI_2 NS_819 0 5.9794032192920703e-006
GC_2_820 b_2 NI_2 NS_820 0 -3.3324088652629554e-006
GC_2_821 b_2 NI_2 NS_821 0 1.0047134642515347e-006
GC_2_822 b_2 NI_2 NS_822 0 1.0452071872275627e-006
GC_2_823 b_2 NI_2 NS_823 0 3.2305796618268082e-006
GC_2_824 b_2 NI_2 NS_824 0 -1.3830392452664975e-005
GC_2_825 b_2 NI_2 NS_825 0 -6.7706819192780381e-006
GC_2_826 b_2 NI_2 NS_826 0 4.0565987182290784e-006
GC_2_827 b_2 NI_2 NS_827 0 1.3749451191954442e-007
GC_2_828 b_2 NI_2 NS_828 0 4.9882794822004618e-007
GC_2_829 b_2 NI_2 NS_829 0 -6.1733258635829869e-007
GC_2_830 b_2 NI_2 NS_830 0 -4.0584169234273312e-007
GC_2_831 b_2 NI_2 NS_831 0 -5.4545291522737271e-006
GC_2_832 b_2 NI_2 NS_832 0 -1.0084697173775346e-006
GC_2_833 b_2 NI_2 NS_833 0 -1.3634978398085181e-005
GC_2_834 b_2 NI_2 NS_834 0 -1.5844491665027783e-006
GC_2_835 b_2 NI_2 NS_835 0 -2.5412110616914661e-006
GC_2_836 b_2 NI_2 NS_836 0 -6.8661818023577116e-006
GC_2_837 b_2 NI_2 NS_837 0 5.1151245551775892e-003
GC_2_838 b_2 NI_2 NS_838 0 -1.2448527026622452e-009
GC_2_839 b_2 NI_2 NS_839 0 2.5837285296739669e-008
GC_2_840 b_2 NI_2 NS_840 0 -1.1358366293411747e-006
GC_2_841 b_2 NI_2 NS_841 0 2.0456119875334325e-005
GC_2_842 b_2 NI_2 NS_842 0 7.9456207631059040e-004
GC_2_843 b_2 NI_2 NS_843 0 -1.8927848530726822e-003
GC_2_844 b_2 NI_2 NS_844 0 1.1872181319464868e-003
GC_2_845 b_2 NI_2 NS_845 0 9.2314225059254217e-005
GC_2_846 b_2 NI_2 NS_846 0 3.2539316557256007e-006
GC_2_847 b_2 NI_2 NS_847 0 4.4702595716849356e-006
GC_2_848 b_2 NI_2 NS_848 0 -4.5013694131358116e-005
GC_2_849 b_2 NI_2 NS_849 0 2.2694655334103098e-006
GC_2_850 b_2 NI_2 NS_850 0 1.0803200743610714e-005
GC_2_851 b_2 NI_2 NS_851 0 1.2733378807087236e-006
GC_2_852 b_2 NI_2 NS_852 0 -1.1391431874682439e-006
GC_2_853 b_2 NI_2 NS_853 0 -7.8321606170550096e-006
GC_2_854 b_2 NI_2 NS_854 0 4.5513272196585822e-006
GC_2_855 b_2 NI_2 NS_855 0 1.1434697352272496e-005
GC_2_856 b_2 NI_2 NS_856 0 3.0701539064935218e-006
GC_2_857 b_2 NI_2 NS_857 0 -2.4349976043106817e-006
GC_2_858 b_2 NI_2 NS_858 0 1.1250619947757673e-005
GC_2_859 b_2 NI_2 NS_859 0 -7.6453216538541344e-006
GC_2_860 b_2 NI_2 NS_860 0 -1.0695706243470779e-005
GC_2_861 b_2 NI_2 NS_861 0 -8.5619078749323449e-006
GC_2_862 b_2 NI_2 NS_862 0 -1.8618490599392657e-005
GC_2_863 b_2 NI_2 NS_863 0 -9.6266453573957147e-006
GC_2_864 b_2 NI_2 NS_864 0 6.3973689451160141e-006
GC_2_865 b_2 NI_2 NS_865 0 1.6037019863674240e-006
GC_2_866 b_2 NI_2 NS_866 0 2.1731267362536378e-007
GC_2_867 b_2 NI_2 NS_867 0 -7.1701945458661932e-006
GC_2_868 b_2 NI_2 NS_868 0 -2.6640308225805581e-006
GC_2_869 b_2 NI_2 NS_869 0 -1.3762264095198965e-005
GC_2_870 b_2 NI_2 NS_870 0 -5.3799406459527044e-006
GC_2_871 b_2 NI_2 NS_871 0 -4.6069521640538169e-006
GC_2_872 b_2 NI_2 NS_872 0 1.0598116751836342e-005
GC_2_873 b_2 NI_2 NS_873 0 -1.7183587288771470e-006
GC_2_874 b_2 NI_2 NS_874 0 1.9857494463455529e-006
GC_2_875 b_2 NI_2 NS_875 0 -1.1946230846570072e-003
GC_2_876 b_2 NI_2 NS_876 0 -9.6700235887943387e-011
GC_2_877 b_2 NI_2 NS_877 0 9.2912505138131014e-009
GC_2_878 b_2 NI_2 NS_878 0 -1.4919464033576926e-006
GC_2_879 b_2 NI_2 NS_879 0 -4.4233379471274148e-005
GC_2_880 b_2 NI_2 NS_880 0 8.3750184560951594e-004
GC_2_881 b_2 NI_2 NS_881 0 2.0624580798170879e-003
GC_2_882 b_2 NI_2 NS_882 0 3.3396292193641657e-004
GC_2_883 b_2 NI_2 NS_883 0 9.1267050673286333e-005
GC_2_884 b_2 NI_2 NS_884 0 6.0491962729402120e-005
GC_2_885 b_2 NI_2 NS_885 0 -9.2563104606545439e-006
GC_2_886 b_2 NI_2 NS_886 0 9.3544631857755467e-007
GC_2_887 b_2 NI_2 NS_887 0 2.3879627743154898e-006
GC_2_888 b_2 NI_2 NS_888 0 2.1824891788206049e-005
GC_2_889 b_2 NI_2 NS_889 0 -3.3516034968308049e-006
GC_2_890 b_2 NI_2 NS_890 0 -2.6429825262040116e-006
GC_2_891 b_2 NI_2 NS_891 0 -6.2326445047812735e-006
GC_2_892 b_2 NI_2 NS_892 0 -1.2804372213631309e-006
GC_2_893 b_2 NI_2 NS_893 0 -1.9888020211378889e-006
GC_2_894 b_2 NI_2 NS_894 0 9.1087924791668395e-006
GC_2_895 b_2 NI_2 NS_895 0 9.3101618773113624e-006
GC_2_896 b_2 NI_2 NS_896 0 3.2849291185042028e-006
GC_2_897 b_2 NI_2 NS_897 0 -8.9648899651795806e-006
GC_2_898 b_2 NI_2 NS_898 0 6.5382874532493926e-006
GC_2_899 b_2 NI_2 NS_899 0 9.1569259629455711e-006
GC_2_900 b_2 NI_2 NS_900 0 -1.0425878602126738e-005
GC_2_901 b_2 NI_2 NS_901 0 1.4723504198370635e-005
GC_2_902 b_2 NI_2 NS_902 0 1.2388393698821904e-006
GC_2_903 b_2 NI_2 NS_903 0 -5.4596447047767779e-007
GC_2_904 b_2 NI_2 NS_904 0 -1.2523630120723556e-006
GC_2_905 b_2 NI_2 NS_905 0 1.2366362913282369e-005
GC_2_906 b_2 NI_2 NS_906 0 -1.3925674480653987e-006
GC_2_907 b_2 NI_2 NS_907 0 1.7126919634087528e-005
GC_2_908 b_2 NI_2 NS_908 0 -1.5115420975417750e-005
GC_2_909 b_2 NI_2 NS_909 0 -4.4916172690707528e-006
GC_2_910 b_2 NI_2 NS_910 0 -1.6028165461504361e-005
GC_2_911 b_2 NI_2 NS_911 0 -4.4572999075197507e-006
GC_2_912 b_2 NI_2 NS_912 0 6.2073161530212020e-007
GD_2_1 b_2 NI_2 NA_1 0 5.7656337226163305e-003
GD_2_2 b_2 NI_2 NA_2 0 -1.5416408583027297e-001
GD_2_3 b_2 NI_2 NA_3 0 -5.1205740036112399e-003
GD_2_4 b_2 NI_2 NA_4 0 -1.3472912528539318e-003
GD_2_5 b_2 NI_2 NA_5 0 -2.9831004080312109e-002
GD_2_6 b_2 NI_2 NA_6 0 -1.8392424362366801e-002
GD_2_7 b_2 NI_2 NA_7 0 -2.0804708192544235e-003
GD_2_8 b_2 NI_2 NA_8 0 -1.9628086912834362e-003
GD_2_9 b_2 NI_2 NA_9 0 -7.1119682815025233e-003
GD_2_10 b_2 NI_2 NA_10 0 7.3309069733872825e-004
GD_2_11 b_2 NI_2 NA_11 0 2.9347475336444708e-003
GD_2_12 b_2 NI_2 NA_12 0 6.8955151593402386e-004
GD_2_13 b_2 NI_2 NA_13 0 -1.9487374854417513e-004
GD_2_14 b_2 NI_2 NA_14 0 -8.4762556023793402e-004
GD_2_15 b_2 NI_2 NA_15 0 -7.1167713458481019e-003
GD_2_16 b_2 NI_2 NA_16 0 -6.3814843761882730e-003
GD_2_17 b_2 NI_2 NA_17 0 -1.8866759310261230e-002
GD_2_18 b_2 NI_2 NA_18 0 -1.7869035529845069e-002
GD_2_19 b_2 NI_2 NA_19 0 -6.3991344255571042e-003
GD_2_20 b_2 NI_2 NA_20 0 9.6589059267650440e-004
GD_2_21 b_2 NI_2 NA_21 0 -5.8615045719620116e-003
GD_2_22 b_2 NI_2 NA_22 0 3.6003446122539347e-003
GD_2_23 b_2 NI_2 NA_23 0 -9.7169828477353115e-003
GD_2_24 b_2 NI_2 NA_24 0 -2.7614817826454520e-003
*
* Port 3
VI_3 a_3 NI_3 0
RI_3 NI_3 b_3 5.0000000000000000e+001
GC_3_1 b_3 NI_3 NS_1 0 1.5239418467137583e-004
GC_3_2 b_3 NI_3 NS_2 0 -1.0944277306398942e-009
GC_3_3 b_3 NI_3 NS_3 0 2.0246396758904965e-008
GC_3_4 b_3 NI_3 NS_4 0 -2.1067679157851729e-006
GC_3_5 b_3 NI_3 NS_5 0 -7.3363907236701436e-005
GC_3_6 b_3 NI_3 NS_6 0 2.8059972386059487e-005
GC_3_7 b_3 NI_3 NS_7 0 -8.6374717981554249e-006
GC_3_8 b_3 NI_3 NS_8 0 8.4491776345816262e-005
GC_3_9 b_3 NI_3 NS_9 0 5.2657620693201725e-005
GC_3_10 b_3 NI_3 NS_10 0 3.1329673158505870e-005
GC_3_11 b_3 NI_3 NS_11 0 9.4661505115814397e-006
GC_3_12 b_3 NI_3 NS_12 0 -1.3051370502907454e-005
GC_3_13 b_3 NI_3 NS_13 0 1.9322710524554830e-005
GC_3_14 b_3 NI_3 NS_14 0 3.8308022114237668e-007
GC_3_15 b_3 NI_3 NS_15 0 -2.6239240764212880e-006
GC_3_16 b_3 NI_3 NS_16 0 8.5006684723862828e-007
GC_3_17 b_3 NI_3 NS_17 0 6.0181670424613779e-006
GC_3_18 b_3 NI_3 NS_18 0 1.7961242140412985e-005
GC_3_19 b_3 NI_3 NS_19 0 -2.2543298418250727e-005
GC_3_20 b_3 NI_3 NS_20 0 -3.4012200248439106e-005
GC_3_21 b_3 NI_3 NS_21 0 4.8083243709472745e-007
GC_3_22 b_3 NI_3 NS_22 0 -1.2321540662848843e-006
GC_3_23 b_3 NI_3 NS_23 0 -1.8215087548896004e-006
GC_3_24 b_3 NI_3 NS_24 0 4.4438844192915558e-007
GC_3_25 b_3 NI_3 NS_25 0 -1.1820972858563591e-005
GC_3_26 b_3 NI_3 NS_26 0 8.0736473205868818e-006
GC_3_27 b_3 NI_3 NS_27 0 4.9917298363250779e-006
GC_3_28 b_3 NI_3 NS_28 0 -4.1183246399673855e-006
GC_3_29 b_3 NI_3 NS_29 0 7.8405387122786830e-008
GC_3_30 b_3 NI_3 NS_30 0 1.6439260549393014e-006
GC_3_31 b_3 NI_3 NS_31 0 -1.2337694278557230e-006
GC_3_32 b_3 NI_3 NS_32 0 -3.2924840066413052e-006
GC_3_33 b_3 NI_3 NS_33 0 2.3571491562227492e-006
GC_3_34 b_3 NI_3 NS_34 0 4.6678624539959404e-006
GC_3_35 b_3 NI_3 NS_35 0 -6.8904627543958766e-006
GC_3_36 b_3 NI_3 NS_36 0 -3.0967786066048709e-007
GC_3_37 b_3 NI_3 NS_37 0 -4.6762766565376775e-006
GC_3_38 b_3 NI_3 NS_38 0 -4.1690703789562099e-006
GC_3_39 b_3 NI_3 NS_39 0 1.7855592169148270e-003
GC_3_40 b_3 NI_3 NS_40 0 -3.4516072959272276e-010
GC_3_41 b_3 NI_3 NS_41 0 6.8619566432182323e-009
GC_3_42 b_3 NI_3 NS_42 0 -3.1128783905385491e-007
GC_3_43 b_3 NI_3 NS_43 0 2.6984298619040723e-004
GC_3_44 b_3 NI_3 NS_44 0 1.8434310893615104e-004
GC_3_45 b_3 NI_3 NS_45 0 -6.9507013418362742e-004
GC_3_46 b_3 NI_3 NS_46 0 2.7586986209832961e-004
GC_3_47 b_3 NI_3 NS_47 0 -1.7470329048508171e-005
GC_3_48 b_3 NI_3 NS_48 0 8.3267214974842815e-006
GC_3_49 b_3 NI_3 NS_49 0 1.3718485145230002e-005
GC_3_50 b_3 NI_3 NS_50 0 -1.6079681915597617e-006
GC_3_51 b_3 NI_3 NS_51 0 7.7203005247316978e-006
GC_3_52 b_3 NI_3 NS_52 0 1.7533418608025767e-006
GC_3_53 b_3 NI_3 NS_53 0 5.4485956464611185e-008
GC_3_54 b_3 NI_3 NS_54 0 -3.2127423986821040e-007
GC_3_55 b_3 NI_3 NS_55 0 -3.8675993807252354e-006
GC_3_56 b_3 NI_3 NS_56 0 -1.4171115135743914e-006
GC_3_57 b_3 NI_3 NS_57 0 -7.6901361112047004e-006
GC_3_58 b_3 NI_3 NS_58 0 -6.0578210719914408e-006
GC_3_59 b_3 NI_3 NS_59 0 -5.7361215636421363e-007
GC_3_60 b_3 NI_3 NS_60 0 -7.7137644043705653e-007
GC_3_61 b_3 NI_3 NS_61 0 1.7531112722865591e-006
GC_3_62 b_3 NI_3 NS_62 0 1.2015477935474026e-006
GC_3_63 b_3 NI_3 NS_63 0 -1.0809454066588800e-005
GC_3_64 b_3 NI_3 NS_64 0 -1.6916679839118029e-006
GC_3_65 b_3 NI_3 NS_65 0 5.9765714856526324e-006
GC_3_66 b_3 NI_3 NS_66 0 3.0281826038340841e-006
GC_3_67 b_3 NI_3 NS_67 0 -5.2056757551029325e-007
GC_3_68 b_3 NI_3 NS_68 0 -1.5619756901316949e-006
GC_3_69 b_3 NI_3 NS_69 0 1.7268471251956164e-006
GC_3_70 b_3 NI_3 NS_70 0 -2.5223524061561257e-006
GC_3_71 b_3 NI_3 NS_71 0 -4.8873249459436631e-007
GC_3_72 b_3 NI_3 NS_72 0 3.6287355835622923e-006
GC_3_73 b_3 NI_3 NS_73 0 -1.2825742770277143e-006
GC_3_74 b_3 NI_3 NS_74 0 6.9133763325552435e-006
GC_3_75 b_3 NI_3 NS_75 0 -5.5022147069174809e-006
GC_3_76 b_3 NI_3 NS_76 0 -1.5658266474124302e-006
GC_3_77 b_3 NI_3 NS_77 0 -3.3566311344041928e-002
GC_3_78 b_3 NI_3 NS_78 0 -9.0282307968487279e-010
GC_3_79 b_3 NI_3 NS_79 0 -9.0752967664537751e-009
GC_3_80 b_3 NI_3 NS_80 0 -6.6472951838702813e-006
GC_3_81 b_3 NI_3 NS_81 0 4.1652004836611892e-003
GC_3_82 b_3 NI_3 NS_82 0 3.6726588959120933e-003
GC_3_83 b_3 NI_3 NS_83 0 4.1497062845158000e-002
GC_3_84 b_3 NI_3 NS_84 0 -4.8235215788876027e-003
GC_3_85 b_3 NI_3 NS_85 0 -1.0211462208854109e-004
GC_3_86 b_3 NI_3 NS_86 0 5.5178307714181975e-005
GC_3_87 b_3 NI_3 NS_87 0 1.1038803106098020e-006
GC_3_88 b_3 NI_3 NS_88 0 2.5042659655002737e-006
GC_3_89 b_3 NI_3 NS_89 0 7.1165898869614846e-006
GC_3_90 b_3 NI_3 NS_90 0 -2.6486341898659618e-006
GC_3_91 b_3 NI_3 NS_91 0 -1.7900820039191651e-006
GC_3_92 b_3 NI_3 NS_92 0 3.0969294104399715e-006
GC_3_93 b_3 NI_3 NS_93 0 2.2559374768632237e-005
GC_3_94 b_3 NI_3 NS_94 0 2.5199075084102666e-005
GC_3_95 b_3 NI_3 NS_95 0 1.2737546320553802e-004
GC_3_96 b_3 NI_3 NS_96 0 -4.5516019000440502e-006
GC_3_97 b_3 NI_3 NS_97 0 4.9505113034354748e-008
GC_3_98 b_3 NI_3 NS_98 0 1.9882300698996522e-009
GC_3_99 b_3 NI_3 NS_99 0 -6.1603206738902516e-007
GC_3_100 b_3 NI_3 NS_100 0 5.0455733008708263e-007
GC_3_101 b_3 NI_3 NS_101 0 6.6701331113308166e-009
GC_3_102 b_3 NI_3 NS_102 0 -1.5247479320251039e-006
GC_3_103 b_3 NI_3 NS_103 0 3.7148083502698017e-007
GC_3_104 b_3 NI_3 NS_104 0 -2.2421496250740341e-006
GC_3_105 b_3 NI_3 NS_105 0 1.1194699318682224e-006
GC_3_106 b_3 NI_3 NS_106 0 -1.3428761499489997e-006
GC_3_107 b_3 NI_3 NS_107 0 -5.4995871153025224e-008
GC_3_108 b_3 NI_3 NS_108 0 4.6301265939049333e-007
GC_3_109 b_3 NI_3 NS_109 0 6.3122617693321987e-008
GC_3_110 b_3 NI_3 NS_110 0 6.3434250285201617e-007
GC_3_111 b_3 NI_3 NS_111 0 2.7444978307363453e-008
GC_3_112 b_3 NI_3 NS_112 0 -3.3539248530157536e-006
GC_3_113 b_3 NI_3 NS_113 0 8.5166280706849208e-005
GC_3_114 b_3 NI_3 NS_114 0 -4.0918088804997803e-005
GC_3_115 b_3 NI_3 NS_115 0 3.4339715845229080e-003
GC_3_116 b_3 NI_3 NS_116 0 -5.4489647604636255e-010
GC_3_117 b_3 NI_3 NS_117 0 4.4479075907350241e-008
GC_3_118 b_3 NI_3 NS_118 0 1.0864449678323206e-005
GC_3_119 b_3 NI_3 NS_119 0 -3.0350923987089089e-003
GC_3_120 b_3 NI_3 NS_120 0 9.0844204460473511e-003
GC_3_121 b_3 NI_3 NS_121 0 -1.2369718795572034e-002
GC_3_122 b_3 NI_3 NS_122 0 -5.5529135072487065e-002
GC_3_123 b_3 NI_3 NS_123 0 1.7894430444831094e-005
GC_3_124 b_3 NI_3 NS_124 0 -9.0164605871335496e-005
GC_3_125 b_3 NI_3 NS_125 0 2.7808897097172300e-006
GC_3_126 b_3 NI_3 NS_126 0 -3.6719164835444153e-006
GC_3_127 b_3 NI_3 NS_127 0 7.3043040212834331e-006
GC_3_128 b_3 NI_3 NS_128 0 3.7197550063801162e-006
GC_3_129 b_3 NI_3 NS_129 0 -2.3702840328473937e-007
GC_3_130 b_3 NI_3 NS_130 0 -3.5738604198352413e-006
GC_3_131 b_3 NI_3 NS_131 0 -4.3631892139566980e-006
GC_3_132 b_3 NI_3 NS_132 0 3.3282009883795738e-005
GC_3_133 b_3 NI_3 NS_133 0 7.8090147788707439e-005
GC_3_134 b_3 NI_3 NS_134 0 5.2558093243373926e-005
GC_3_135 b_3 NI_3 NS_135 0 1.2782817138059163e-007
GC_3_136 b_3 NI_3 NS_136 0 -3.5626629595488682e-008
GC_3_137 b_3 NI_3 NS_137 0 1.4203269883451340e-007
GC_3_138 b_3 NI_3 NS_138 0 4.5007493867805361e-007
GC_3_139 b_3 NI_3 NS_139 0 4.9941532754627764e-007
GC_3_140 b_3 NI_3 NS_140 0 2.2348890745116981e-006
GC_3_141 b_3 NI_3 NS_141 0 2.1574003652592648e-006
GC_3_142 b_3 NI_3 NS_142 0 4.0505735426583748e-006
GC_3_143 b_3 NI_3 NS_143 0 -1.5436173229656677e-007
GC_3_144 b_3 NI_3 NS_144 0 2.4944008388155331e-006
GC_3_145 b_3 NI_3 NS_145 0 4.9309660533187466e-009
GC_3_146 b_3 NI_3 NS_146 0 3.0233245508718483e-007
GC_3_147 b_3 NI_3 NS_147 0 -6.0285866552823935e-007
GC_3_148 b_3 NI_3 NS_148 0 2.6613106925804459e-007
GC_3_149 b_3 NI_3 NS_149 0 4.1123889922956438e-006
GC_3_150 b_3 NI_3 NS_150 0 1.1987826978283274e-006
GC_3_151 b_3 NI_3 NS_151 0 3.2815600905465235e-005
GC_3_152 b_3 NI_3 NS_152 0 1.0991356202266391e-004
GC_3_153 b_3 NI_3 NS_153 0 -1.3061510818999401e-003
GC_3_154 b_3 NI_3 NS_154 0 -9.5504461594030772e-010
GC_3_155 b_3 NI_3 NS_155 0 1.7297119426679607e-008
GC_3_156 b_3 NI_3 NS_156 0 -1.7537111228703684e-006
GC_3_157 b_3 NI_3 NS_157 0 1.3746262827806909e-004
GC_3_158 b_3 NI_3 NS_158 0 -2.4132650783508969e-004
GC_3_159 b_3 NI_3 NS_159 0 5.1837596093535783e-004
GC_3_160 b_3 NI_3 NS_160 0 -3.4463101203044530e-004
GC_3_161 b_3 NI_3 NS_161 0 -2.0202862244727658e-005
GC_3_162 b_3 NI_3 NS_162 0 2.8495009579813225e-005
GC_3_163 b_3 NI_3 NS_163 0 1.1526407494187846e-006
GC_3_164 b_3 NI_3 NS_164 0 3.0225594674832520e-007
GC_3_165 b_3 NI_3 NS_165 0 7.3207950368678671e-006
GC_3_166 b_3 NI_3 NS_166 0 4.5292496129770141e-006
GC_3_167 b_3 NI_3 NS_167 0 -2.1546765077207199e-006
GC_3_168 b_3 NI_3 NS_168 0 6.2223863905427335e-007
GC_3_169 b_3 NI_3 NS_169 0 -1.9261144004896238e-005
GC_3_170 b_3 NI_3 NS_170 0 8.2574335676156077e-006
GC_3_171 b_3 NI_3 NS_171 0 1.8192539987766197e-005
GC_3_172 b_3 NI_3 NS_172 0 -1.2424348966383696e-005
GC_3_173 b_3 NI_3 NS_173 0 8.7852788956826021e-009
GC_3_174 b_3 NI_3 NS_174 0 -3.5205391325259823e-007
GC_3_175 b_3 NI_3 NS_175 0 4.5934593555748502e-007
GC_3_176 b_3 NI_3 NS_176 0 2.4610564094229068e-008
GC_3_177 b_3 NI_3 NS_177 0 -5.8551215256793629e-006
GC_3_178 b_3 NI_3 NS_178 0 1.7680530422232357e-006
GC_3_179 b_3 NI_3 NS_179 0 3.0040326969804944e-006
GC_3_180 b_3 NI_3 NS_180 0 -5.1770128718862963e-007
GC_3_181 b_3 NI_3 NS_181 0 2.3771245276800806e-007
GC_3_182 b_3 NI_3 NS_182 0 1.4357479440668372e-006
GC_3_183 b_3 NI_3 NS_183 0 -2.7237527688386138e-007
GC_3_184 b_3 NI_3 NS_184 0 9.8383741901562533e-007
GC_3_185 b_3 NI_3 NS_185 0 -1.1455728859313162e-006
GC_3_186 b_3 NI_3 NS_186 0 1.4895569707656698e-006
GC_3_187 b_3 NI_3 NS_187 0 -7.8177219093629836e-006
GC_3_188 b_3 NI_3 NS_188 0 1.2320439676726286e-006
GC_3_189 b_3 NI_3 NS_189 0 4.5510185407559287e-006
GC_3_190 b_3 NI_3 NS_190 0 -7.4234220351635201e-006
GC_3_191 b_3 NI_3 NS_191 0 9.1016569436688354e-004
GC_3_192 b_3 NI_3 NS_192 0 1.0196509568429424e-010
GC_3_193 b_3 NI_3 NS_193 0 -2.9804509768956848e-009
GC_3_194 b_3 NI_3 NS_194 0 3.0136824312859631e-007
GC_3_195 b_3 NI_3 NS_195 0 1.4524685234838217e-004
GC_3_196 b_3 NI_3 NS_196 0 -1.5978554921645929e-005
GC_3_197 b_3 NI_3 NS_197 0 -6.2065989125901946e-004
GC_3_198 b_3 NI_3 NS_198 0 -5.5003864907682121e-006
GC_3_199 b_3 NI_3 NS_199 0 -1.4373681088258779e-005
GC_3_200 b_3 NI_3 NS_200 0 1.3303674638004940e-007
GC_3_201 b_3 NI_3 NS_201 0 -5.1130739729141980e-007
GC_3_202 b_3 NI_3 NS_202 0 -2.2773485893880590e-006
GC_3_203 b_3 NI_3 NS_203 0 5.0477224762830088e-009
GC_3_204 b_3 NI_3 NS_204 0 -7.7643082478554807e-006
GC_3_205 b_3 NI_3 NS_205 0 4.3589700764999644e-007
GC_3_206 b_3 NI_3 NS_206 0 -2.6749396963963473e-007
GC_3_207 b_3 NI_3 NS_207 0 -4.1296586830520271e-006
GC_3_208 b_3 NI_3 NS_208 0 -2.4254485960286862e-005
GC_3_209 b_3 NI_3 NS_209 0 -4.1798541390553360e-006
GC_3_210 b_3 NI_3 NS_210 0 2.9883987348073155e-005
GC_3_211 b_3 NI_3 NS_211 0 9.8647067668545306e-008
GC_3_212 b_3 NI_3 NS_212 0 -1.1938528405145302e-007
GC_3_213 b_3 NI_3 NS_213 0 -7.3348330029454124e-007
GC_3_214 b_3 NI_3 NS_214 0 -2.5310320161284245e-007
GC_3_215 b_3 NI_3 NS_215 0 -2.3693484860452238e-006
GC_3_216 b_3 NI_3 NS_216 0 3.5240649780318400e-006
GC_3_217 b_3 NI_3 NS_217 0 1.3665406575292848e-006
GC_3_218 b_3 NI_3 NS_218 0 -2.4596179127392318e-006
GC_3_219 b_3 NI_3 NS_219 0 -2.5994335852248032e-008
GC_3_220 b_3 NI_3 NS_220 0 -1.9305522416848631e-006
GC_3_221 b_3 NI_3 NS_221 0 -5.5971975819693411e-007
GC_3_222 b_3 NI_3 NS_222 0 2.1727349775447275e-007
GC_3_223 b_3 NI_3 NS_223 0 2.5032583285170097e-006
GC_3_224 b_3 NI_3 NS_224 0 -8.9916142907400194e-007
GC_3_225 b_3 NI_3 NS_225 0 -2.9859862111964256e-006
GC_3_226 b_3 NI_3 NS_226 0 3.9726531080569043e-006
GC_3_227 b_3 NI_3 NS_227 0 2.7908637846012407e-006
GC_3_228 b_3 NI_3 NS_228 0 4.8980837172455700e-006
GC_3_229 b_3 NI_3 NS_229 0 -1.3757284667354425e-002
GC_3_230 b_3 NI_3 NS_230 0 -1.7444070072553073e-009
GC_3_231 b_3 NI_3 NS_231 0 2.6198263364297103e-008
GC_3_232 b_3 NI_3 NS_232 0 -3.6473400130136321e-006
GC_3_233 b_3 NI_3 NS_233 0 2.2800680345075649e-003
GC_3_234 b_3 NI_3 NS_234 0 1.1716963860155978e-003
GC_3_235 b_3 NI_3 NS_235 0 8.9217810018690606e-003
GC_3_236 b_3 NI_3 NS_236 0 -2.5474099546067262e-003
GC_3_237 b_3 NI_3 NS_237 0 1.2620153023233834e-004
GC_3_238 b_3 NI_3 NS_238 0 2.7242088238345857e-005
GC_3_239 b_3 NI_3 NS_239 0 7.1669569730649783e-006
GC_3_240 b_3 NI_3 NS_240 0 -6.9534491176958659e-006
GC_3_241 b_3 NI_3 NS_241 0 6.5149118844371406e-006
GC_3_242 b_3 NI_3 NS_242 0 -6.4488612638645275e-006
GC_3_243 b_3 NI_3 NS_243 0 -3.7380966646563735e-006
GC_3_244 b_3 NI_3 NS_244 0 8.9814343037548189e-007
GC_3_245 b_3 NI_3 NS_245 0 -1.1241056730930501e-005
GC_3_246 b_3 NI_3 NS_246 0 7.0044088361646781e-006
GC_3_247 b_3 NI_3 NS_247 0 1.7420449683251728e-005
GC_3_248 b_3 NI_3 NS_248 0 -8.9234346654811366e-006
GC_3_249 b_3 NI_3 NS_249 0 1.7714651246979996e-007
GC_3_250 b_3 NI_3 NS_250 0 -1.9117888052352881e-007
GC_3_251 b_3 NI_3 NS_251 0 -4.5757470984396057e-007
GC_3_252 b_3 NI_3 NS_252 0 -1.7690871297363009e-007
GC_3_253 b_3 NI_3 NS_253 0 9.6527833926851112e-007
GC_3_254 b_3 NI_3 NS_254 0 -1.4115092591921829e-006
GC_3_255 b_3 NI_3 NS_255 0 1.3697764600648422e-006
GC_3_256 b_3 NI_3 NS_256 0 -8.6288910595779341e-007
GC_3_257 b_3 NI_3 NS_257 0 -8.2357888335393536e-007
GC_3_258 b_3 NI_3 NS_258 0 1.6299150365440115e-006
GC_3_259 b_3 NI_3 NS_259 0 -2.4573340141964481e-007
GC_3_260 b_3 NI_3 NS_260 0 4.8377773200087577e-007
GC_3_261 b_3 NI_3 NS_261 0 -1.2822824431911143e-006
GC_3_262 b_3 NI_3 NS_262 0 3.5145837952886026e-007
GC_3_263 b_3 NI_3 NS_263 0 1.5109349926217441e-006
GC_3_264 b_3 NI_3 NS_264 0 -2.5046352329631726e-006
GC_3_265 b_3 NI_3 NS_265 0 2.2724799512446687e-005
GC_3_266 b_3 NI_3 NS_266 0 -1.9942039712002932e-005
GC_3_267 b_3 NI_3 NS_267 0 8.7573009780674716e-003
GC_3_268 b_3 NI_3 NS_268 0 7.7618447379525239e-011
GC_3_269 b_3 NI_3 NS_269 0 3.5300337719047092e-009
GC_3_270 b_3 NI_3 NS_270 0 -6.1421060275999375e-007
GC_3_271 b_3 NI_3 NS_271 0 6.4342627157340537e-004
GC_3_272 b_3 NI_3 NS_272 0 1.8847050266654409e-003
GC_3_273 b_3 NI_3 NS_273 0 -3.6067635775087472e-003
GC_3_274 b_3 NI_3 NS_274 0 9.5714755247730792e-004
GC_3_275 b_3 NI_3 NS_275 0 6.3772890261313452e-005
GC_3_276 b_3 NI_3 NS_276 0 1.4771432274417859e-004
GC_3_277 b_3 NI_3 NS_277 0 9.8241997331032352e-006
GC_3_278 b_3 NI_3 NS_278 0 1.0363396187401521e-006
GC_3_279 b_3 NI_3 NS_279 0 6.9608424017767024e-006
GC_3_280 b_3 NI_3 NS_280 0 1.3606445320782749e-006
GC_3_281 b_3 NI_3 NS_281 0 -1.5322276321593891e-006
GC_3_282 b_3 NI_3 NS_282 0 8.5204552310173588e-007
GC_3_283 b_3 NI_3 NS_283 0 -4.4405764465228368e-006
GC_3_284 b_3 NI_3 NS_284 0 -1.9313225598751255e-005
GC_3_285 b_3 NI_3 NS_285 0 1.4799201004820713e-005
GC_3_286 b_3 NI_3 NS_286 0 -1.4848427905008936e-005
GC_3_287 b_3 NI_3 NS_287 0 -1.6756426783665451e-007
GC_3_288 b_3 NI_3 NS_288 0 4.8335410903212732e-008
GC_3_289 b_3 NI_3 NS_289 0 3.9355532710826571e-007
GC_3_290 b_3 NI_3 NS_290 0 1.8737372017025152e-007
GC_3_291 b_3 NI_3 NS_291 0 2.6999451657235288e-006
GC_3_292 b_3 NI_3 NS_292 0 6.7868486727170775e-007
GC_3_293 b_3 NI_3 NS_293 0 1.9416930231209480e-006
GC_3_294 b_3 NI_3 NS_294 0 4.7026607715458775e-007
GC_3_295 b_3 NI_3 NS_295 0 -6.8566533534395349e-007
GC_3_296 b_3 NI_3 NS_296 0 -2.3554548168446987e-006
GC_3_297 b_3 NI_3 NS_297 0 4.1775974219981811e-007
GC_3_298 b_3 NI_3 NS_298 0 -2.3036579692707114e-007
GC_3_299 b_3 NI_3 NS_299 0 9.4272458499220139e-007
GC_3_300 b_3 NI_3 NS_300 0 -1.3413144963676934e-006
GC_3_301 b_3 NI_3 NS_301 0 2.8359828495160175e-006
GC_3_302 b_3 NI_3 NS_302 0 1.1556434362983763e-006
GC_3_303 b_3 NI_3 NS_303 0 2.2350760113407117e-005
GC_3_304 b_3 NI_3 NS_304 0 3.8347826978216596e-005
GC_3_305 b_3 NI_3 NS_305 0 -2.9226121787770628e-003
GC_3_306 b_3 NI_3 NS_306 0 -1.0209440300734354e-009
GC_3_307 b_3 NI_3 NS_307 0 1.8734643498744213e-008
GC_3_308 b_3 NI_3 NS_308 0 -1.9563092353394721e-006
GC_3_309 b_3 NI_3 NS_309 0 1.8143324030845033e-004
GC_3_310 b_3 NI_3 NS_310 0 -7.0951201479013768e-004
GC_3_311 b_3 NI_3 NS_311 0 9.6792098514863882e-004
GC_3_312 b_3 NI_3 NS_312 0 -7.4275203872758207e-004
GC_3_313 b_3 NI_3 NS_313 0 -3.9190624889746931e-005
GC_3_314 b_3 NI_3 NS_314 0 5.0095353124289420e-005
GC_3_315 b_3 NI_3 NS_315 0 -3.0612277782165945e-007
GC_3_316 b_3 NI_3 NS_316 0 -1.5659457516017876e-006
GC_3_317 b_3 NI_3 NS_317 0 -1.5429928280561350e-005
GC_3_318 b_3 NI_3 NS_318 0 7.9172135642538539e-006
GC_3_319 b_3 NI_3 NS_319 0 -2.1853221596981136e-006
GC_3_320 b_3 NI_3 NS_320 0 4.7061811464138696e-007
GC_3_321 b_3 NI_3 NS_321 0 -7.3243454853412859e-005
GC_3_322 b_3 NI_3 NS_322 0 -5.5487786081510400e-006
GC_3_323 b_3 NI_3 NS_323 0 7.0422149393950618e-005
GC_3_324 b_3 NI_3 NS_324 0 1.5164863410217965e-005
GC_3_325 b_3 NI_3 NS_325 0 2.4046249224832487e-007
GC_3_326 b_3 NI_3 NS_326 0 -1.5486765938429815e-007
GC_3_327 b_3 NI_3 NS_327 0 5.4137093802396653e-007
GC_3_328 b_3 NI_3 NS_328 0 5.5793051679904819e-008
GC_3_329 b_3 NI_3 NS_329 0 1.3474765961887719e-006
GC_3_330 b_3 NI_3 NS_330 0 -4.0338457050480857e-007
GC_3_331 b_3 NI_3 NS_331 0 -7.4844852091575997e-007
GC_3_332 b_3 NI_3 NS_332 0 5.8325402200446743e-007
GC_3_333 b_3 NI_3 NS_333 0 -1.0997451222833711e-006
GC_3_334 b_3 NI_3 NS_334 0 2.2103875209002496e-006
GC_3_335 b_3 NI_3 NS_335 0 -8.2279253366083880e-007
GC_3_336 b_3 NI_3 NS_336 0 -8.1841935466951557e-007
GC_3_337 b_3 NI_3 NS_337 0 -1.9272509932737638e-006
GC_3_338 b_3 NI_3 NS_338 0 -5.7359604486529513e-007
GC_3_339 b_3 NI_3 NS_339 0 -1.8174709841286490e-006
GC_3_340 b_3 NI_3 NS_340 0 2.4534308681203230e-007
GC_3_341 b_3 NI_3 NS_341 0 7.3356747933013128e-006
GC_3_342 b_3 NI_3 NS_342 0 -6.8500745159699339e-006
GC_3_343 b_3 NI_3 NS_343 0 2.5814719112031452e-003
GC_3_344 b_3 NI_3 NS_344 0 -2.8478177190043484e-010
GC_3_345 b_3 NI_3 NS_345 0 4.3696230097451597e-009
GC_3_346 b_3 NI_3 NS_346 0 -1.4349541681566314e-007
GC_3_347 b_3 NI_3 NS_347 0 1.4133802045054845e-004
GC_3_348 b_3 NI_3 NS_348 0 -2.0567208553384100e-004
GC_3_349 b_3 NI_3 NS_349 0 -1.5734521882933910e-003
GC_3_350 b_3 NI_3 NS_350 0 3.0655750976297239e-004
GC_3_351 b_3 NI_3 NS_351 0 -2.6484627512995422e-005
GC_3_352 b_3 NI_3 NS_352 0 5.7959760044756995e-005
GC_3_353 b_3 NI_3 NS_353 0 6.1026621562957411e-006
GC_3_354 b_3 NI_3 NS_354 0 9.2357471338609752e-007
GC_3_355 b_3 NI_3 NS_355 0 -1.3843942490125577e-005
GC_3_356 b_3 NI_3 NS_356 0 2.8184320683743715e-006
GC_3_357 b_3 NI_3 NS_357 0 -2.4899344357456728e-007
GC_3_358 b_3 NI_3 NS_358 0 -3.5011224357597186e-007
GC_3_359 b_3 NI_3 NS_359 0 -3.8027363056080805e-005
GC_3_360 b_3 NI_3 NS_360 0 -5.6650543777560023e-005
GC_3_361 b_3 NI_3 NS_361 0 3.3999086411981443e-005
GC_3_362 b_3 NI_3 NS_362 0 6.1294028804842070e-005
GC_3_363 b_3 NI_3 NS_363 0 -1.6028739596149697e-007
GC_3_364 b_3 NI_3 NS_364 0 5.4434794592292630e-008
GC_3_365 b_3 NI_3 NS_365 0 -7.7057774222256100e-007
GC_3_366 b_3 NI_3 NS_366 0 -2.4434072556559663e-007
GC_3_367 b_3 NI_3 NS_367 0 9.4961686519211158e-007
GC_3_368 b_3 NI_3 NS_368 0 3.9004872105747679e-007
GC_3_369 b_3 NI_3 NS_369 0 -9.3145470303969303e-007
GC_3_370 b_3 NI_3 NS_370 0 -5.1861352487051845e-007
GC_3_371 b_3 NI_3 NS_371 0 -1.1308886840016844e-006
GC_3_372 b_3 NI_3 NS_372 0 -2.9581024403307516e-006
GC_3_373 b_3 NI_3 NS_373 0 6.3883606546233164e-007
GC_3_374 b_3 NI_3 NS_374 0 -7.7974869133903610e-007
GC_3_375 b_3 NI_3 NS_375 0 8.9903975489272835e-007
GC_3_376 b_3 NI_3 NS_376 0 -2.3174229763963762e-006
GC_3_377 b_3 NI_3 NS_377 0 -1.0628938438202528e-007
GC_3_378 b_3 NI_3 NS_378 0 1.4873223027934576e-006
GC_3_379 b_3 NI_3 NS_379 0 6.7421293686939631e-006
GC_3_380 b_3 NI_3 NS_380 0 9.9845898792734615e-006
GC_3_381 b_3 NI_3 NS_381 0 -5.6068024378248468e-003
GC_3_382 b_3 NI_3 NS_382 0 -1.6696134969500132e-010
GC_3_383 b_3 NI_3 NS_383 0 3.5785924162002935e-009
GC_3_384 b_3 NI_3 NS_384 0 -6.9438416012065762e-007
GC_3_385 b_3 NI_3 NS_385 0 9.8760304669176795e-004
GC_3_386 b_3 NI_3 NS_386 0 7.5727650890347370e-004
GC_3_387 b_3 NI_3 NS_387 0 3.1169844203447063e-003
GC_3_388 b_3 NI_3 NS_388 0 -1.2711383224310903e-003
GC_3_389 b_3 NI_3 NS_389 0 1.0462192135423133e-004
GC_3_390 b_3 NI_3 NS_390 0 -1.3918237556509812e-005
GC_3_391 b_3 NI_3 NS_391 0 3.2147271639729434e-006
GC_3_392 b_3 NI_3 NS_392 0 -7.2126485104785636e-006
GC_3_393 b_3 NI_3 NS_393 0 1.7049179830334367e-006
GC_3_394 b_3 NI_3 NS_394 0 -4.5698702105312203e-006
GC_3_395 b_3 NI_3 NS_395 0 -5.9048637852306871e-007
GC_3_396 b_3 NI_3 NS_396 0 4.0414429207870045e-007
GC_3_397 b_3 NI_3 NS_397 0 -1.6894210009483492e-005
GC_3_398 b_3 NI_3 NS_398 0 2.8724068543766865e-006
GC_3_399 b_3 NI_3 NS_399 0 1.6756937340974810e-005
GC_3_400 b_3 NI_3 NS_400 0 3.9214009646589714e-005
GC_3_401 b_3 NI_3 NS_401 0 -1.7535745652649907e-007
GC_3_402 b_3 NI_3 NS_402 0 7.2718097823359234e-008
GC_3_403 b_3 NI_3 NS_403 0 -7.4299256556999181e-007
GC_3_404 b_3 NI_3 NS_404 0 -3.2305810887493895e-008
GC_3_405 b_3 NI_3 NS_405 0 6.7562902360093131e-007
GC_3_406 b_3 NI_3 NS_406 0 -1.1602510595241386e-006
GC_3_407 b_3 NI_3 NS_407 0 -5.1250648648006607e-007
GC_3_408 b_3 NI_3 NS_408 0 -9.5707473564341475e-007
GC_3_409 b_3 NI_3 NS_409 0 4.9680215903913721e-007
GC_3_410 b_3 NI_3 NS_410 0 -7.0526441842987310e-008
GC_3_411 b_3 NI_3 NS_411 0 -7.1070644253074275e-008
GC_3_412 b_3 NI_3 NS_412 0 3.1829383216982699e-007
GC_3_413 b_3 NI_3 NS_413 0 -4.2429615179189160e-007
GC_3_414 b_3 NI_3 NS_414 0 5.2022825300901625e-007
GC_3_415 b_3 NI_3 NS_415 0 -1.0457782391123059e-007
GC_3_416 b_3 NI_3 NS_416 0 -1.8526086631122177e-006
GC_3_417 b_3 NI_3 NS_417 0 1.5148553631593082e-005
GC_3_418 b_3 NI_3 NS_418 0 -3.2409073281184534e-005
GC_3_419 b_3 NI_3 NS_419 0 4.6807478615203601e-003
GC_3_420 b_3 NI_3 NS_420 0 -3.2770915994773142e-010
GC_3_421 b_3 NI_3 NS_421 0 6.1749524729655543e-009
GC_3_422 b_3 NI_3 NS_422 0 1.6928375267412872e-008
GC_3_423 b_3 NI_3 NS_423 0 1.8110409740953421e-004
GC_3_424 b_3 NI_3 NS_424 0 9.9742938932498217e-004
GC_3_425 b_3 NI_3 NS_425 0 -2.1775921931748493e-003
GC_3_426 b_3 NI_3 NS_426 0 3.6364172435618484e-004
GC_3_427 b_3 NI_3 NS_427 0 9.5850245410184537e-005
GC_3_428 b_3 NI_3 NS_428 0 7.4885446712447048e-005
GC_3_429 b_3 NI_3 NS_429 0 9.7055380242356856e-006
GC_3_430 b_3 NI_3 NS_430 0 3.1591792150067109e-006
GC_3_431 b_3 NI_3 NS_431 0 5.6090169040362567e-006
GC_3_432 b_3 NI_3 NS_432 0 -2.1015499447003214e-006
GC_3_433 b_3 NI_3 NS_433 0 -2.7188146629885116e-007
GC_3_434 b_3 NI_3 NS_434 0 -1.8086694677653727e-007
GC_3_435 b_3 NI_3 NS_435 0 1.0862660869430722e-005
GC_3_436 b_3 NI_3 NS_436 0 -1.9520939527845777e-005
GC_3_437 b_3 NI_3 NS_437 0 1.0669879923518369e-005
GC_3_438 b_3 NI_3 NS_438 0 -9.0490469226446187e-005
GC_3_439 b_3 NI_3 NS_439 0 2.6208938341364872e-007
GC_3_440 b_3 NI_3 NS_440 0 6.8616313924141196e-008
GC_3_441 b_3 NI_3 NS_441 0 9.8034648270015766e-007
GC_3_442 b_3 NI_3 NS_442 0 3.3179370356560061e-007
GC_3_443 b_3 NI_3 NS_443 0 5.4113049139601740e-007
GC_3_444 b_3 NI_3 NS_444 0 9.2030892828387207e-007
GC_3_445 b_3 NI_3 NS_445 0 6.0260860251246619e-007
GC_3_446 b_3 NI_3 NS_446 0 1.8703630251229618e-006
GC_3_447 b_3 NI_3 NS_447 0 -2.5670170230467759e-007
GC_3_448 b_3 NI_3 NS_448 0 2.3539809226782789e-007
GC_3_449 b_3 NI_3 NS_449 0 1.6190179713005447e-007
GC_3_450 b_3 NI_3 NS_450 0 -4.6660769771916000e-008
GC_3_451 b_3 NI_3 NS_451 0 3.7922443499161445e-007
GC_3_452 b_3 NI_3 NS_452 0 -5.7211565552889037e-007
GC_3_453 b_3 NI_3 NS_453 0 2.1920068122384932e-006
GC_3_454 b_3 NI_3 NS_454 0 1.3876383715981904e-006
GC_3_455 b_3 NI_3 NS_455 0 1.0363644121205851e-006
GC_3_456 b_3 NI_3 NS_456 0 5.3857344645887780e-005
GC_3_457 b_3 NI_3 NS_457 0 -3.4177148864838187e-003
GC_3_458 b_3 NI_3 NS_458 0 -2.9673620536223563e-010
GC_3_459 b_3 NI_3 NS_459 0 6.6775000971797978e-009
GC_3_460 b_3 NI_3 NS_460 0 -5.0968521883270975e-007
GC_3_461 b_3 NI_3 NS_461 0 1.7313082846325039e-004
GC_3_462 b_3 NI_3 NS_462 0 -5.1195108176953154e-004
GC_3_463 b_3 NI_3 NS_463 0 1.3554452905602929e-003
GC_3_464 b_3 NI_3 NS_464 0 -8.9303621681227012e-004
GC_3_465 b_3 NI_3 NS_465 0 -7.7828182199614277e-006
GC_3_466 b_3 NI_3 NS_466 0 3.1600078475526698e-005
GC_3_467 b_3 NI_3 NS_467 0 -7.6792301457300514e-006
GC_3_468 b_3 NI_3 NS_468 0 1.6579372536890710e-006
GC_3_469 b_3 NI_3 NS_469 0 1.6049940886356512e-005
GC_3_470 b_3 NI_3 NS_470 0 9.2010560029503398e-006
GC_3_471 b_3 NI_3 NS_471 0 -4.4701238822842018e-007
GC_3_472 b_3 NI_3 NS_472 0 3.5628297901999031e-007
GC_3_473 b_3 NI_3 NS_473 0 -2.5519869555177453e-005
GC_3_474 b_3 NI_3 NS_474 0 -1.6806486802467536e-005
GC_3_475 b_3 NI_3 NS_475 0 2.4678633744963219e-005
GC_3_476 b_3 NI_3 NS_476 0 1.3628284954223507e-005
GC_3_477 b_3 NI_3 NS_477 0 -6.5586632969906345e-008
GC_3_478 b_3 NI_3 NS_478 0 1.4251756507835467e-007
GC_3_479 b_3 NI_3 NS_479 0 6.4437581600987542e-007
GC_3_480 b_3 NI_3 NS_480 0 -2.7724252082429307e-007
GC_3_481 b_3 NI_3 NS_481 0 -4.4238541992932653e-006
GC_3_482 b_3 NI_3 NS_482 0 -5.3552545797560304e-007
GC_3_483 b_3 NI_3 NS_483 0 7.1755479396990401e-007
GC_3_484 b_3 NI_3 NS_484 0 -3.6067776765055971e-007
GC_3_485 b_3 NI_3 NS_485 0 2.9080243525251749e-007
GC_3_486 b_3 NI_3 NS_486 0 9.6017629503707910e-007
GC_3_487 b_3 NI_3 NS_487 0 2.1939837679449607e-008
GC_3_488 b_3 NI_3 NS_488 0 1.0563539892415994e-007
GC_3_489 b_3 NI_3 NS_489 0 -4.5714741620824589e-007
GC_3_490 b_3 NI_3 NS_490 0 1.9632634104969364e-006
GC_3_491 b_3 NI_3 NS_491 0 -2.8487438488941366e-006
GC_3_492 b_3 NI_3 NS_492 0 -1.6240137736768249e-007
GC_3_493 b_3 NI_3 NS_493 0 -5.6131553733968516e-007
GC_3_494 b_3 NI_3 NS_494 0 -6.1531510865436592e-006
GC_3_495 b_3 NI_3 NS_495 0 1.2332573492325029e-003
GC_3_496 b_3 NI_3 NS_496 0 -4.0961733625407193e-010
GC_3_497 b_3 NI_3 NS_497 0 3.3426610264143523e-009
GC_3_498 b_3 NI_3 NS_498 0 -7.7037766585859963e-008
GC_3_499 b_3 NI_3 NS_499 0 9.6690270561205829e-005
GC_3_500 b_3 NI_3 NS_500 0 -7.0490757387403565e-005
GC_3_501 b_3 NI_3 NS_501 0 -8.5467334513315775e-004
GC_3_502 b_3 NI_3 NS_502 0 4.9805936146985880e-005
GC_3_503 b_3 NI_3 NS_503 0 -2.7585496665398889e-005
GC_3_504 b_3 NI_3 NS_504 0 1.7320421398363744e-005
GC_3_505 b_3 NI_3 NS_505 0 3.3341883412420000e-007
GC_3_506 b_3 NI_3 NS_506 0 5.9800125044027269e-006
GC_3_507 b_3 NI_3 NS_507 0 -5.6395406385344725e-007
GC_3_508 b_3 NI_3 NS_508 0 -1.3669555944203202e-005
GC_3_509 b_3 NI_3 NS_509 0 -2.1386986239656372e-007
GC_3_510 b_3 NI_3 NS_510 0 1.8963890023221525e-007
GC_3_511 b_3 NI_3 NS_511 0 -2.4075807887716956e-005
GC_3_512 b_3 NI_3 NS_512 0 -1.1120000905576157e-005
GC_3_513 b_3 NI_3 NS_513 0 1.8980186916105608e-005
GC_3_514 b_3 NI_3 NS_514 0 1.3017107033010936e-005
GC_3_515 b_3 NI_3 NS_515 0 1.2323445003609945e-007
GC_3_516 b_3 NI_3 NS_516 0 1.3197147861133470e-007
GC_3_517 b_3 NI_3 NS_517 0 -6.1271808269713250e-007
GC_3_518 b_3 NI_3 NS_518 0 -5.1198849199730750e-007
GC_3_519 b_3 NI_3 NS_519 0 -4.2252908495440980e-007
GC_3_520 b_3 NI_3 NS_520 0 3.2871343124936061e-006
GC_3_521 b_3 NI_3 NS_521 0 2.6536855316805853e-007
GC_3_522 b_3 NI_3 NS_522 0 5.6597879680381418e-008
GC_3_523 b_3 NI_3 NS_523 0 4.6391800254897292e-008
GC_3_524 b_3 NI_3 NS_524 0 -1.3386573082850727e-006
GC_3_525 b_3 NI_3 NS_525 0 -2.3616946640523387e-007
GC_3_526 b_3 NI_3 NS_526 0 -1.0071266590308764e-007
GC_3_527 b_3 NI_3 NS_527 0 1.6685086550980506e-006
GC_3_528 b_3 NI_3 NS_528 0 -3.2520669768212031e-007
GC_3_529 b_3 NI_3 NS_529 0 -3.8551188044739810e-007
GC_3_530 b_3 NI_3 NS_530 0 2.2439106377269649e-006
GC_3_531 b_3 NI_3 NS_531 0 -9.6577207278670540e-007
GC_3_532 b_3 NI_3 NS_532 0 5.9147465127003324e-006
GC_3_533 b_3 NI_3 NS_533 0 -6.9588150181707506e-004
GC_3_534 b_3 NI_3 NS_534 0 -1.7117235702817377e-009
GC_3_535 b_3 NI_3 NS_535 0 3.1451428379162075e-008
GC_3_536 b_3 NI_3 NS_536 0 -3.2949545651917370e-006
GC_3_537 b_3 NI_3 NS_537 0 2.6027690623874972e-004
GC_3_538 b_3 NI_3 NS_538 0 5.6954776048995714e-004
GC_3_539 b_3 NI_3 NS_539 0 1.1590868008795755e-003
GC_3_540 b_3 NI_3 NS_540 0 -3.1579363206682140e-006
GC_3_541 b_3 NI_3 NS_541 0 1.3780375939666592e-004
GC_3_542 b_3 NI_3 NS_542 0 -2.6941434579674842e-006
GC_3_543 b_3 NI_3 NS_543 0 -5.3344747704285532e-007
GC_3_544 b_3 NI_3 NS_544 0 -7.5364968409211358e-006
GC_3_545 b_3 NI_3 NS_545 0 1.5659659387309322e-005
GC_3_546 b_3 NI_3 NS_546 0 -1.0890589909253113e-006
GC_3_547 b_3 NI_3 NS_547 0 -3.7749765136737106e-006
GC_3_548 b_3 NI_3 NS_548 0 2.8521591326860607e-007
GC_3_549 b_3 NI_3 NS_549 0 2.0698727046402442e-006
GC_3_550 b_3 NI_3 NS_550 0 4.8998241508095356e-005
GC_3_551 b_3 NI_3 NS_551 0 1.6876058185324159e-004
GC_3_552 b_3 NI_3 NS_552 0 5.8846638261865329e-005
GC_3_553 b_3 NI_3 NS_553 0 1.0504051710027115e-007
GC_3_554 b_3 NI_3 NS_554 0 -5.0601973478824933e-008
GC_3_555 b_3 NI_3 NS_555 0 -5.2611197370441351e-007
GC_3_556 b_3 NI_3 NS_556 0 -9.1104192862968007e-008
GC_3_557 b_3 NI_3 NS_557 0 1.7882872342186541e-006
GC_3_558 b_3 NI_3 NS_558 0 -1.8237158985984397e-006
GC_3_559 b_3 NI_3 NS_559 0 2.6895946097688369e-006
GC_3_560 b_3 NI_3 NS_560 0 -1.4475772646364642e-006
GC_3_561 b_3 NI_3 NS_561 0 1.8821848842365862e-006
GC_3_562 b_3 NI_3 NS_562 0 1.4729850566201661e-006
GC_3_563 b_3 NI_3 NS_563 0 -8.2398899136887835e-007
GC_3_564 b_3 NI_3 NS_564 0 2.2233802699064823e-007
GC_3_565 b_3 NI_3 NS_565 0 -2.2120165792490949e-006
GC_3_566 b_3 NI_3 NS_566 0 -3.3752572476368250e-007
GC_3_567 b_3 NI_3 NS_567 0 5.0514649589040382e-007
GC_3_568 b_3 NI_3 NS_568 0 -3.0632584945973168e-007
GC_3_569 b_3 NI_3 NS_569 0 -4.9844349893929726e-005
GC_3_570 b_3 NI_3 NS_570 0 -4.2743168051985821e-005
GC_3_571 b_3 NI_3 NS_571 0 2.9788156649259720e-003
GC_3_572 b_3 NI_3 NS_572 0 -2.0758315410574814e-011
GC_3_573 b_3 NI_3 NS_573 0 4.4099935395998663e-009
GC_3_574 b_3 NI_3 NS_574 0 -3.5147593080582043e-007
GC_3_575 b_3 NI_3 NS_575 0 3.0536934911133478e-004
GC_3_576 b_3 NI_3 NS_576 0 6.0203826078357686e-004
GC_3_577 b_3 NI_3 NS_577 0 -1.3390335522550497e-003
GC_3_578 b_3 NI_3 NS_578 0 1.2046490478901475e-004
GC_3_579 b_3 NI_3 NS_579 0 8.6919381110439172e-005
GC_3_580 b_3 NI_3 NS_580 0 4.2953009285577485e-006
GC_3_581 b_3 NI_3 NS_581 0 6.0602924804453895e-006
GC_3_582 b_3 NI_3 NS_582 0 2.6485638846644700e-006
GC_3_583 b_3 NI_3 NS_583 0 1.1185373366950418e-005
GC_3_584 b_3 NI_3 NS_584 0 -3.3116854726786970e-008
GC_3_585 b_3 NI_3 NS_585 0 -7.9299672077626200e-007
GC_3_586 b_3 NI_3 NS_586 0 -2.2494656966235561e-007
GC_3_587 b_3 NI_3 NS_587 0 1.9366584040396297e-005
GC_3_588 b_3 NI_3 NS_588 0 6.7593241519832156e-007
GC_3_589 b_3 NI_3 NS_589 0 9.7592271260673046e-005
GC_3_590 b_3 NI_3 NS_590 0 -6.0880046646300741e-005
GC_3_591 b_3 NI_3 NS_591 0 1.1709268545063090e-007
GC_3_592 b_3 NI_3 NS_592 0 9.9384264427197722e-008
GC_3_593 b_3 NI_3 NS_593 0 4.9343826465717094e-007
GC_3_594 b_3 NI_3 NS_594 0 2.4939322178921217e-007
GC_3_595 b_3 NI_3 NS_595 0 1.8000896222394278e-006
GC_3_596 b_3 NI_3 NS_596 0 6.6933923148073940e-008
GC_3_597 b_3 NI_3 NS_597 0 2.6568702753629500e-006
GC_3_598 b_3 NI_3 NS_598 0 6.1272818963243946e-008
GC_3_599 b_3 NI_3 NS_599 0 7.5497540513574773e-007
GC_3_600 b_3 NI_3 NS_600 0 -6.8407716307929150e-007
GC_3_601 b_3 NI_3 NS_601 0 5.9665315148888373e-007
GC_3_602 b_3 NI_3 NS_602 0 -3.8399613326535917e-007
GC_3_603 b_3 NI_3 NS_603 0 8.3437845377312052e-007
GC_3_604 b_3 NI_3 NS_604 0 -1.7532352110226047e-006
GC_3_605 b_3 NI_3 NS_605 0 1.9690557591801589e-006
GC_3_606 b_3 NI_3 NS_606 0 2.4000545904806877e-006
GC_3_607 b_3 NI_3 NS_607 0 -3.3288133621475257e-005
GC_3_608 b_3 NI_3 NS_608 0 2.2473847321127673e-005
GC_3_609 b_3 NI_3 NS_609 0 -2.1445347184429002e-003
GC_3_610 b_3 NI_3 NS_610 0 -1.4208364131355912e-009
GC_3_611 b_3 NI_3 NS_611 0 2.5030693489005794e-008
GC_3_612 b_3 NI_3 NS_612 0 -2.6315974200145345e-006
GC_3_613 b_3 NI_3 NS_613 0 -1.9633531429442069e-004
GC_3_614 b_3 NI_3 NS_614 0 -5.0835306091763879e-004
GC_3_615 b_3 NI_3 NS_615 0 7.1508177689929035e-004
GC_3_616 b_3 NI_3 NS_616 0 -4.6338995236570743e-004
GC_3_617 b_3 NI_3 NS_617 0 1.5349660142895468e-005
GC_3_618 b_3 NI_3 NS_618 0 6.9843538846491680e-005
GC_3_619 b_3 NI_3 NS_619 0 -4.2839113442961848e-006
GC_3_620 b_3 NI_3 NS_620 0 -2.9104527385878580e-006
GC_3_621 b_3 NI_3 NS_621 0 4.3988247629972713e-005
GC_3_622 b_3 NI_3 NS_622 0 -3.0722781172679397e-006
GC_3_623 b_3 NI_3 NS_623 0 -2.9686305016985987e-006
GC_3_624 b_3 NI_3 NS_624 0 4.5781268668705558e-007
GC_3_625 b_3 NI_3 NS_625 0 -1.9609220939313121e-005
GC_3_626 b_3 NI_3 NS_626 0 -1.6610119705097304e-005
GC_3_627 b_3 NI_3 NS_627 0 7.4574077876728655e-006
GC_3_628 b_3 NI_3 NS_628 0 1.1097377555020255e-005
GC_3_629 b_3 NI_3 NS_629 0 2.1235862854672314e-007
GC_3_630 b_3 NI_3 NS_630 0 1.3281855442712763e-008
GC_3_631 b_3 NI_3 NS_631 0 3.6863917594508164e-007
GC_3_632 b_3 NI_3 NS_632 0 -3.4101470921604633e-007
GC_3_633 b_3 NI_3 NS_633 0 -7.6342152734077341e-006
GC_3_634 b_3 NI_3 NS_634 0 1.2708760444309546e-006
GC_3_635 b_3 NI_3 NS_635 0 3.5314619562536331e-006
GC_3_636 b_3 NI_3 NS_636 0 -2.4700930834589668e-006
GC_3_637 b_3 NI_3 NS_637 0 -1.1700762860115645e-006
GC_3_638 b_3 NI_3 NS_638 0 2.2002239994396157e-006
GC_3_639 b_3 NI_3 NS_639 0 -1.4618101178928001e-006
GC_3_640 b_3 NI_3 NS_640 0 -5.1302246629162717e-007
GC_3_641 b_3 NI_3 NS_641 0 -1.2946908240439657e-006
GC_3_642 b_3 NI_3 NS_642 0 1.5515201614139576e-006
GC_3_643 b_3 NI_3 NS_643 0 -2.9867430503774508e-006
GC_3_644 b_3 NI_3 NS_644 0 7.7098912473519955e-007
GC_3_645 b_3 NI_3 NS_645 0 4.3076028118791653e-006
GC_3_646 b_3 NI_3 NS_646 0 -8.3278407568065653e-006
GC_3_647 b_3 NI_3 NS_647 0 3.8388430714781691e-003
GC_3_648 b_3 NI_3 NS_648 0 -8.2612441168728863e-010
GC_3_649 b_3 NI_3 NS_649 0 1.5715851597496428e-008
GC_3_650 b_3 NI_3 NS_650 0 -1.2234087866962930e-006
GC_3_651 b_3 NI_3 NS_651 0 -4.6989264149507613e-005
GC_3_652 b_3 NI_3 NS_652 0 -1.2801345618495692e-004
GC_3_653 b_3 NI_3 NS_653 0 -2.1607666870318977e-003
GC_3_654 b_3 NI_3 NS_654 0 5.7420903666453968e-004
GC_3_655 b_3 NI_3 NS_655 0 -2.0726756819010318e-005
GC_3_656 b_3 NI_3 NS_656 0 8.0714320757783141e-005
GC_3_657 b_3 NI_3 NS_657 0 1.2841335586966730e-005
GC_3_658 b_3 NI_3 NS_658 0 8.4758031333009199e-006
GC_3_659 b_3 NI_3 NS_659 0 2.6756059466747935e-005
GC_3_660 b_3 NI_3 NS_660 0 -4.7242433244032720e-006
GC_3_661 b_3 NI_3 NS_661 0 -1.6287160778545160e-006
GC_3_662 b_3 NI_3 NS_662 0 -1.5837015817134187e-007
GC_3_663 b_3 NI_3 NS_663 0 -2.9855567873489820e-005
GC_3_664 b_3 NI_3 NS_664 0 9.0897172131023970e-006
GC_3_665 b_3 NI_3 NS_665 0 2.3856384297207521e-005
GC_3_666 b_3 NI_3 NS_666 0 -2.0387442580257226e-005
GC_3_667 b_3 NI_3 NS_667 0 6.8544039027448088e-009
GC_3_668 b_3 NI_3 NS_668 0 1.3648831451302541e-007
GC_3_669 b_3 NI_3 NS_669 0 -3.7504385146592651e-007
GC_3_670 b_3 NI_3 NS_670 0 -4.7253106971079471e-007
GC_3_671 b_3 NI_3 NS_671 0 -2.9491002726420311e-006
GC_3_672 b_3 NI_3 NS_672 0 4.3115390024262981e-006
GC_3_673 b_3 NI_3 NS_673 0 3.3701465658346510e-006
GC_3_674 b_3 NI_3 NS_674 0 8.5801977901563236e-007
GC_3_675 b_3 NI_3 NS_675 0 -1.2053599105801098e-006
GC_3_676 b_3 NI_3 NS_676 0 -2.9042203704492147e-006
GC_3_677 b_3 NI_3 NS_677 0 1.4698820799327783e-006
GC_3_678 b_3 NI_3 NS_678 0 -5.9160566511935942e-007
GC_3_679 b_3 NI_3 NS_679 0 1.2969194209925324e-006
GC_3_680 b_3 NI_3 NS_680 0 -9.6494519941480455e-007
GC_3_681 b_3 NI_3 NS_681 0 -4.3263664314478592e-007
GC_3_682 b_3 NI_3 NS_682 0 2.7579958735082709e-006
GC_3_683 b_3 NI_3 NS_683 0 3.2445023920870409e-006
GC_3_684 b_3 NI_3 NS_684 0 1.2510342615946856e-005
GC_3_685 b_3 NI_3 NS_685 0 -3.6743776794136104e-003
GC_3_686 b_3 NI_3 NS_686 0 -5.2084434891741969e-010
GC_3_687 b_3 NI_3 NS_687 0 9.3770310660188052e-009
GC_3_688 b_3 NI_3 NS_688 0 -1.5023844229458332e-006
GC_3_689 b_3 NI_3 NS_689 0 1.4379689188466047e-003
GC_3_690 b_3 NI_3 NS_690 0 5.2575768039880746e-004
GC_3_691 b_3 NI_3 NS_691 0 2.4606476561480932e-003
GC_3_692 b_3 NI_3 NS_692 0 -7.6455898244451369e-004
GC_3_693 b_3 NI_3 NS_693 0 1.0587370012646865e-004
GC_3_694 b_3 NI_3 NS_694 0 4.6509826807779934e-005
GC_3_695 b_3 NI_3 NS_695 0 5.4790056110873686e-006
GC_3_696 b_3 NI_3 NS_696 0 -4.5311584321433263e-006
GC_3_697 b_3 NI_3 NS_697 0 1.6196737364823767e-005
GC_3_698 b_3 NI_3 NS_698 0 -7.2299890325521344e-006
GC_3_699 b_3 NI_3 NS_699 0 -1.4994818995272662e-006
GC_3_700 b_3 NI_3 NS_700 0 5.5356075719058552e-007
GC_3_701 b_3 NI_3 NS_701 0 1.0734983987716682e-005
GC_3_702 b_3 NI_3 NS_702 0 3.9945941272953657e-006
GC_3_703 b_3 NI_3 NS_703 0 4.5206406023668626e-005
GC_3_704 b_3 NI_3 NS_704 0 -4.9325418487293517e-005
GC_3_705 b_3 NI_3 NS_705 0 2.1424513229754780e-007
GC_3_706 b_3 NI_3 NS_706 0 -1.4162240223866807e-007
GC_3_707 b_3 NI_3 NS_707 0 8.7934410113777069e-008
GC_3_708 b_3 NI_3 NS_708 0 3.3424458485316188e-007
GC_3_709 b_3 NI_3 NS_709 0 9.2039488003825367e-007
GC_3_710 b_3 NI_3 NS_710 0 -1.3734996616059513e-006
GC_3_711 b_3 NI_3 NS_711 0 -2.9253438438351653e-006
GC_3_712 b_3 NI_3 NS_712 0 -2.9368476320176763e-007
GC_3_713 b_3 NI_3 NS_713 0 -9.3838618450805137e-007
GC_3_714 b_3 NI_3 NS_714 0 1.5966387666243030e-006
GC_3_715 b_3 NI_3 NS_715 0 1.3423084532456950e-007
GC_3_716 b_3 NI_3 NS_716 0 8.1370752441373527e-007
GC_3_717 b_3 NI_3 NS_717 0 -3.9882481228316926e-007
GC_3_718 b_3 NI_3 NS_718 0 -7.5334075809940047e-007
GC_3_719 b_3 NI_3 NS_719 0 2.2247738574942901e-006
GC_3_720 b_3 NI_3 NS_720 0 -3.1503291218370039e-006
GC_3_721 b_3 NI_3 NS_721 0 2.7569794405984706e-005
GC_3_722 b_3 NI_3 NS_722 0 -5.5351277978787862e-005
GC_3_723 b_3 NI_3 NS_723 0 8.5581786413691623e-003
GC_3_724 b_3 NI_3 NS_724 0 -7.5477677846154511e-011
GC_3_725 b_3 NI_3 NS_725 0 2.3543916285175449e-009
GC_3_726 b_3 NI_3 NS_726 0 6.0824943846302139e-008
GC_3_727 b_3 NI_3 NS_727 0 2.0260577230089090e-004
GC_3_728 b_3 NI_3 NS_728 0 2.2962582932188435e-003
GC_3_729 b_3 NI_3 NS_729 0 -2.1740136421635687e-003
GC_3_730 b_3 NI_3 NS_730 0 1.8281881897022406e-003
GC_3_731 b_3 NI_3 NS_731 0 1.8548521443228710e-005
GC_3_732 b_3 NI_3 NS_732 0 1.1267814521519637e-004
GC_3_733 b_3 NI_3 NS_733 0 8.0038113864127184e-006
GC_3_734 b_3 NI_3 NS_734 0 4.6030677021402803e-007
GC_3_735 b_3 NI_3 NS_735 0 1.3134465444899318e-005
GC_3_736 b_3 NI_3 NS_736 0 2.6052601024791701e-006
GC_3_737 b_3 NI_3 NS_737 0 -3.4886536727549784e-007
GC_3_738 b_3 NI_3 NS_738 0 -1.7956371257907809e-007
GC_3_739 b_3 NI_3 NS_739 0 -1.0362110163530282e-005
GC_3_740 b_3 NI_3 NS_740 0 1.2697401044769538e-005
GC_3_741 b_3 NI_3 NS_741 0 4.0052084121602203e-005
GC_3_742 b_3 NI_3 NS_742 0 7.8335038669945949e-005
GC_3_743 b_3 NI_3 NS_743 0 -2.1512473080776751e-007
GC_3_744 b_3 NI_3 NS_744 0 1.5940879725272501e-007
GC_3_745 b_3 NI_3 NS_745 0 -3.1741316922443021e-007
GC_3_746 b_3 NI_3 NS_746 0 1.7837481653924021e-007
GC_3_747 b_3 NI_3 NS_747 0 1.4863368310968105e-006
GC_3_748 b_3 NI_3 NS_748 0 1.0143835226494258e-006
GC_3_749 b_3 NI_3 NS_749 0 -1.2608632738696715e-006
GC_3_750 b_3 NI_3 NS_750 0 1.7272037892572435e-006
GC_3_751 b_3 NI_3 NS_751 0 -5.4587955180518272e-007
GC_3_752 b_3 NI_3 NS_752 0 -2.6219820769734376e-006
GC_3_753 b_3 NI_3 NS_753 0 -5.9814026230265459e-007
GC_3_754 b_3 NI_3 NS_754 0 5.9838107864795684e-007
GC_3_755 b_3 NI_3 NS_755 0 -3.7045535008917099e-007
GC_3_756 b_3 NI_3 NS_756 0 -9.6626645340971760e-007
GC_3_757 b_3 NI_3 NS_757 0 5.5836610448181628e-006
GC_3_758 b_3 NI_3 NS_758 0 1.5156534059576239e-006
GC_3_759 b_3 NI_3 NS_759 0 1.1456243169052479e-005
GC_3_760 b_3 NI_3 NS_760 0 9.8005730706401617e-005
GC_3_761 b_3 NI_3 NS_761 0 -5.5119239853075415e-003
GC_3_762 b_3 NI_3 NS_762 0 -1.2343934351616359e-009
GC_3_763 b_3 NI_3 NS_763 0 2.1816472227516543e-008
GC_3_764 b_3 NI_3 NS_764 0 -3.1541901066269705e-006
GC_3_765 b_3 NI_3 NS_765 0 1.4775083316626934e-003
GC_3_766 b_3 NI_3 NS_766 0 1.7721310515561640e-003
GC_3_767 b_3 NI_3 NS_767 0 4.6639951265993098e-003
GC_3_768 b_3 NI_3 NS_768 0 -4.7532596504510147e-004
GC_3_769 b_3 NI_3 NS_769 0 1.5297186029498378e-004
GC_3_770 b_3 NI_3 NS_770 0 1.0696261216996339e-004
GC_3_771 b_3 NI_3 NS_771 0 1.0061987286768289e-005
GC_3_772 b_3 NI_3 NS_772 0 -3.5997781594404498e-006
GC_3_773 b_3 NI_3 NS_773 0 1.3976723839028758e-005
GC_3_774 b_3 NI_3 NS_774 0 -7.9997073551334013e-006
GC_3_775 b_3 NI_3 NS_775 0 -3.4203601879010910e-006
GC_3_776 b_3 NI_3 NS_776 0 1.0443247290987502e-006
GC_3_777 b_3 NI_3 NS_777 0 1.6426824959440476e-005
GC_3_778 b_3 NI_3 NS_778 0 1.9863317065166991e-005
GC_3_779 b_3 NI_3 NS_779 0 1.4523646378040333e-004
GC_3_780 b_3 NI_3 NS_780 0 -1.7377601096408928e-005
GC_3_781 b_3 NI_3 NS_781 0 4.9541325016113854e-007
GC_3_782 b_3 NI_3 NS_782 0 -3.0160765871111909e-007
GC_3_783 b_3 NI_3 NS_783 0 -6.0412773605576223e-008
GC_3_784 b_3 NI_3 NS_784 0 4.0936414691148618e-007
GC_3_785 b_3 NI_3 NS_785 0 1.6372338746489058e-006
GC_3_786 b_3 NI_3 NS_786 0 -7.0639313344265793e-007
GC_3_787 b_3 NI_3 NS_787 0 7.4442991652671602e-007
GC_3_788 b_3 NI_3 NS_788 0 -4.1373962947491192e-007
GC_3_789 b_3 NI_3 NS_789 0 3.1601176237927676e-007
GC_3_790 b_3 NI_3 NS_790 0 2.6589661037713586e-008
GC_3_791 b_3 NI_3 NS_791 0 -1.7728961928624456e-007
GC_3_792 b_3 NI_3 NS_792 0 4.7560486447603359e-007
GC_3_793 b_3 NI_3 NS_793 0 -2.7491530285670255e-007
GC_3_794 b_3 NI_3 NS_794 0 -1.7704273757695480e-007
GC_3_795 b_3 NI_3 NS_795 0 3.2602851387243690e-006
GC_3_796 b_3 NI_3 NS_796 0 -5.2369320822903857e-006
GC_3_797 b_3 NI_3 NS_797 0 1.5718108542664284e-004
GC_3_798 b_3 NI_3 NS_798 0 -1.5825668158546820e-005
GC_3_799 b_3 NI_3 NS_799 0 1.2228117157647723e-002
GC_3_800 b_3 NI_3 NS_800 0 1.7000291347255446e-010
GC_3_801 b_3 NI_3 NS_801 0 1.7803228988007536e-009
GC_3_802 b_3 NI_3 NS_802 0 4.5597345676745342e-007
GC_3_803 b_3 NI_3 NS_803 0 4.2286175560495725e-004
GC_3_804 b_3 NI_3 NS_804 0 3.2474435727239469e-003
GC_3_805 b_3 NI_3 NS_805 0 -3.7054603765372639e-003
GC_3_806 b_3 NI_3 NS_806 0 1.9364521164235305e-003
GC_3_807 b_3 NI_3 NS_807 0 5.4599815945775074e-005
GC_3_808 b_3 NI_3 NS_808 0 1.0270737644276339e-004
GC_3_809 b_3 NI_3 NS_809 0 7.6288390776365130e-006
GC_3_810 b_3 NI_3 NS_810 0 -4.0429407889571066e-006
GC_3_811 b_3 NI_3 NS_811 0 1.1065523331503494e-005
GC_3_812 b_3 NI_3 NS_812 0 6.6768991934900555e-006
GC_3_813 b_3 NI_3 NS_813 0 1.1406047458565967e-007
GC_3_814 b_3 NI_3 NS_814 0 -6.9754243599899148e-007
GC_3_815 b_3 NI_3 NS_815 0 -1.5365042537236845e-005
GC_3_816 b_3 NI_3 NS_816 0 3.2640575813228376e-005
GC_3_817 b_3 NI_3 NS_817 0 9.6262448606768602e-005
GC_3_818 b_3 NI_3 NS_818 0 1.1750201233533505e-004
GC_3_819 b_3 NI_3 NS_819 0 -5.0475173594180594e-007
GC_3_820 b_3 NI_3 NS_820 0 2.2637244399856429e-007
GC_3_821 b_3 NI_3 NS_821 0 -3.6107897798584460e-007
GC_3_822 b_3 NI_3 NS_822 0 2.4401945804800567e-007
GC_3_823 b_3 NI_3 NS_823 0 1.6059521094902271e-006
GC_3_824 b_3 NI_3 NS_824 0 1.9561656783673974e-007
GC_3_825 b_3 NI_3 NS_825 0 1.1554642347684813e-006
GC_3_826 b_3 NI_3 NS_826 0 1.6672332531162683e-006
GC_3_827 b_3 NI_3 NS_827 0 -2.4900236884484525e-007
GC_3_828 b_3 NI_3 NS_828 0 5.4017484409693704e-007
GC_3_829 b_3 NI_3 NS_829 0 -3.3291735457513593e-007
GC_3_830 b_3 NI_3 NS_830 0 3.2867929397859436e-008
GC_3_831 b_3 NI_3 NS_831 0 -9.3202249463672875e-007
GC_3_832 b_3 NI_3 NS_832 0 -1.4878484058935586e-007
GC_3_833 b_3 NI_3 NS_833 0 6.6186509803021344e-006
GC_3_834 b_3 NI_3 NS_834 0 6.1088992897708770e-007
GC_3_835 b_3 NI_3 NS_835 0 8.7400943153091864e-005
GC_3_836 b_3 NI_3 NS_836 0 1.5571668134425207e-004
GC_3_837 b_3 NI_3 NS_837 0 1.0690915550956442e-003
GC_3_838 b_3 NI_3 NS_838 0 -1.2385429200864521e-009
GC_3_839 b_3 NI_3 NS_839 0 2.2429984569149536e-008
GC_3_840 b_3 NI_3 NS_840 0 -2.3221603120500355e-006
GC_3_841 b_3 NI_3 NS_841 0 -6.7123960215565901e-005
GC_3_842 b_3 NI_3 NS_842 0 2.6237348876559515e-004
GC_3_843 b_3 NI_3 NS_843 0 -1.9801679758555963e-004
GC_3_844 b_3 NI_3 NS_844 0 3.5747423716130691e-004
GC_3_845 b_3 NI_3 NS_845 0 1.0046202134429673e-004
GC_3_846 b_3 NI_3 NS_846 0 1.6894862309740578e-005
GC_3_847 b_3 NI_3 NS_847 0 -4.1727139673736883e-006
GC_3_848 b_3 NI_3 NS_848 0 -1.4568566429130666e-006
GC_3_849 b_3 NI_3 NS_849 0 1.1118003009593394e-005
GC_3_850 b_3 NI_3 NS_850 0 -9.4189277252816353e-006
GC_3_851 b_3 NI_3 NS_851 0 -2.6823079957235373e-006
GC_3_852 b_3 NI_3 NS_852 0 -1.9423083077174819e-007
GC_3_853 b_3 NI_3 NS_853 0 -5.0441554656547533e-007
GC_3_854 b_3 NI_3 NS_854 0 1.1970340563277466e-005
GC_3_855 b_3 NI_3 NS_855 0 2.6962581449860939e-006
GC_3_856 b_3 NI_3 NS_856 0 7.1208577489543270e-006
GC_3_857 b_3 NI_3 NS_857 0 5.3253008103180529e-007
GC_3_858 b_3 NI_3 NS_858 0 -1.0483305046344123e-006
GC_3_859 b_3 NI_3 NS_859 0 3.6049771979619736e-006
GC_3_860 b_3 NI_3 NS_860 0 -2.6185893156988125e-006
GC_3_861 b_3 NI_3 NS_861 0 1.9290864529549359e-006
GC_3_862 b_3 NI_3 NS_862 0 -8.8577664066846212e-007
GC_3_863 b_3 NI_3 NS_863 0 2.4650726182186644e-006
GC_3_864 b_3 NI_3 NS_864 0 2.8489583901832253e-006
GC_3_865 b_3 NI_3 NS_865 0 1.0153131676015237e-006
GC_3_866 b_3 NI_3 NS_866 0 1.5061215836245550e-006
GC_3_867 b_3 NI_3 NS_867 0 6.7433927003880754e-007
GC_3_868 b_3 NI_3 NS_868 0 6.0662540843087602e-007
GC_3_869 b_3 NI_3 NS_869 0 -1.6555330252091578e-006
GC_3_870 b_3 NI_3 NS_870 0 -2.8971912088344580e-007
GC_3_871 b_3 NI_3 NS_871 0 1.4550270283497071e-006
GC_3_872 b_3 NI_3 NS_872 0 -4.8080239594972496e-006
GC_3_873 b_3 NI_3 NS_873 0 -1.1268352486886455e-006
GC_3_874 b_3 NI_3 NS_874 0 1.6424416587557924e-005
GC_3_875 b_3 NI_3 NS_875 0 2.9247870130111203e-003
GC_3_876 b_3 NI_3 NS_876 0 -1.1388698104804110e-010
GC_3_877 b_3 NI_3 NS_877 0 4.9015254949735129e-009
GC_3_878 b_3 NI_3 NS_878 0 -5.9376835329510407e-007
GC_3_879 b_3 NI_3 NS_879 0 -1.7389443686715420e-004
GC_3_880 b_3 NI_3 NS_880 0 8.4812673871133076e-004
GC_3_881 b_3 NI_3 NS_881 0 -8.5548101442558340e-004
GC_3_882 b_3 NI_3 NS_882 0 6.6086297887849932e-004
GC_3_883 b_3 NI_3 NS_883 0 1.0580011237889540e-004
GC_3_884 b_3 NI_3 NS_884 0 4.4008537563542504e-005
GC_3_885 b_3 NI_3 NS_885 0 1.7607835546964741e-006
GC_3_886 b_3 NI_3 NS_886 0 -6.4783454383214244e-007
GC_3_887 b_3 NI_3 NS_887 0 1.7332393245635538e-005
GC_3_888 b_3 NI_3 NS_888 0 1.4262379036145600e-005
GC_3_889 b_3 NI_3 NS_889 0 -1.2101585789080940e-006
GC_3_890 b_3 NI_3 NS_890 0 -1.1681926460249035e-007
GC_3_891 b_3 NI_3 NS_891 0 9.8046248267679855e-006
GC_3_892 b_3 NI_3 NS_892 0 1.2205523031226808e-006
GC_3_893 b_3 NI_3 NS_893 0 1.3827023458542886e-005
GC_3_894 b_3 NI_3 NS_894 0 -5.2020511686282937e-005
GC_3_895 b_3 NI_3 NS_895 0 -6.8348256111185796e-007
GC_3_896 b_3 NI_3 NS_896 0 -4.9327551740442067e-007
GC_3_897 b_3 NI_3 NS_897 0 -2.1582074215107190e-006
GC_3_898 b_3 NI_3 NS_898 0 -3.2021191943538524e-006
GC_3_899 b_3 NI_3 NS_899 0 1.7677029314455554e-006
GC_3_900 b_3 NI_3 NS_900 0 1.2191514552066444e-006
GC_3_901 b_3 NI_3 NS_901 0 -1.3317237714507992e-006
GC_3_902 b_3 NI_3 NS_902 0 -4.6075141708199617e-006
GC_3_903 b_3 NI_3 NS_903 0 7.2356427171277593e-007
GC_3_904 b_3 NI_3 NS_904 0 -1.0340907682565978e-006
GC_3_905 b_3 NI_3 NS_905 0 -1.7049146504588318e-006
GC_3_906 b_3 NI_3 NS_906 0 4.9111564718983168e-007
GC_3_907 b_3 NI_3 NS_907 0 9.8551619127887999e-007
GC_3_908 b_3 NI_3 NS_908 0 -1.1903042989815172e-006
GC_3_909 b_3 NI_3 NS_909 0 5.1896888522955970e-006
GC_3_910 b_3 NI_3 NS_910 0 7.0707691966700952e-006
GC_3_911 b_3 NI_3 NS_911 0 6.2789825105826399e-006
GC_3_912 b_3 NI_3 NS_912 0 -2.7261901912832716e-005
GD_3_1 b_3 NI_3 NA_1 0 2.3726976745212130e-004
GD_3_2 b_3 NI_3 NA_2 0 -5.1205740036112399e-003
GD_3_3 b_3 NI_3 NA_3 0 -1.8162877751269660e-001
GD_3_4 b_3 NI_3 NA_4 0 3.4389601650434636e-002
GD_3_5 b_3 NI_3 NA_5 0 1.8081480371138904e-003
GD_3_6 b_3 NI_3 NA_6 0 -1.6814609623947471e-003
GD_3_7 b_3 NI_3 NA_7 0 9.1844350440015241e-003
GD_3_8 b_3 NI_3 NA_8 0 -1.5443229458678071e-002
GD_3_9 b_3 NI_3 NA_9 0 4.8458144312006892e-003
GD_3_10 b_3 NI_3 NA_10 0 -4.3471936228651059e-003
GD_3_11 b_3 NI_3 NA_11 0 9.5644556023663074e-003
GD_3_12 b_3 NI_3 NA_12 0 -7.0674927220490983e-003
GD_3_13 b_3 NI_3 NA_13 0 4.7137847025081605e-003
GD_3_14 b_3 NI_3 NA_14 0 -1.5489282724066109e-003
GD_3_15 b_3 NI_3 NA_15 0 -1.7763453029424761e-003
GD_3_16 b_3 NI_3 NA_16 0 -6.9900643378702854e-003
GD_3_17 b_3 NI_3 NA_17 0 5.0933357323235291e-003
GD_3_18 b_3 NI_3 NA_18 0 -5.6771605555888220e-003
GD_3_19 b_3 NI_3 NA_19 0 2.8110419977251722e-004
GD_3_20 b_3 NI_3 NA_20 0 -1.7303392450671716e-002
GD_3_21 b_3 NI_3 NA_21 0 5.8410268185138375e-003
GD_3_22 b_3 NI_3 NA_22 0 -2.3945407544305106e-002
GD_3_23 b_3 NI_3 NA_23 0 -1.6470383292645724e-003
GD_3_24 b_3 NI_3 NA_24 0 -5.0632816185571250e-003
*
* Port 4
VI_4 a_4 NI_4 0
RI_4 NI_4 b_4 5.0000000000000000e+001
GC_4_1 b_4 NI_4 NS_1 0 4.1311541318543440e-003
GC_4_2 b_4 NI_4 NS_2 0 -5.6684998799165099e-010
GC_4_3 b_4 NI_4 NS_3 0 1.0520385636469384e-008
GC_4_4 b_4 NI_4 NS_4 0 -6.1163604215538542e-007
GC_4_5 b_4 NI_4 NS_5 0 6.7152534708970728e-005
GC_4_6 b_4 NI_4 NS_6 0 7.0950926550166654e-004
GC_4_7 b_4 NI_4 NS_7 0 -1.3750048582953642e-003
GC_4_8 b_4 NI_4 NS_8 0 1.0119508110712802e-003
GC_4_9 b_4 NI_4 NS_9 0 3.3475327593475737e-005
GC_4_10 b_4 NI_4 NS_10 0 -2.0194857752002209e-006
GC_4_11 b_4 NI_4 NS_11 0 1.2509548038646685e-005
GC_4_12 b_4 NI_4 NS_12 0 -1.0865839863965888e-005
GC_4_13 b_4 NI_4 NS_13 0 -1.3533701118367669e-007
GC_4_14 b_4 NI_4 NS_14 0 1.8779279071616714e-005
GC_4_15 b_4 NI_4 NS_15 0 -6.0320227299577202e-007
GC_4_16 b_4 NI_4 NS_16 0 -1.7616195859862528e-007
GC_4_17 b_4 NI_4 NS_17 0 -9.7371104796981863e-006
GC_4_18 b_4 NI_4 NS_18 0 1.1499621200635144e-005
GC_4_19 b_4 NI_4 NS_19 0 2.0067844534766401e-006
GC_4_20 b_4 NI_4 NS_20 0 -2.5598632837024043e-005
GC_4_21 b_4 NI_4 NS_21 0 1.1273323653875737e-006
GC_4_22 b_4 NI_4 NS_22 0 -1.0841272195059843e-006
GC_4_23 b_4 NI_4 NS_23 0 -2.9288613895799701e-007
GC_4_24 b_4 NI_4 NS_24 0 1.3503703934041413e-006
GC_4_25 b_4 NI_4 NS_25 0 3.0256270212247191e-006
GC_4_26 b_4 NI_4 NS_26 0 -1.7176533419348144e-005
GC_4_27 b_4 NI_4 NS_27 0 -9.8910453346743599e-007
GC_4_28 b_4 NI_4 NS_28 0 1.1846485449427147e-005
GC_4_29 b_4 NI_4 NS_29 0 -1.4182719337161284e-006
GC_4_30 b_4 NI_4 NS_30 0 -1.4958211830706394e-006
GC_4_31 b_4 NI_4 NS_31 0 -2.2294967722280324e-006
GC_4_32 b_4 NI_4 NS_32 0 1.6732293766093097e-006
GC_4_33 b_4 NI_4 NS_33 0 4.4047097637079242e-006
GC_4_34 b_4 NI_4 NS_34 0 -2.1629950827224255e-006
GC_4_35 b_4 NI_4 NS_35 0 1.9160456437053913e-006
GC_4_36 b_4 NI_4 NS_36 0 -8.8621304813321370e-006
GC_4_37 b_4 NI_4 NS_37 0 6.6655796302629497e-006
GC_4_38 b_4 NI_4 NS_38 0 -2.0117035207339877e-006
GC_4_39 b_4 NI_4 NS_39 0 -3.1371560493114728e-004
GC_4_40 b_4 NI_4 NS_40 0 -2.6648368104866561e-010
GC_4_41 b_4 NI_4 NS_41 0 7.9319195437387336e-009
GC_4_42 b_4 NI_4 NS_42 0 -9.8501177553304962e-007
GC_4_43 b_4 NI_4 NS_43 0 -1.4460059534792764e-005
GC_4_44 b_4 NI_4 NS_44 0 9.1007196221486221e-005
GC_4_45 b_4 NI_4 NS_45 0 6.0023319038608920e-004
GC_4_46 b_4 NI_4 NS_46 0 1.8422004325655531e-004
GC_4_47 b_4 NI_4 NS_47 0 2.8561257406095286e-005
GC_4_48 b_4 NI_4 NS_48 0 5.4131102424476148e-005
GC_4_49 b_4 NI_4 NS_49 0 1.5043654128685295e-005
GC_4_50 b_4 NI_4 NS_50 0 4.3111881540742258e-006
GC_4_51 b_4 NI_4 NS_51 0 -7.0429702250319950e-006
GC_4_52 b_4 NI_4 NS_52 0 5.7499707748902741e-006
GC_4_53 b_4 NI_4 NS_53 0 -1.2925988987303825e-006
GC_4_54 b_4 NI_4 NS_54 0 -5.2694299958527457e-007
GC_4_55 b_4 NI_4 NS_55 0 -3.9132948370869929e-006
GC_4_56 b_4 NI_4 NS_56 0 -2.9973599184676693e-006
GC_4_57 b_4 NI_4 NS_57 0 5.2050773954755730e-007
GC_4_58 b_4 NI_4 NS_58 0 -4.3183355620560777e-006
GC_4_59 b_4 NI_4 NS_59 0 -2.5187139050989002e-007
GC_4_60 b_4 NI_4 NS_60 0 -1.2226695541847722e-006
GC_4_61 b_4 NI_4 NS_61 0 1.5702000288527431e-006
GC_4_62 b_4 NI_4 NS_62 0 -7.6917412303395959e-007
GC_4_63 b_4 NI_4 NS_63 0 1.0301864085900842e-005
GC_4_64 b_4 NI_4 NS_64 0 -8.4269914361319819e-006
GC_4_65 b_4 NI_4 NS_65 0 -1.1737013694902376e-005
GC_4_66 b_4 NI_4 NS_66 0 3.7884311005507639e-006
GC_4_67 b_4 NI_4 NS_67 0 1.8421964806598631e-006
GC_4_68 b_4 NI_4 NS_68 0 1.6726475775328104e-006
GC_4_69 b_4 NI_4 NS_69 0 -2.2248492399034384e-006
GC_4_70 b_4 NI_4 NS_70 0 -6.8513863409067453e-007
GC_4_71 b_4 NI_4 NS_71 0 3.2806839741078263e-006
GC_4_72 b_4 NI_4 NS_72 0 9.8701184991635341e-007
GC_4_73 b_4 NI_4 NS_73 0 -7.4706846380102388e-006
GC_4_74 b_4 NI_4 NS_74 0 -1.6653700927159043e-006
GC_4_75 b_4 NI_4 NS_75 0 -2.8330893321179059e-007
GC_4_76 b_4 NI_4 NS_76 0 -4.2081479060071696e-006
GC_4_77 b_4 NI_4 NS_77 0 3.4339715845237732e-003
GC_4_78 b_4 NI_4 NS_78 0 -5.4489647635431817e-010
GC_4_79 b_4 NI_4 NS_79 0 4.4479075903967708e-008
GC_4_80 b_4 NI_4 NS_80 0 1.0864449678331849e-005
GC_4_81 b_4 NI_4 NS_81 0 -3.0350923987094627e-003
GC_4_82 b_4 NI_4 NS_82 0 9.0844204460471378e-003
GC_4_83 b_4 NI_4 NS_83 0 -1.2369718795572440e-002
GC_4_84 b_4 NI_4 NS_84 0 -5.5529135072486677e-002
GC_4_85 b_4 NI_4 NS_85 0 1.7894430444929610e-005
GC_4_86 b_4 NI_4 NS_86 0 -9.0164605871216545e-005
GC_4_87 b_4 NI_4 NS_87 0 2.7808897097261264e-006
GC_4_88 b_4 NI_4 NS_88 0 -3.6719164835462445e-006
GC_4_89 b_4 NI_4 NS_89 0 7.3043040212891057e-006
GC_4_90 b_4 NI_4 NS_90 0 3.7197550063791379e-006
GC_4_91 b_4 NI_4 NS_91 0 -2.3702840328461099e-007
GC_4_92 b_4 NI_4 NS_92 0 -3.5738604198301184e-006
GC_4_93 b_4 NI_4 NS_93 0 -4.3631892139540468e-006
GC_4_94 b_4 NI_4 NS_94 0 3.3282009883805055e-005
GC_4_95 b_4 NI_4 NS_95 0 7.8090147788714622e-005
GC_4_96 b_4 NI_4 NS_96 0 5.2558093243364683e-005
GC_4_97 b_4 NI_4 NS_97 0 1.2782817138058626e-007
GC_4_98 b_4 NI_4 NS_98 0 -3.5626629595661232e-008
GC_4_99 b_4 NI_4 NS_99 0 1.4203269883436239e-007
GC_4_100 b_4 NI_4 NS_100 0 4.5007493867794370e-007
GC_4_101 b_4 NI_4 NS_101 0 4.9941532754576021e-007
GC_4_102 b_4 NI_4 NS_102 0 2.2348890745127424e-006
GC_4_103 b_4 NI_4 NS_103 0 2.1574003652595070e-006
GC_4_104 b_4 NI_4 NS_104 0 4.0505735426593997e-006
GC_4_105 b_4 NI_4 NS_105 0 -1.5436173229644252e-007
GC_4_106 b_4 NI_4 NS_106 0 2.4944008388158813e-006
GC_4_107 b_4 NI_4 NS_107 0 4.9309660533152286e-009
GC_4_108 b_4 NI_4 NS_108 0 3.0233245508767944e-007
GC_4_109 b_4 NI_4 NS_109 0 -6.0285866552901333e-007
GC_4_110 b_4 NI_4 NS_110 0 2.6613106925868892e-007
GC_4_111 b_4 NI_4 NS_111 0 4.1123889922967755e-006
GC_4_112 b_4 NI_4 NS_112 0 1.1987826978283975e-006
GC_4_113 b_4 NI_4 NS_113 0 3.2815600905464510e-005
GC_4_114 b_4 NI_4 NS_114 0 1.0991356202266744e-004
GC_4_115 b_4 NI_4 NS_115 0 1.5644643270378866e-001
GC_4_116 b_4 NI_4 NS_116 0 -2.3589826040276890e-011
GC_4_117 b_4 NI_4 NS_117 0 -2.3739851827343843e-008
GC_4_118 b_4 NI_4 NS_118 0 -2.7536758405960004e-006
GC_4_119 b_4 NI_4 NS_119 0 -1.1688816518347049e-002
GC_4_120 b_4 NI_4 NS_120 0 -3.1833504550668685e-003
GC_4_121 b_4 NI_4 NS_121 0 -8.7343792642511159e-002
GC_4_122 b_4 NI_4 NS_122 0 4.0651055248048691e-002
GC_4_123 b_4 NI_4 NS_123 0 2.0961891450387371e-004
GC_4_124 b_4 NI_4 NS_124 0 2.5808831795462773e-005
GC_4_125 b_4 NI_4 NS_125 0 6.3506648921829118e-006
GC_4_126 b_4 NI_4 NS_126 0 9.8413852375991467e-007
GC_4_127 b_4 NI_4 NS_127 0 -2.5681255327313048e-006
GC_4_128 b_4 NI_4 NS_128 0 -8.8340515093209870e-007
GC_4_129 b_4 NI_4 NS_129 0 -2.8320231278569550e-007
GC_4_130 b_4 NI_4 NS_130 0 4.4455509879906903e-007
GC_4_131 b_4 NI_4 NS_131 0 -2.2723660657035405e-005
GC_4_132 b_4 NI_4 NS_132 0 1.3683443656024798e-005
GC_4_133 b_4 NI_4 NS_133 0 1.6930280467206631e-005
GC_4_134 b_4 NI_4 NS_134 0 6.4807946404489423e-005
GC_4_135 b_4 NI_4 NS_135 0 -8.0511914931020875e-008
GC_4_136 b_4 NI_4 NS_136 0 1.0268285554101247e-007
GC_4_137 b_4 NI_4 NS_137 0 5.0805217551959849e-007
GC_4_138 b_4 NI_4 NS_138 0 1.7092640996144085e-007
GC_4_139 b_4 NI_4 NS_139 0 -2.6977621237730723e-006
GC_4_140 b_4 NI_4 NS_140 0 -9.6758975747725528e-007
GC_4_141 b_4 NI_4 NS_141 0 -6.9331692728608390e-006
GC_4_142 b_4 NI_4 NS_142 0 -1.6596949312495167e-006
GC_4_143 b_4 NI_4 NS_143 0 -2.3532745657416836e-006
GC_4_144 b_4 NI_4 NS_144 0 -2.7673503977081275e-006
GC_4_145 b_4 NI_4 NS_145 0 7.7511999326128234e-008
GC_4_146 b_4 NI_4 NS_146 0 -3.4915035212989190e-007
GC_4_147 b_4 NI_4 NS_147 0 6.9702792119195481e-008
GC_4_148 b_4 NI_4 NS_148 0 -7.0546153480820154e-007
GC_4_149 b_4 NI_4 NS_149 0 -9.9137761869526462e-007
GC_4_150 b_4 NI_4 NS_150 0 4.3711271133980360e-006
GC_4_151 b_4 NI_4 NS_151 0 -1.3631299984034342e-004
GC_4_152 b_4 NI_4 NS_152 0 2.1814290798731783e-005
GC_4_153 b_4 NI_4 NS_153 0 2.8356099608681878e-003
GC_4_154 b_4 NI_4 NS_154 0 -5.2539447501425549e-010
GC_4_155 b_4 NI_4 NS_155 0 8.0985968716009300e-009
GC_4_156 b_4 NI_4 NS_156 0 -5.1389664056680856e-007
GC_4_157 b_4 NI_4 NS_157 0 -1.4484738506177227e-004
GC_4_158 b_4 NI_4 NS_158 0 3.5156308169991901e-004
GC_4_159 b_4 NI_4 NS_159 0 -1.2603026655097114e-003
GC_4_160 b_4 NI_4 NS_160 0 5.7970023801482491e-004
GC_4_161 b_4 NI_4 NS_161 0 2.8302535111091059e-005
GC_4_162 b_4 NI_4 NS_162 0 -3.3785131557764483e-006
GC_4_163 b_4 NI_4 NS_163 0 1.9084956312288200e-006
GC_4_164 b_4 NI_4 NS_164 0 -3.2436771578967491e-006
GC_4_165 b_4 NI_4 NS_165 0 -1.0386399667744253e-006
GC_4_166 b_4 NI_4 NS_166 0 8.0878562374260445e-006
GC_4_167 b_4 NI_4 NS_167 0 -5.9183343193194666e-007
GC_4_168 b_4 NI_4 NS_168 0 -1.9235627891599316e-009
GC_4_169 b_4 NI_4 NS_169 0 -1.5311054662377760e-005
GC_4_170 b_4 NI_4 NS_170 0 -8.1311001753751452e-006
GC_4_171 b_4 NI_4 NS_171 0 1.5374660954918345e-005
GC_4_172 b_4 NI_4 NS_172 0 9.8858667772784504e-007
GC_4_173 b_4 NI_4 NS_173 0 1.1685201740774702e-007
GC_4_174 b_4 NI_4 NS_174 0 -3.7076792530399025e-007
GC_4_175 b_4 NI_4 NS_175 0 3.1547864832484426e-007
GC_4_176 b_4 NI_4 NS_176 0 -3.4070809323519183e-007
GC_4_177 b_4 NI_4 NS_177 0 3.3538977879127558e-006
GC_4_178 b_4 NI_4 NS_178 0 -6.1081502984525156e-006
GC_4_179 b_4 NI_4 NS_179 0 -2.7378776895440678e-006
GC_4_180 b_4 NI_4 NS_180 0 4.9190475477172476e-006
GC_4_181 b_4 NI_4 NS_181 0 -1.5481379308015964e-006
GC_4_182 b_4 NI_4 NS_182 0 -1.1635284758930516e-006
GC_4_183 b_4 NI_4 NS_183 0 4.8266627982551325e-007
GC_4_184 b_4 NI_4 NS_184 0 -2.3024753243630419e-008
GC_4_185 b_4 NI_4 NS_185 0 7.1449673504310626e-007
GC_4_186 b_4 NI_4 NS_186 0 6.1961657575636310e-007
GC_4_187 b_4 NI_4 NS_187 0 -5.2549816904760200e-008
GC_4_188 b_4 NI_4 NS_188 0 -9.9880485171916527e-006
GC_4_189 b_4 NI_4 NS_189 0 8.5821471825834293e-006
GC_4_190 b_4 NI_4 NS_190 0 8.3601482066118487e-006
GC_4_191 b_4 NI_4 NS_191 0 7.9772687764509582e-004
GC_4_192 b_4 NI_4 NS_192 0 -4.3805435817034725e-010
GC_4_193 b_4 NI_4 NS_193 0 1.0363933958713890e-008
GC_4_194 b_4 NI_4 NS_194 0 -1.0105784579771203e-006
GC_4_195 b_4 NI_4 NS_195 0 -7.9460629369644401e-005
GC_4_196 b_4 NI_4 NS_196 0 5.0583580961284177e-004
GC_4_197 b_4 NI_4 NS_197 0 3.6913814428529668e-004
GC_4_198 b_4 NI_4 NS_198 0 6.0405757415566601e-004
GC_4_199 b_4 NI_4 NS_199 0 2.2878303590537841e-005
GC_4_200 b_4 NI_4 NS_200 0 -2.0563121557245179e-005
GC_4_201 b_4 NI_4 NS_201 0 2.2093180165703398e-006
GC_4_202 b_4 NI_4 NS_202 0 -2.7489492645645975e-006
GC_4_203 b_4 NI_4 NS_203 0 2.7982956549243858e-006
GC_4_204 b_4 NI_4 NS_204 0 -3.0156233204000187e-007
GC_4_205 b_4 NI_4 NS_205 0 -1.1960297916192379e-006
GC_4_206 b_4 NI_4 NS_206 0 -4.7513466415289477e-007
GC_4_207 b_4 NI_4 NS_207 0 1.1027608216184605e-005
GC_4_208 b_4 NI_4 NS_208 0 -1.3443993226378013e-005
GC_4_209 b_4 NI_4 NS_209 0 -1.1084601199267032e-005
GC_4_210 b_4 NI_4 NS_210 0 1.5159301210316106e-005
GC_4_211 b_4 NI_4 NS_211 0 2.3863393864006125e-007
GC_4_212 b_4 NI_4 NS_212 0 -1.6164243605419622e-007
GC_4_213 b_4 NI_4 NS_213 0 -5.0661733094634801e-007
GC_4_214 b_4 NI_4 NS_214 0 3.6053518322595490e-007
GC_4_215 b_4 NI_4 NS_215 0 -1.8279667898182491e-006
GC_4_216 b_4 NI_4 NS_216 0 -5.7400126928342758e-006
GC_4_217 b_4 NI_4 NS_217 0 1.6238570808931624e-007
GC_4_218 b_4 NI_4 NS_218 0 4.7700895259157640e-006
GC_4_219 b_4 NI_4 NS_219 0 1.5230717410394384e-006
GC_4_220 b_4 NI_4 NS_220 0 2.3452673177415076e-006
GC_4_221 b_4 NI_4 NS_221 0 1.2735492457304252e-007
GC_4_222 b_4 NI_4 NS_222 0 2.2672602494158649e-007
GC_4_223 b_4 NI_4 NS_223 0 -3.9815410506956313e-007
GC_4_224 b_4 NI_4 NS_224 0 -2.4735041615084437e-006
GC_4_225 b_4 NI_4 NS_225 0 -4.1738588600914188e-006
GC_4_226 b_4 NI_4 NS_226 0 -3.3666234579494786e-006
GC_4_227 b_4 NI_4 NS_227 0 -8.9991085378007035e-006
GC_4_228 b_4 NI_4 NS_228 0 3.4317675218706331e-006
GC_4_229 b_4 NI_4 NS_229 0 5.8966574508560014e-003
GC_4_230 b_4 NI_4 NS_230 0 1.3595584281104734e-010
GC_4_231 b_4 NI_4 NS_231 0 2.5441841422398223e-009
GC_4_232 b_4 NI_4 NS_232 0 -9.9984735624251230e-007
GC_4_233 b_4 NI_4 NS_233 0 8.2056958176794680e-004
GC_4_234 b_4 NI_4 NS_234 0 1.0190354524054651e-004
GC_4_235 b_4 NI_4 NS_235 0 -4.5093367311721195e-003
GC_4_236 b_4 NI_4 NS_236 0 -4.8801896672972107e-004
GC_4_237 b_4 NI_4 NS_237 0 -4.9393956717127083e-005
GC_4_238 b_4 NI_4 NS_238 0 1.3759420625852493e-004
GC_4_239 b_4 NI_4 NS_239 0 8.8372744881307100e-007
GC_4_240 b_4 NI_4 NS_240 0 3.3518617409065893e-006
GC_4_241 b_4 NI_4 NS_241 0 1.0200689224616407e-005
GC_4_242 b_4 NI_4 NS_242 0 -3.2818363115305987e-007
GC_4_243 b_4 NI_4 NS_243 0 -2.2565944983227550e-006
GC_4_244 b_4 NI_4 NS_244 0 1.5081414946311043e-006
GC_4_245 b_4 NI_4 NS_245 0 -9.4644157968918474e-006
GC_4_246 b_4 NI_4 NS_246 0 -9.5218121427941258e-006
GC_4_247 b_4 NI_4 NS_247 0 7.1291826470426859e-006
GC_4_248 b_4 NI_4 NS_248 0 7.3251739340139264e-006
GC_4_249 b_4 NI_4 NS_249 0 3.5911714057960736e-008
GC_4_250 b_4 NI_4 NS_250 0 2.3561570873764739e-008
GC_4_251 b_4 NI_4 NS_251 0 -1.9782113873451326e-007
GC_4_252 b_4 NI_4 NS_252 0 2.9389308282915166e-007
GC_4_253 b_4 NI_4 NS_253 0 1.0756842279016236e-006
GC_4_254 b_4 NI_4 NS_254 0 2.6088153090132055e-006
GC_4_255 b_4 NI_4 NS_255 0 3.7193057515231732e-007
GC_4_256 b_4 NI_4 NS_256 0 2.7757291118326234e-006
GC_4_257 b_4 NI_4 NS_257 0 7.2104077296149965e-008
GC_4_258 b_4 NI_4 NS_258 0 -2.6080875419952685e-006
GC_4_259 b_4 NI_4 NS_259 0 3.3130227950853589e-007
GC_4_260 b_4 NI_4 NS_260 0 -1.5020773605688193e-008
GC_4_261 b_4 NI_4 NS_261 0 4.1571271876716988e-007
GC_4_262 b_4 NI_4 NS_262 0 5.8668633393898113e-007
GC_4_263 b_4 NI_4 NS_263 0 2.5194390778669562e-006
GC_4_264 b_4 NI_4 NS_264 0 4.4156255745662313e-007
GC_4_265 b_4 NI_4 NS_265 0 2.5422780328025451e-005
GC_4_266 b_4 NI_4 NS_266 0 3.0179741211752318e-005
GC_4_267 b_4 NI_4 NS_267 0 -4.2688680250275687e-004
GC_4_268 b_4 NI_4 NS_268 0 2.1035089746299871e-010
GC_4_269 b_4 NI_4 NS_269 0 -7.8108781285405920e-009
GC_4_270 b_4 NI_4 NS_270 0 3.8782074479590592e-007
GC_4_271 b_4 NI_4 NS_271 0 9.4001066600801254e-004
GC_4_272 b_4 NI_4 NS_272 0 3.2120486436371938e-003
GC_4_273 b_4 NI_4 NS_273 0 5.4046918753141099e-003
GC_4_274 b_4 NI_4 NS_274 0 2.9096146439919787e-003
GC_4_275 b_4 NI_4 NS_275 0 -7.4718873056213938e-005
GC_4_276 b_4 NI_4 NS_276 0 -7.8212662501461709e-006
GC_4_277 b_4 NI_4 NS_277 0 6.1086598851612430e-007
GC_4_278 b_4 NI_4 NS_278 0 7.2626684222022638e-006
GC_4_279 b_4 NI_4 NS_279 0 7.5540706255472492e-006
GC_4_280 b_4 NI_4 NS_280 0 6.4144725525645345e-006
GC_4_281 b_4 NI_4 NS_281 0 1.4629156245311493e-006
GC_4_282 b_4 NI_4 NS_282 0 -3.4861544251178005e-007
GC_4_283 b_4 NI_4 NS_283 0 7.9510924040959807e-006
GC_4_284 b_4 NI_4 NS_284 0 -8.3097491801504215e-006
GC_4_285 b_4 NI_4 NS_285 0 2.1390143570325194e-005
GC_4_286 b_4 NI_4 NS_286 0 -2.7310084702641805e-006
GC_4_287 b_4 NI_4 NS_287 0 -1.3386085870230252e-007
GC_4_288 b_4 NI_4 NS_288 0 7.6790730608423411e-008
GC_4_289 b_4 NI_4 NS_289 0 3.6679393210744887e-007
GC_4_290 b_4 NI_4 NS_290 0 -2.2604840249842676e-007
GC_4_291 b_4 NI_4 NS_291 0 -4.2616371527213740e-006
GC_4_292 b_4 NI_4 NS_292 0 8.0385006694704103e-007
GC_4_293 b_4 NI_4 NS_293 0 -4.7390361007128510e-006
GC_4_294 b_4 NI_4 NS_294 0 1.5906222289804415e-006
GC_4_295 b_4 NI_4 NS_295 0 2.5192673952948993e-006
GC_4_296 b_4 NI_4 NS_296 0 2.0356344423601866e-006
GC_4_297 b_4 NI_4 NS_297 0 -6.0679898163759967e-007
GC_4_298 b_4 NI_4 NS_298 0 -4.4591098432225238e-007
GC_4_299 b_4 NI_4 NS_299 0 -1.1242189803363547e-006
GC_4_300 b_4 NI_4 NS_300 0 -1.3732726925063403e-006
GC_4_301 b_4 NI_4 NS_301 0 -2.0071991743751041e-006
GC_4_302 b_4 NI_4 NS_302 0 4.9294698969981708e-006
GC_4_303 b_4 NI_4 NS_303 0 -5.5091045114867305e-005
GC_4_304 b_4 NI_4 NS_304 0 1.8656104755490631e-005
GC_4_305 b_4 NI_4 NS_305 0 4.0353069430747414e-003
GC_4_306 b_4 NI_4 NS_306 0 -8.3619786928071940e-010
GC_4_307 b_4 NI_4 NS_307 0 1.3898791283178907e-008
GC_4_308 b_4 NI_4 NS_308 0 -1.1269532830625936e-006
GC_4_309 b_4 NI_4 NS_309 0 -9.1707143697738328e-005
GC_4_310 b_4 NI_4 NS_310 0 7.0370458428752828e-004
GC_4_311 b_4 NI_4 NS_311 0 -1.5966498504360416e-003
GC_4_312 b_4 NI_4 NS_312 0 8.0688589332811799e-004
GC_4_313 b_4 NI_4 NS_313 0 4.5794754926505385e-005
GC_4_314 b_4 NI_4 NS_314 0 -6.2888543286062037e-005
GC_4_315 b_4 NI_4 NS_315 0 -2.6825716392166065e-007
GC_4_316 b_4 NI_4 NS_316 0 -1.2071652236024327e-005
GC_4_317 b_4 NI_4 NS_317 0 -2.0718988251835241e-005
GC_4_318 b_4 NI_4 NS_318 0 3.4384222123709675e-006
GC_4_319 b_4 NI_4 NS_319 0 -1.5144354186817580e-006
GC_4_320 b_4 NI_4 NS_320 0 -4.1528948396269281e-009
GC_4_321 b_4 NI_4 NS_321 0 -3.9576528020951610e-005
GC_4_322 b_4 NI_4 NS_322 0 -5.3390405607808491e-005
GC_4_323 b_4 NI_4 NS_323 0 3.3206395774078786e-005
GC_4_324 b_4 NI_4 NS_324 0 4.3478033091944962e-005
GC_4_325 b_4 NI_4 NS_325 0 3.1556107164802882e-007
GC_4_326 b_4 NI_4 NS_326 0 -5.4723120091454548e-009
GC_4_327 b_4 NI_4 NS_327 0 3.6824366454733741e-007
GC_4_328 b_4 NI_4 NS_328 0 -4.3713161164471263e-007
GC_4_329 b_4 NI_4 NS_329 0 -1.5961777202098655e-006
GC_4_330 b_4 NI_4 NS_330 0 2.1254010517491021e-006
GC_4_331 b_4 NI_4 NS_331 0 9.3610101544939968e-008
GC_4_332 b_4 NI_4 NS_332 0 -5.3387235155403012e-007
GC_4_333 b_4 NI_4 NS_333 0 -7.9907726263522484e-007
GC_4_334 b_4 NI_4 NS_334 0 -3.2930955583809243e-006
GC_4_335 b_4 NI_4 NS_335 0 -7.7272631979970964e-007
GC_4_336 b_4 NI_4 NS_336 0 7.8388460042133246e-007
GC_4_337 b_4 NI_4 NS_337 0 -1.4266128727030337e-006
GC_4_338 b_4 NI_4 NS_338 0 7.9639526280262034e-007
GC_4_339 b_4 NI_4 NS_339 0 4.7513641048542829e-007
GC_4_340 b_4 NI_4 NS_340 0 -2.1487127036390087e-006
GC_4_341 b_4 NI_4 NS_341 0 6.3268628462407416e-006
GC_4_342 b_4 NI_4 NS_342 0 1.1603918482010118e-005
GC_4_343 b_4 NI_4 NS_343 0 5.0948905505579848e-004
GC_4_344 b_4 NI_4 NS_344 0 -3.8675874232156752e-010
GC_4_345 b_4 NI_4 NS_345 0 1.0206786814178334e-008
GC_4_346 b_4 NI_4 NS_346 0 -8.3331965462538429e-007
GC_4_347 b_4 NI_4 NS_347 0 -3.1402146743040227e-004
GC_4_348 b_4 NI_4 NS_348 0 7.6296792742305527e-004
GC_4_349 b_4 NI_4 NS_349 0 9.0653587897614619e-004
GC_4_350 b_4 NI_4 NS_350 0 8.1980658068094426e-004
GC_4_351 b_4 NI_4 NS_351 0 8.3382981147742623e-005
GC_4_352 b_4 NI_4 NS_352 0 -2.2608547999408571e-005
GC_4_353 b_4 NI_4 NS_353 0 8.6355597471275070e-006
GC_4_354 b_4 NI_4 NS_354 0 -1.6604500869071710e-006
GC_4_355 b_4 NI_4 NS_355 0 -2.0041559298467271e-005
GC_4_356 b_4 NI_4 NS_356 0 -1.0454942806414538e-005
GC_4_357 b_4 NI_4 NS_357 0 -8.9915769946572738e-007
GC_4_358 b_4 NI_4 NS_358 0 -3.7517435569654527e-007
GC_4_359 b_4 NI_4 NS_359 0 1.7385943346875611e-005
GC_4_360 b_4 NI_4 NS_360 0 -5.7277679839226724e-005
GC_4_361 b_4 NI_4 NS_361 0 -9.0284280119148717e-006
GC_4_362 b_4 NI_4 NS_362 0 4.8736036959852837e-005
GC_4_363 b_4 NI_4 NS_363 0 -1.8919679808894646e-007
GC_4_364 b_4 NI_4 NS_364 0 -1.1956730290849616e-007
GC_4_365 b_4 NI_4 NS_365 0 -4.5815402191331289e-007
GC_4_366 b_4 NI_4 NS_366 0 4.1021274792943843e-007
GC_4_367 b_4 NI_4 NS_367 0 -2.5810203933557972e-006
GC_4_368 b_4 NI_4 NS_368 0 6.6635774393036988e-007
GC_4_369 b_4 NI_4 NS_369 0 6.7667776567701484e-007
GC_4_370 b_4 NI_4 NS_370 0 6.3823711067753152e-007
GC_4_371 b_4 NI_4 NS_371 0 3.8189136820787261e-006
GC_4_372 b_4 NI_4 NS_372 0 2.7909555950907939e-006
GC_4_373 b_4 NI_4 NS_373 0 -9.3634825616423468e-007
GC_4_374 b_4 NI_4 NS_374 0 -3.9075348721296788e-007
GC_4_375 b_4 NI_4 NS_375 0 -1.7783675209493006e-006
GC_4_376 b_4 NI_4 NS_376 0 -1.7163384011700110e-006
GC_4_377 b_4 NI_4 NS_377 0 -8.2308953176679101e-007
GC_4_378 b_4 NI_4 NS_378 0 4.6879084929838717e-007
GC_4_379 b_4 NI_4 NS_379 0 -1.6093829414946463e-005
GC_4_380 b_4 NI_4 NS_380 0 9.2588387092625869e-006
GC_4_381 b_4 NI_4 NS_381 0 3.4461654817700515e-003
GC_4_382 b_4 NI_4 NS_382 0 8.6888821981410607e-012
GC_4_383 b_4 NI_4 NS_383 0 -5.6090065102007820e-010
GC_4_384 b_4 NI_4 NS_384 0 6.2392038547757339e-007
GC_4_385 b_4 NI_4 NS_385 0 1.4974842932035688e-004
GC_4_386 b_4 NI_4 NS_386 0 9.6077544095288367e-004
GC_4_387 b_4 NI_4 NS_387 0 -1.5153741830083727e-003
GC_4_388 b_4 NI_4 NS_388 0 1.1979182019656150e-004
GC_4_389 b_4 NI_4 NS_389 0 4.1010194530377777e-005
GC_4_390 b_4 NI_4 NS_390 0 6.9753562944644223e-005
GC_4_391 b_4 NI_4 NS_391 0 9.7939855232980661e-007
GC_4_392 b_4 NI_4 NS_392 0 3.2907516507382752e-006
GC_4_393 b_4 NI_4 NS_393 0 1.3407540524372849e-005
GC_4_394 b_4 NI_4 NS_394 0 -5.5776538307786312e-006
GC_4_395 b_4 NI_4 NS_395 0 3.7955752898884418e-007
GC_4_396 b_4 NI_4 NS_396 0 -2.5485095030901217e-007
GC_4_397 b_4 NI_4 NS_397 0 -9.9701455356545212e-006
GC_4_398 b_4 NI_4 NS_398 0 -7.9124639159266089e-006
GC_4_399 b_4 NI_4 NS_399 0 -7.0960615844600237e-006
GC_4_400 b_4 NI_4 NS_400 0 2.7537719648206966e-005
GC_4_401 b_4 NI_4 NS_401 0 -2.1250406354570622e-007
GC_4_402 b_4 NI_4 NS_402 0 9.1708786984814564e-008
GC_4_403 b_4 NI_4 NS_403 0 -2.8969720367412395e-007
GC_4_404 b_4 NI_4 NS_404 0 4.7060365728148284e-007
GC_4_405 b_4 NI_4 NS_405 0 6.1828111346256233e-007
GC_4_406 b_4 NI_4 NS_406 0 1.8064811568173978e-006
GC_4_407 b_4 NI_4 NS_407 0 1.9708618471159544e-006
GC_4_408 b_4 NI_4 NS_408 0 6.5040795984593140e-007
GC_4_409 b_4 NI_4 NS_409 0 -4.4960336814677005e-007
GC_4_410 b_4 NI_4 NS_410 0 4.7305306394301688e-007
GC_4_411 b_4 NI_4 NS_411 0 7.0338456578694449e-008
GC_4_412 b_4 NI_4 NS_412 0 3.6914672706805066e-008
GC_4_413 b_4 NI_4 NS_413 0 1.4389670252907725e-007
GC_4_414 b_4 NI_4 NS_414 0 3.3007042504790908e-007
GC_4_415 b_4 NI_4 NS_415 0 1.8252373583519514e-006
GC_4_416 b_4 NI_4 NS_416 0 1.0802247024188443e-007
GC_4_417 b_4 NI_4 NS_417 0 3.6517009513584341e-005
GC_4_418 b_4 NI_4 NS_418 0 2.2695494159348642e-005
GC_4_419 b_4 NI_4 NS_419 0 -2.5551803808083755e-003
GC_4_420 b_4 NI_4 NS_420 0 -8.2227452105978935e-010
GC_4_421 b_4 NI_4 NS_421 0 1.3040658400608465e-008
GC_4_422 b_4 NI_4 NS_422 0 -9.2558548297465629e-007
GC_4_423 b_4 NI_4 NS_423 0 2.2881778784118192e-004
GC_4_424 b_4 NI_4 NS_424 0 1.1438137989786827e-003
GC_4_425 b_4 NI_4 NS_425 0 3.4729515527985528e-003
GC_4_426 b_4 NI_4 NS_426 0 5.8786224926852550e-004
GC_4_427 b_4 NI_4 NS_427 0 8.4491472230667471e-006
GC_4_428 b_4 NI_4 NS_428 0 2.5786975533021154e-005
GC_4_429 b_4 NI_4 NS_429 0 -1.2202649936023937e-006
GC_4_430 b_4 NI_4 NS_430 0 3.4746783267440493e-006
GC_4_431 b_4 NI_4 NS_431 0 1.1517648967747854e-005
GC_4_432 b_4 NI_4 NS_432 0 5.8712583233105008e-006
GC_4_433 b_4 NI_4 NS_433 0 -6.1800039068239355e-007
GC_4_434 b_4 NI_4 NS_434 0 -1.7265890800953878e-007
GC_4_435 b_4 NI_4 NS_435 0 2.0762169377102867e-005
GC_4_436 b_4 NI_4 NS_436 0 6.4375968524153500e-007
GC_4_437 b_4 NI_4 NS_437 0 4.9742174986555078e-005
GC_4_438 b_4 NI_4 NS_438 0 -4.9735583318410925e-005
GC_4_439 b_4 NI_4 NS_439 0 2.7895752179414883e-007
GC_4_440 b_4 NI_4 NS_440 0 1.2719102503479553e-007
GC_4_441 b_4 NI_4 NS_441 0 5.9914933804858109e-007
GC_4_442 b_4 NI_4 NS_442 0 -5.9068829371987393e-007
GC_4_443 b_4 NI_4 NS_443 0 -2.2475019234738933e-006
GC_4_444 b_4 NI_4 NS_444 0 1.1593519070944367e-007
GC_4_445 b_4 NI_4 NS_445 0 -3.2787106352339736e-006
GC_4_446 b_4 NI_4 NS_446 0 -5.5491933560316837e-007
GC_4_447 b_4 NI_4 NS_447 0 -1.3864354546802760e-007
GC_4_448 b_4 NI_4 NS_448 0 -1.5174736103461697e-007
GC_4_449 b_4 NI_4 NS_449 0 -2.4204125201007811e-007
GC_4_450 b_4 NI_4 NS_450 0 5.0464523032107167e-008
GC_4_451 b_4 NI_4 NS_451 0 -8.0745733842433030e-007
GC_4_452 b_4 NI_4 NS_452 0 -7.4906105670102758e-007
GC_4_453 b_4 NI_4 NS_453 0 -9.2081952116342804e-007
GC_4_454 b_4 NI_4 NS_454 0 3.1373416291813059e-006
GC_4_455 b_4 NI_4 NS_455 0 -6.7070499795263965e-005
GC_4_456 b_4 NI_4 NS_456 0 -5.3321577330003060e-006
GC_4_457 b_4 NI_4 NS_457 0 8.8773442192750882e-004
GC_4_458 b_4 NI_4 NS_458 0 6.1162791022826502e-011
GC_4_459 b_4 NI_4 NS_459 0 -5.6090839415056495e-009
GC_4_460 b_4 NI_4 NS_460 0 5.8411844508345725e-007
GC_4_461 b_4 NI_4 NS_461 0 -1.1177859043479165e-004
GC_4_462 b_4 NI_4 NS_462 0 6.8755710187442412e-005
GC_4_463 b_4 NI_4 NS_463 0 -6.9592071173971213e-004
GC_4_464 b_4 NI_4 NS_464 0 4.7595375223372905e-006
GC_4_465 b_4 NI_4 NS_465 0 1.9053587039229739e-005
GC_4_466 b_4 NI_4 NS_466 0 -2.0936235163714993e-005
GC_4_467 b_4 NI_4 NS_467 0 -5.7027687852963315e-006
GC_4_468 b_4 NI_4 NS_468 0 -3.0031309885138994e-006
GC_4_469 b_4 NI_4 NS_469 0 1.2693933170466748e-006
GC_4_470 b_4 NI_4 NS_470 0 1.3544338547123116e-005
GC_4_471 b_4 NI_4 NS_471 0 5.9836737469303048e-007
GC_4_472 b_4 NI_4 NS_472 0 1.7063986591325365e-007
GC_4_473 b_4 NI_4 NS_473 0 -2.1131057128768418e-006
GC_4_474 b_4 NI_4 NS_474 0 -2.9517299459296263e-005
GC_4_475 b_4 NI_4 NS_475 0 4.6497893589710730e-006
GC_4_476 b_4 NI_4 NS_476 0 2.0104530874955825e-005
GC_4_477 b_4 NI_4 NS_477 0 -2.1511597409632000e-007
GC_4_478 b_4 NI_4 NS_478 0 1.7631371727684010e-007
GC_4_479 b_4 NI_4 NS_479 0 1.0268047069721385e-007
GC_4_480 b_4 NI_4 NS_480 0 -5.1364376354119802e-007
GC_4_481 b_4 NI_4 NS_481 0 4.9282086607887683e-006
GC_4_482 b_4 NI_4 NS_482 0 -3.5631546304113946e-006
GC_4_483 b_4 NI_4 NS_483 0 -1.6797528150892602e-007
GC_4_484 b_4 NI_4 NS_484 0 1.0568677905652088e-006
GC_4_485 b_4 NI_4 NS_485 0 -1.1027175861438430e-006
GC_4_486 b_4 NI_4 NS_486 0 -1.0125008710340735e-006
GC_4_487 b_4 NI_4 NS_487 0 1.8001761283955085e-007
GC_4_488 b_4 NI_4 NS_488 0 -9.2603309689841666e-008
GC_4_489 b_4 NI_4 NS_489 0 1.9222737629647516e-006
GC_4_490 b_4 NI_4 NS_490 0 7.1363701515303763e-007
GC_4_491 b_4 NI_4 NS_491 0 1.7445136615393154e-007
GC_4_492 b_4 NI_4 NS_492 0 -3.8183953696464219e-006
GC_4_493 b_4 NI_4 NS_493 0 8.7484414312952647e-006
GC_4_494 b_4 NI_4 NS_494 0 -7.8804404239903596e-007
GC_4_495 b_4 NI_4 NS_495 0 1.4677929437173208e-003
GC_4_496 b_4 NI_4 NS_496 0 -6.1874230841988106e-010
GC_4_497 b_4 NI_4 NS_497 0 1.0384252168528817e-008
GC_4_498 b_4 NI_4 NS_498 0 -5.3212019614995612e-007
GC_4_499 b_4 NI_4 NS_499 0 -3.2555527755018221e-004
GC_4_500 b_4 NI_4 NS_500 0 5.4558285600472172e-004
GC_4_501 b_4 NI_4 NS_501 0 -1.8167599763399705e-005
GC_4_502 b_4 NI_4 NS_502 0 8.4895804768250532e-004
GC_4_503 b_4 NI_4 NS_503 0 6.1461186342457279e-005
GC_4_504 b_4 NI_4 NS_504 0 -1.1703756779441982e-005
GC_4_505 b_4 NI_4 NS_505 0 1.4695061738649002e-006
GC_4_506 b_4 NI_4 NS_506 0 -8.5702641474599082e-007
GC_4_507 b_4 NI_4 NS_507 0 6.4460667372704008e-006
GC_4_508 b_4 NI_4 NS_508 0 -7.0176486645677440e-006
GC_4_509 b_4 NI_4 NS_509 0 -4.8138486410409389e-007
GC_4_510 b_4 NI_4 NS_510 0 -2.7024007233224869e-007
GC_4_511 b_4 NI_4 NS_511 0 -5.9433167720369084e-006
GC_4_512 b_4 NI_4 NS_512 0 -1.9736083067552903e-005
GC_4_513 b_4 NI_4 NS_513 0 6.8890393701665986e-006
GC_4_514 b_4 NI_4 NS_514 0 1.4028966438995624e-005
GC_4_515 b_4 NI_4 NS_515 0 8.9982309527242488e-008
GC_4_516 b_4 NI_4 NS_516 0 1.8512909689165808e-007
GC_4_517 b_4 NI_4 NS_517 0 -6.0561085649859267e-007
GC_4_518 b_4 NI_4 NS_518 0 1.5705595191590332e-007
GC_4_519 b_4 NI_4 NS_519 0 -3.3746238486666602e-006
GC_4_520 b_4 NI_4 NS_520 0 -3.3546008754478322e-006
GC_4_521 b_4 NI_4 NS_521 0 -9.8977841003796726e-007
GC_4_522 b_4 NI_4 NS_522 0 6.8705364419261480e-007
GC_4_523 b_4 NI_4 NS_523 0 1.0030098693747592e-006
GC_4_524 b_4 NI_4 NS_524 0 1.7297686900863093e-006
GC_4_525 b_4 NI_4 NS_525 0 -1.1500708971893084e-007
GC_4_526 b_4 NI_4 NS_526 0 2.0041422373627463e-007
GC_4_527 b_4 NI_4 NS_527 0 -1.0834477916724089e-007
GC_4_528 b_4 NI_4 NS_528 0 -1.5839394847729843e-006
GC_4_529 b_4 NI_4 NS_529 0 -2.2117153602314579e-006
GC_4_530 b_4 NI_4 NS_530 0 -1.9254300333942224e-007
GC_4_531 b_4 NI_4 NS_531 0 -9.0433317248541757e-006
GC_4_532 b_4 NI_4 NS_532 0 -8.0552430200722891e-007
GC_4_533 b_4 NI_4 NS_533 0 4.2640327169629734e-003
GC_4_534 b_4 NI_4 NS_534 0 -7.2187698789796832e-011
GC_4_535 b_4 NI_4 NS_535 0 5.2957964342869130e-009
GC_4_536 b_4 NI_4 NS_536 0 -7.8706241966667962e-007
GC_4_537 b_4 NI_4 NS_537 0 -6.8355773434575763e-005
GC_4_538 b_4 NI_4 NS_538 0 8.4043581545427978e-004
GC_4_539 b_4 NI_4 NS_539 0 -1.6113412384156981e-003
GC_4_540 b_4 NI_4 NS_540 0 6.2201998832106401e-004
GC_4_541 b_4 NI_4 NS_541 0 9.4949126955330256e-005
GC_4_542 b_4 NI_4 NS_542 0 5.6217192805849940e-005
GC_4_543 b_4 NI_4 NS_543 0 9.6263727545189990e-006
GC_4_544 b_4 NI_4 NS_544 0 -9.3157741461663927e-006
GC_4_545 b_4 NI_4 NS_545 0 -3.8388942955946789e-006
GC_4_546 b_4 NI_4 NS_546 0 7.0236222671084672e-006
GC_4_547 b_4 NI_4 NS_547 0 -1.3463555883232957e-006
GC_4_548 b_4 NI_4 NS_548 0 1.6223894780712218e-007
GC_4_549 b_4 NI_4 NS_549 0 -2.9745972404453760e-005
GC_4_550 b_4 NI_4 NS_550 0 2.2542048455552971e-005
GC_4_551 b_4 NI_4 NS_551 0 6.2128570596476574e-005
GC_4_552 b_4 NI_4 NS_552 0 1.1324605570374456e-004
GC_4_553 b_4 NI_4 NS_553 0 -4.0158786287189287e-008
GC_4_554 b_4 NI_4 NS_554 0 8.9680097515208612e-008
GC_4_555 b_4 NI_4 NS_555 0 -6.8678849868377672e-008
GC_4_556 b_4 NI_4 NS_556 0 2.6504311852798770e-007
GC_4_557 b_4 NI_4 NS_557 0 -5.9055902685124495e-007
GC_4_558 b_4 NI_4 NS_558 0 4.5247606980956569e-006
GC_4_559 b_4 NI_4 NS_559 0 -1.4020417552345898e-006
GC_4_560 b_4 NI_4 NS_560 0 6.7736041010165394e-006
GC_4_561 b_4 NI_4 NS_561 0 -3.3227673126836379e-006
GC_4_562 b_4 NI_4 NS_562 0 6.4072402041895410e-007
GC_4_563 b_4 NI_4 NS_563 0 -2.2105035688623083e-007
GC_4_564 b_4 NI_4 NS_564 0 5.0972846663097538e-007
GC_4_565 b_4 NI_4 NS_565 0 -6.0013620046959857e-007
GC_4_566 b_4 NI_4 NS_566 0 9.5970496241998276e-007
GC_4_567 b_4 NI_4 NS_567 0 1.2929221477434215e-006
GC_4_568 b_4 NI_4 NS_568 0 -1.1289658075261319e-007
GC_4_569 b_4 NI_4 NS_569 0 6.2004417000794597e-005
GC_4_570 b_4 NI_4 NS_570 0 -4.8758668372849819e-005
GC_4_571 b_4 NI_4 NS_571 0 -6.1764640710548345e-004
GC_4_572 b_4 NI_4 NS_572 0 4.1004761956256736e-012
GC_4_573 b_4 NI_4 NS_573 0 4.3559037201517817e-009
GC_4_574 b_4 NI_4 NS_574 0 -6.2649760220942206e-007
GC_4_575 b_4 NI_4 NS_575 0 -7.8592456009446142e-005
GC_4_576 b_4 NI_4 NS_576 0 4.6417866385191787e-004
GC_4_577 b_4 NI_4 NS_577 0 1.6122276988753315e-003
GC_4_578 b_4 NI_4 NS_578 0 6.2688635462729834e-004
GC_4_579 b_4 NI_4 NS_579 0 2.9240020496998960e-005
GC_4_580 b_4 NI_4 NS_580 0 7.6591619073911301e-005
GC_4_581 b_4 NI_4 NS_581 0 8.0521236086761852e-006
GC_4_582 b_4 NI_4 NS_582 0 2.6074404084435436e-006
GC_4_583 b_4 NI_4 NS_583 0 -2.9338642982284209e-006
GC_4_584 b_4 NI_4 NS_584 0 1.1172188755950002e-005
GC_4_585 b_4 NI_4 NS_585 0 -5.3005216326947932e-007
GC_4_586 b_4 NI_4 NS_586 0 -1.7190841620115440e-007
GC_4_587 b_4 NI_4 NS_587 0 5.1938140917977438e-006
GC_4_588 b_4 NI_4 NS_588 0 1.3080493061404812e-005
GC_4_589 b_4 NI_4 NS_589 0 8.5429785001249359e-005
GC_4_590 b_4 NI_4 NS_590 0 1.5254174466276643e-005
GC_4_591 b_4 NI_4 NS_591 0 8.6530660135424455e-008
GC_4_592 b_4 NI_4 NS_592 0 9.2402544772947115e-008
GC_4_593 b_4 NI_4 NS_593 0 4.1740179943330688e-007
GC_4_594 b_4 NI_4 NS_594 0 -2.6885699689737486e-007
GC_4_595 b_4 NI_4 NS_595 0 -3.0097613644834394e-006
GC_4_596 b_4 NI_4 NS_596 0 1.4702787492573585e-006
GC_4_597 b_4 NI_4 NS_597 0 -4.5279081958198157e-006
GC_4_598 b_4 NI_4 NS_598 0 3.8163783737140850e-006
GC_4_599 b_4 NI_4 NS_599 0 -5.5971607804709757e-007
GC_4_600 b_4 NI_4 NS_600 0 1.8244295826592538e-006
GC_4_601 b_4 NI_4 NS_601 0 -6.6183825631148178e-007
GC_4_602 b_4 NI_4 NS_602 0 -4.8888389513653135e-007
GC_4_603 b_4 NI_4 NS_603 0 -1.2570016818348313e-006
GC_4_604 b_4 NI_4 NS_604 0 -1.6499763152054536e-006
GC_4_605 b_4 NI_4 NS_605 0 -2.4726742603018744e-006
GC_4_606 b_4 NI_4 NS_606 0 2.9240179499802294e-006
GC_4_607 b_4 NI_4 NS_607 0 -2.3988822869060452e-005
GC_4_608 b_4 NI_4 NS_608 0 -4.1941383634779486e-005
GC_4_609 b_4 NI_4 NS_609 0 3.1766849251160427e-003
GC_4_610 b_4 NI_4 NS_610 0 -5.9859587287894607e-010
GC_4_611 b_4 NI_4 NS_611 0 1.1260493140428379e-008
GC_4_612 b_4 NI_4 NS_612 0 -1.2280749755708984e-006
GC_4_613 b_4 NI_4 NS_613 0 -2.8728842424829195e-004
GC_4_614 b_4 NI_4 NS_614 0 1.5742354075272221e-004
GC_4_615 b_4 NI_4 NS_615 0 -1.5509509183118978e-003
GC_4_616 b_4 NI_4 NS_616 0 4.8160230014414009e-004
GC_4_617 b_4 NI_4 NS_617 0 7.3181127014292844e-005
GC_4_618 b_4 NI_4 NS_618 0 5.4935576120299608e-005
GC_4_619 b_4 NI_4 NS_619 0 7.8302934468533268e-006
GC_4_620 b_4 NI_4 NS_620 0 -1.6314366114461556e-005
GC_4_621 b_4 NI_4 NS_621 0 9.4687288346300568e-006
GC_4_622 b_4 NI_4 NS_622 0 3.3626550498806729e-005
GC_4_623 b_4 NI_4 NS_623 0 -1.6938778175900286e-006
GC_4_624 b_4 NI_4 NS_624 0 4.8697877628627647e-008
GC_4_625 b_4 NI_4 NS_625 0 -1.6398600030113532e-006
GC_4_626 b_4 NI_4 NS_626 0 -2.6286310184917474e-005
GC_4_627 b_4 NI_4 NS_627 0 -2.1031655354485294e-006
GC_4_628 b_4 NI_4 NS_628 0 1.4398430119518004e-005
GC_4_629 b_4 NI_4 NS_629 0 8.7036952308179384e-008
GC_4_630 b_4 NI_4 NS_630 0 2.0283329999040481e-007
GC_4_631 b_4 NI_4 NS_631 0 8.3831145628522575e-008
GC_4_632 b_4 NI_4 NS_632 0 -4.8680970739020500e-007
GC_4_633 b_4 NI_4 NS_633 0 4.9871646117554517e-006
GC_4_634 b_4 NI_4 NS_634 0 -7.4094036518672325e-006
GC_4_635 b_4 NI_4 NS_635 0 -1.7922556444441911e-006
GC_4_636 b_4 NI_4 NS_636 0 8.5779317698874339e-006
GC_4_637 b_4 NI_4 NS_637 0 -6.5424401501230593e-007
GC_4_638 b_4 NI_4 NS_638 0 -3.1878096492651238e-006
GC_4_639 b_4 NI_4 NS_639 0 -4.8238225724780737e-007
GC_4_640 b_4 NI_4 NS_640 0 1.1236054291083476e-006
GC_4_641 b_4 NI_4 NS_641 0 9.3624203909262343e-007
GC_4_642 b_4 NI_4 NS_642 0 4.7298422999559610e-007
GC_4_643 b_4 NI_4 NS_643 0 2.3372751901679880e-007
GC_4_644 b_4 NI_4 NS_644 0 -3.9563793657147886e-006
GC_4_645 b_4 NI_4 NS_645 0 9.4368916648366852e-006
GC_4_646 b_4 NI_4 NS_646 0 9.1582264438613488e-006
GC_4_647 b_4 NI_4 NS_647 0 5.2971683326161502e-005
GC_4_648 b_4 NI_4 NS_648 0 -1.5113799370122376e-010
GC_4_649 b_4 NI_4 NS_649 0 6.8761824699318723e-009
GC_4_650 b_4 NI_4 NS_650 0 -5.4214020724814298e-007
GC_4_651 b_4 NI_4 NS_651 0 -2.3983699277060563e-004
GC_4_652 b_4 NI_4 NS_652 0 1.4710605406507385e-004
GC_4_653 b_4 NI_4 NS_653 0 7.9393860626920769e-004
GC_4_654 b_4 NI_4 NS_654 0 6.8123198151697243e-004
GC_4_655 b_4 NI_4 NS_655 0 3.3696195560944280e-005
GC_4_656 b_4 NI_4 NS_656 0 8.3559148760775471e-005
GC_4_657 b_4 NI_4 NS_657 0 2.0445177913905279e-005
GC_4_658 b_4 NI_4 NS_658 0 8.5207632964488958e-006
GC_4_659 b_4 NI_4 NS_659 0 -3.8480230054497844e-006
GC_4_660 b_4 NI_4 NS_660 0 7.3030170905585244e-006
GC_4_661 b_4 NI_4 NS_661 0 -5.0950299118882800e-007
GC_4_662 b_4 NI_4 NS_662 0 -4.6611801230058064e-007
GC_4_663 b_4 NI_4 NS_663 0 -2.4220159331121812e-005
GC_4_664 b_4 NI_4 NS_664 0 -1.7602105659634561e-005
GC_4_665 b_4 NI_4 NS_665 0 2.1353328639125875e-005
GC_4_666 b_4 NI_4 NS_666 0 3.0121454262378432e-006
GC_4_667 b_4 NI_4 NS_667 0 -1.0598297274474531e-007
GC_4_668 b_4 NI_4 NS_668 0 1.0549862038782026e-007
GC_4_669 b_4 NI_4 NS_669 0 -3.4225053890349053e-007
GC_4_670 b_4 NI_4 NS_670 0 3.1673200119402998e-008
GC_4_671 b_4 NI_4 NS_671 0 -2.9576151365325141e-006
GC_4_672 b_4 NI_4 NS_672 0 -6.4484444035185665e-006
GC_4_673 b_4 NI_4 NS_673 0 -6.4953049543886325e-006
GC_4_674 b_4 NI_4 NS_674 0 4.2003988475471335e-006
GC_4_675 b_4 NI_4 NS_675 0 3.8048205537696928e-006
GC_4_676 b_4 NI_4 NS_676 0 2.7896352469416585e-006
GC_4_677 b_4 NI_4 NS_677 0 -1.2110021726020263e-006
GC_4_678 b_4 NI_4 NS_678 0 -1.0541676197922407e-006
GC_4_679 b_4 NI_4 NS_679 0 -6.2931229371620328e-007
GC_4_680 b_4 NI_4 NS_680 0 -2.3299404381717887e-006
GC_4_681 b_4 NI_4 NS_681 0 -2.1063135551086792e-006
GC_4_682 b_4 NI_4 NS_682 0 -1.6509100964303934e-007
GC_4_683 b_4 NI_4 NS_683 0 -1.8640899683790437e-005
GC_4_684 b_4 NI_4 NS_684 0 5.1843153439741996e-006
GC_4_685 b_4 NI_4 NS_685 0 7.3043356289703171e-003
GC_4_686 b_4 NI_4 NS_686 0 -8.2474163892295837e-011
GC_4_687 b_4 NI_4 NS_687 0 2.1182770203390008e-009
GC_4_688 b_4 NI_4 NS_688 0 5.6552508524820677e-007
GC_4_689 b_4 NI_4 NS_689 0 9.6271554254108403e-005
GC_4_690 b_4 NI_4 NS_690 0 1.3704805312268558e-003
GC_4_691 b_4 NI_4 NS_691 0 -2.9346687926198713e-003
GC_4_692 b_4 NI_4 NS_692 0 1.0861298962752317e-003
GC_4_693 b_4 NI_4 NS_693 0 1.0235358768647849e-004
GC_4_694 b_4 NI_4 NS_694 0 6.7608817855633376e-005
GC_4_695 b_4 NI_4 NS_695 0 4.3758708218152148e-006
GC_4_696 b_4 NI_4 NS_696 0 -2.0143249858540458e-006
GC_4_697 b_4 NI_4 NS_697 0 1.7526018958944130e-005
GC_4_698 b_4 NI_4 NS_698 0 5.0973818398046139e-006
GC_4_699 b_4 NI_4 NS_699 0 3.9582551917859601e-007
GC_4_700 b_4 NI_4 NS_700 0 -7.4821193024612402e-007
GC_4_701 b_4 NI_4 NS_701 0 3.7786211055891389e-006
GC_4_702 b_4 NI_4 NS_702 0 1.1303285053330082e-005
GC_4_703 b_4 NI_4 NS_703 0 4.9837579738967753e-005
GC_4_704 b_4 NI_4 NS_704 0 -8.2373179503985764e-006
GC_4_705 b_4 NI_4 NS_705 0 3.4325024765489226e-007
GC_4_706 b_4 NI_4 NS_706 0 1.3035772197201324e-007
GC_4_707 b_4 NI_4 NS_707 0 3.9116015255668359e-007
GC_4_708 b_4 NI_4 NS_708 0 3.6955056398001731e-008
GC_4_709 b_4 NI_4 NS_709 0 -3.2228484170280189e-008
GC_4_710 b_4 NI_4 NS_710 0 2.3538778248216639e-006
GC_4_711 b_4 NI_4 NS_711 0 3.9155762761738096e-006
GC_4_712 b_4 NI_4 NS_712 0 -2.5650891682098328e-006
GC_4_713 b_4 NI_4 NS_713 0 -5.1550871988620478e-007
GC_4_714 b_4 NI_4 NS_714 0 -2.6917587577185660e-006
GC_4_715 b_4 NI_4 NS_715 0 1.1764111566406124e-007
GC_4_716 b_4 NI_4 NS_716 0 -1.7786158425260450e-007
GC_4_717 b_4 NI_4 NS_717 0 -1.1719326443089921e-006
GC_4_718 b_4 NI_4 NS_718 0 -9.4325493522793229e-008
GC_4_719 b_4 NI_4 NS_719 0 3.3170140195315698e-006
GC_4_720 b_4 NI_4 NS_720 0 3.5402108219815949e-006
GC_4_721 b_4 NI_4 NS_721 0 6.0056455531756226e-005
GC_4_722 b_4 NI_4 NS_722 0 4.2115724496786660e-005
GC_4_723 b_4 NI_4 NS_723 0 -2.6351394975771777e-003
GC_4_724 b_4 NI_4 NS_724 0 -2.8232335369635267e-010
GC_4_725 b_4 NI_4 NS_725 0 5.2290519524308903e-009
GC_4_726 b_4 NI_4 NS_726 0 -4.3631641147665745e-007
GC_4_727 b_4 NI_4 NS_727 0 1.6130867466829441e-004
GC_4_728 b_4 NI_4 NS_728 0 1.1206484807601549e-003
GC_4_729 b_4 NI_4 NS_729 0 4.2449294767554716e-003
GC_4_730 b_4 NI_4 NS_730 0 1.1651706467193837e-003
GC_4_731 b_4 NI_4 NS_731 0 -5.7913550514326893e-005
GC_4_732 b_4 NI_4 NS_732 0 1.2281443465172534e-004
GC_4_733 b_4 NI_4 NS_733 0 2.9388966013025557e-006
GC_4_734 b_4 NI_4 NS_734 0 6.4012076912975447e-006
GC_4_735 b_4 NI_4 NS_735 0 8.7872820968488786e-006
GC_4_736 b_4 NI_4 NS_736 0 9.7305233700316512e-006
GC_4_737 b_4 NI_4 NS_737 0 -1.2098921602232690e-007
GC_4_738 b_4 NI_4 NS_738 0 -2.6420778015139724e-007
GC_4_739 b_4 NI_4 NS_739 0 -1.4097029009185603e-005
GC_4_740 b_4 NI_4 NS_740 0 2.1513107439100990e-006
GC_4_741 b_4 NI_4 NS_741 0 -1.1859046900502687e-005
GC_4_742 b_4 NI_4 NS_742 0 6.1080848815458030e-005
GC_4_743 b_4 NI_4 NS_743 0 -3.0529415621339665e-007
GC_4_744 b_4 NI_4 NS_744 0 -6.9843858403958497e-008
GC_4_745 b_4 NI_4 NS_745 0 -3.0281898549567410e-008
GC_4_746 b_4 NI_4 NS_746 0 2.7327188240000512e-007
GC_4_747 b_4 NI_4 NS_747 0 -3.3444092215448832e-006
GC_4_748 b_4 NI_4 NS_748 0 4.0197286260363464e-007
GC_4_749 b_4 NI_4 NS_749 0 -1.3664415245247414e-006
GC_4_750 b_4 NI_4 NS_750 0 -2.7694664416771889e-006
GC_4_751 b_4 NI_4 NS_751 0 2.8722719723206375e-006
GC_4_752 b_4 NI_4 NS_752 0 2.8701292210625028e-006
GC_4_753 b_4 NI_4 NS_753 0 2.8168236040916112e-007
GC_4_754 b_4 NI_4 NS_754 0 3.5312091096089116e-008
GC_4_755 b_4 NI_4 NS_755 0 -8.5319112951470492e-007
GC_4_756 b_4 NI_4 NS_756 0 -4.8944053882564421e-007
GC_4_757 b_4 NI_4 NS_757 0 -1.7467927432793000e-006
GC_4_758 b_4 NI_4 NS_758 0 6.9353665126942877e-006
GC_4_759 b_4 NI_4 NS_759 0 -1.2106095737624247e-004
GC_4_760 b_4 NI_4 NS_760 0 -1.2906268605336915e-006
GC_4_761 b_4 NI_4 NS_761 0 1.4178405263022002e-002
GC_4_762 b_4 NI_4 NS_762 0 -1.9279293512493889e-010
GC_4_763 b_4 NI_4 NS_763 0 7.7198686570820401e-009
GC_4_764 b_4 NI_4 NS_764 0 1.7014269125216047e-007
GC_4_765 b_4 NI_4 NS_765 0 -2.9403435775582255e-005
GC_4_766 b_4 NI_4 NS_766 0 2.5509988703945655e-003
GC_4_767 b_4 NI_4 NS_767 0 -5.2824332624759199e-003
GC_4_768 b_4 NI_4 NS_768 0 2.5454080589531209e-003
GC_4_769 b_4 NI_4 NS_769 0 1.2734756752747780e-004
GC_4_770 b_4 NI_4 NS_770 0 1.1851140444735974e-004
GC_4_771 b_4 NI_4 NS_771 0 5.7023262811203816e-006
GC_4_772 b_4 NI_4 NS_772 0 -2.0362592225387756e-006
GC_4_773 b_4 NI_4 NS_773 0 1.8244620415660215e-005
GC_4_774 b_4 NI_4 NS_774 0 4.4744904502137030e-006
GC_4_775 b_4 NI_4 NS_775 0 -1.5858410194821292e-007
GC_4_776 b_4 NI_4 NS_776 0 -8.1135135404783535e-007
GC_4_777 b_4 NI_4 NS_777 0 -3.3274286610103569e-006
GC_4_778 b_4 NI_4 NS_778 0 2.3978310761705424e-005
GC_4_779 b_4 NI_4 NS_779 0 9.1909521998349267e-005
GC_4_780 b_4 NI_4 NS_780 0 5.5509136013964489e-005
GC_4_781 b_4 NI_4 NS_781 0 6.7761348737331250e-007
GC_4_782 b_4 NI_4 NS_782 0 1.9626198370468496e-007
GC_4_783 b_4 NI_4 NS_783 0 4.5377823922760108e-007
GC_4_784 b_4 NI_4 NS_784 0 1.3532674367278059e-007
GC_4_785 b_4 NI_4 NS_785 0 -2.0119429564977040e-006
GC_4_786 b_4 NI_4 NS_786 0 3.3645984253819645e-006
GC_4_787 b_4 NI_4 NS_787 0 -3.4618146520615402e-007
GC_4_788 b_4 NI_4 NS_788 0 2.8972379481237460e-006
GC_4_789 b_4 NI_4 NS_789 0 -5.0561895835149329e-007
GC_4_790 b_4 NI_4 NS_790 0 5.6061322603202366e-007
GC_4_791 b_4 NI_4 NS_791 0 -3.5597310469857540e-007
GC_4_792 b_4 NI_4 NS_792 0 -1.8529806628493175e-008
GC_4_793 b_4 NI_4 NS_793 0 -1.4469155522172448e-006
GC_4_794 b_4 NI_4 NS_794 0 -5.2848372833487802e-007
GC_4_795 b_4 NI_4 NS_795 0 6.1673248379403569e-006
GC_4_796 b_4 NI_4 NS_796 0 4.7042205405053062e-006
GC_4_797 b_4 NI_4 NS_797 0 -9.5971056063145628e-006
GC_4_798 b_4 NI_4 NS_798 0 1.9230939144766532e-004
GC_4_799 b_4 NI_4 NS_799 0 -7.3428767017276802e-003
GC_4_800 b_4 NI_4 NS_800 0 1.4843787864564167e-011
GC_4_801 b_4 NI_4 NS_801 0 1.1733368989037165e-009
GC_4_802 b_4 NI_4 NS_802 0 -4.7746802573212809e-007
GC_4_803 b_4 NI_4 NS_803 0 2.7284583348837106e-004
GC_4_804 b_4 NI_4 NS_804 0 1.7716187543910177e-003
GC_4_805 b_4 NI_4 NS_805 0 8.9648460134572078e-003
GC_4_806 b_4 NI_4 NS_806 0 1.6774552784945677e-003
GC_4_807 b_4 NI_4 NS_807 0 -7.6686906011582480e-005
GC_4_808 b_4 NI_4 NS_808 0 1.0955693162786138e-004
GC_4_809 b_4 NI_4 NS_809 0 6.2596166817163002e-006
GC_4_810 b_4 NI_4 NS_810 0 8.3848518171025003e-006
GC_4_811 b_4 NI_4 NS_811 0 7.7447417598407036e-007
GC_4_812 b_4 NI_4 NS_812 0 4.4535157583746990e-006
GC_4_813 b_4 NI_4 NS_813 0 -5.8000291697807037e-008
GC_4_814 b_4 NI_4 NS_814 0 -3.7304614493402981e-007
GC_4_815 b_4 NI_4 NS_815 0 -2.9852988673588834e-005
GC_4_816 b_4 NI_4 NS_816 0 7.5174589253763405e-006
GC_4_817 b_4 NI_4 NS_817 0 -1.7048968814106589e-007
GC_4_818 b_4 NI_4 NS_818 0 1.0925981932655424e-004
GC_4_819 b_4 NI_4 NS_819 0 -6.3160264074685199e-007
GC_4_820 b_4 NI_4 NS_820 0 -2.3353139984150928e-007
GC_4_821 b_4 NI_4 NS_821 0 1.0205975309430537e-008
GC_4_822 b_4 NI_4 NS_822 0 3.4255865177949419e-007
GC_4_823 b_4 NI_4 NS_823 0 -2.6644863009510921e-006
GC_4_824 b_4 NI_4 NS_824 0 1.4625787269106910e-006
GC_4_825 b_4 NI_4 NS_825 0 -4.2296031854878818e-006
GC_4_826 b_4 NI_4 NS_826 0 2.8218882022058175e-007
GC_4_827 b_4 NI_4 NS_827 0 -4.7532672066750349e-007
GC_4_828 b_4 NI_4 NS_828 0 -5.0103942152771911e-007
GC_4_829 b_4 NI_4 NS_829 0 -2.8023191630214440e-008
GC_4_830 b_4 NI_4 NS_830 0 1.5541785590080459e-008
GC_4_831 b_4 NI_4 NS_831 0 -7.4679656419542566e-007
GC_4_832 b_4 NI_4 NS_832 0 8.1860087426917104e-008
GC_4_833 b_4 NI_4 NS_833 0 -5.2954475014013090e-007
GC_4_834 b_4 NI_4 NS_834 0 8.1727706582789347e-006
GC_4_835 b_4 NI_4 NS_835 0 -2.0328021382712134e-004
GC_4_836 b_4 NI_4 NS_836 0 8.0339213877890839e-005
GC_4_837 b_4 NI_4 NS_837 0 2.3167565165215218e-003
GC_4_838 b_4 NI_4 NS_838 0 6.7167982768829454e-011
GC_4_839 b_4 NI_4 NS_839 0 2.4167031994318104e-009
GC_4_840 b_4 NI_4 NS_840 0 -4.2147246220364637e-007
GC_4_841 b_4 NI_4 NS_841 0 2.0998303658723892e-004
GC_4_842 b_4 NI_4 NS_842 0 2.9101185271590178e-005
GC_4_843 b_4 NI_4 NS_843 0 -1.0059583588105988e-003
GC_4_844 b_4 NI_4 NS_844 0 4.0818734362743257e-004
GC_4_845 b_4 NI_4 NS_845 0 5.6378581937971594e-005
GC_4_846 b_4 NI_4 NS_846 0 9.7935239543867520e-005
GC_4_847 b_4 NI_4 NS_847 0 6.4778845748655182e-006
GC_4_848 b_4 NI_4 NS_848 0 -5.7090909141236659e-006
GC_4_849 b_4 NI_4 NS_849 0 -1.4676837690415176e-007
GC_4_850 b_4 NI_4 NS_850 0 3.2248325255637366e-006
GC_4_851 b_4 NI_4 NS_851 0 -1.0621634943995386e-006
GC_4_852 b_4 NI_4 NS_852 0 -5.8819030143826004e-008
GC_4_853 b_4 NI_4 NS_853 0 -9.1950642988574719e-006
GC_4_854 b_4 NI_4 NS_854 0 2.4826055877593572e-006
GC_4_855 b_4 NI_4 NS_855 0 -3.8644518456372251e-006
GC_4_856 b_4 NI_4 NS_856 0 9.8083633407895283e-006
GC_4_857 b_4 NI_4 NS_857 0 1.1540094448442494e-006
GC_4_858 b_4 NI_4 NS_858 0 -6.3370168399056155e-007
GC_4_859 b_4 NI_4 NS_859 0 -1.1488608660295971e-007
GC_4_860 b_4 NI_4 NS_860 0 -3.5928506899849990e-006
GC_4_861 b_4 NI_4 NS_861 0 -1.5789328895859905e-006
GC_4_862 b_4 NI_4 NS_862 0 3.3323089357088058e-006
GC_4_863 b_4 NI_4 NS_863 0 -6.3049266628966936e-006
GC_4_864 b_4 NI_4 NS_864 0 3.9467715438451350e-007
GC_4_865 b_4 NI_4 NS_865 0 -2.5213376925530454e-006
GC_4_866 b_4 NI_4 NS_866 0 -3.2588326026173638e-007
GC_4_867 b_4 NI_4 NS_867 0 -2.3148915712820260e-007
GC_4_868 b_4 NI_4 NS_868 0 -5.5335343122261722e-007
GC_4_869 b_4 NI_4 NS_869 0 -8.6530112792210226e-007
GC_4_870 b_4 NI_4 NS_870 0 5.7417785156419071e-007
GC_4_871 b_4 NI_4 NS_871 0 6.3032744187503937e-006
GC_4_872 b_4 NI_4 NS_872 0 2.1069697701828983e-006
GC_4_873 b_4 NI_4 NS_873 0 -1.9078221565076547e-005
GC_4_874 b_4 NI_4 NS_874 0 -2.1031103000770947e-006
GC_4_875 b_4 NI_4 NS_875 0 -5.6966397445619768e-004
GC_4_876 b_4 NI_4 NS_876 0 5.6444084953831839e-011
GC_4_877 b_4 NI_4 NS_877 0 2.4307565437045233e-009
GC_4_878 b_4 NI_4 NS_878 0 -3.4817719286008712e-007
GC_4_879 b_4 NI_4 NS_879 0 -9.7420546400517428e-005
GC_4_880 b_4 NI_4 NS_880 0 4.8091337673316752e-004
GC_4_881 b_4 NI_4 NS_881 0 1.1744511267717836e-003
GC_4_882 b_4 NI_4 NS_882 0 2.5099766651293456e-004
GC_4_883 b_4 NI_4 NS_883 0 -5.7709743423435733e-006
GC_4_884 b_4 NI_4 NS_884 0 3.5495523863164312e-005
GC_4_885 b_4 NI_4 NS_885 0 4.2192363821212183e-006
GC_4_886 b_4 NI_4 NS_886 0 6.1922013526628844e-007
GC_4_887 b_4 NI_4 NS_887 0 -7.3136819358942764e-006
GC_4_888 b_4 NI_4 NS_888 0 1.9170063145661922e-005
GC_4_889 b_4 NI_4 NS_889 0 -7.4942002756271505e-008
GC_4_890 b_4 NI_4 NS_890 0 3.0263328534183641e-007
GC_4_891 b_4 NI_4 NS_891 0 4.1708111744715018e-006
GC_4_892 b_4 NI_4 NS_892 0 5.7411352306183401e-006
GC_4_893 b_4 NI_4 NS_893 0 3.0438178083152787e-005
GC_4_894 b_4 NI_4 NS_894 0 -2.1664133327351056e-005
GC_4_895 b_4 NI_4 NS_895 0 -4.0218725948996620e-007
GC_4_896 b_4 NI_4 NS_896 0 -1.0004952980134935e-006
GC_4_897 b_4 NI_4 NS_897 0 -3.0153401376349947e-006
GC_4_898 b_4 NI_4 NS_898 0 1.0322865456596255e-007
GC_4_899 b_4 NI_4 NS_899 0 -3.1032712877837957e-006
GC_4_900 b_4 NI_4 NS_900 0 8.8834068567987112e-007
GC_4_901 b_4 NI_4 NS_901 0 6.8177887838555836e-006
GC_4_902 b_4 NI_4 NS_902 0 5.0099403911921102e-006
GC_4_903 b_4 NI_4 NS_903 0 9.2191002114334521e-008
GC_4_904 b_4 NI_4 NS_904 0 2.1174063915331558e-006
GC_4_905 b_4 NI_4 NS_905 0 4.2400917029714408e-007
GC_4_906 b_4 NI_4 NS_906 0 8.3787107340137561e-007
GC_4_907 b_4 NI_4 NS_907 0 -8.9501086207911608e-007
GC_4_908 b_4 NI_4 NS_908 0 -1.3835969671340096e-006
GC_4_909 b_4 NI_4 NS_909 0 -8.8239607509196557e-006
GC_4_910 b_4 NI_4 NS_910 0 5.2403511516577357e-006
GC_4_911 b_4 NI_4 NS_911 0 3.1980675314952147e-005
GC_4_912 b_4 NI_4 NS_912 0 1.3948390911462257e-005
GD_4_1 b_4 NI_4 NA_1 0 -8.8000454762932351e-003
GD_4_2 b_4 NI_4 NA_2 0 -1.3472912528539318e-003
GD_4_3 b_4 NI_4 NA_3 0 3.4389601650434636e-002
GD_4_4 b_4 NI_4 NA_4 0 -1.0899636820408461e-001
GD_4_5 b_4 NI_4 NA_5 0 -3.9252737334835863e-003
GD_4_6 b_4 NI_4 NA_6 0 -2.6868091789176663e-003
GD_4_7 b_4 NI_4 NA_7 0 -4.4304314242505274e-003
GD_4_8 b_4 NI_4 NA_8 0 -1.0927635125825889e-002
GD_4_9 b_4 NI_4 NA_9 0 -7.0000056120267749e-003
GD_4_10 b_4 NI_4 NA_10 0 -2.1773200400144860e-003
GD_4_11 b_4 NI_4 NA_11 0 -4.6663725947711137e-003
GD_4_12 b_4 NI_4 NA_12 0 -3.2698983771523140e-003
GD_4_13 b_4 NI_4 NA_13 0 2.2634154413512378e-004
GD_4_14 b_4 NI_4 NA_14 0 -1.8758030928383992e-003
GD_4_15 b_4 NI_4 NA_15 0 -7.1520449448896741e-003
GD_4_16 b_4 NI_4 NA_16 0 -3.3488369378384250e-003
GD_4_17 b_4 NI_4 NA_17 0 -4.9490092987819175e-003
GD_4_18 b_4 NI_4 NA_18 0 -1.8162799743724324e-003
GD_4_19 b_4 NI_4 NA_19 0 -1.2699384712598735e-002
GD_4_20 b_4 NI_4 NA_20 0 -4.4354629377557258e-003
GD_4_21 b_4 NI_4 NA_21 0 -2.3627246974104284e-002
GD_4_22 b_4 NI_4 NA_22 0 -4.7991435304476473e-003
GD_4_23 b_4 NI_4 NA_23 0 -5.4887287751331304e-003
GD_4_24 b_4 NI_4 NA_24 0 -1.4956234890366766e-003
*
* Port 5
VI_5 a_5 NI_5 0
RI_5 NI_5 b_5 5.0000000000000000e+001
GC_5_1 b_5 NI_5 NS_1 0 -1.1750716636628271e-002
GC_5_2 b_5 NI_5 NS_2 0 -2.0511273017404584e-009
GC_5_3 b_5 NI_5 NS_3 0 3.1967169788612286e-008
GC_5_4 b_5 NI_5 NS_4 0 -3.9462527472067798e-006
GC_5_5 b_5 NI_5 NS_5 0 3.4839028903488061e-003
GC_5_6 b_5 NI_5 NS_6 0 1.5263325203720751e-003
GC_5_7 b_5 NI_5 NS_7 0 8.0470830618436413e-003
GC_5_8 b_5 NI_5 NS_8 0 -2.0262351724074884e-003
GC_5_9 b_5 NI_5 NS_9 0 1.5290840608685359e-004
GC_5_10 b_5 NI_5 NS_10 0 -1.4008891368044737e-004
GC_5_11 b_5 NI_5 NS_11 0 5.8041424964045828e-006
GC_5_12 b_5 NI_5 NS_12 0 -7.6122100492538694e-006
GC_5_13 b_5 NI_5 NS_13 0 9.4569343007717846e-006
GC_5_14 b_5 NI_5 NS_14 0 1.4562924940904521e-005
GC_5_15 b_5 NI_5 NS_15 0 -3.3963878468234418e-006
GC_5_16 b_5 NI_5 NS_16 0 -4.4347908187381576e-007
GC_5_17 b_5 NI_5 NS_17 0 -9.5172265353899633e-006
GC_5_18 b_5 NI_5 NS_18 0 8.4416524520112747e-006
GC_5_19 b_5 NI_5 NS_19 0 4.2084738831427232e-006
GC_5_20 b_5 NI_5 NS_20 0 -4.6665101675372538e-006
GC_5_21 b_5 NI_5 NS_21 0 -1.4710909617111978e-006
GC_5_22 b_5 NI_5 NS_22 0 3.1367681972630782e-006
GC_5_23 b_5 NI_5 NS_23 0 6.6939863609530521e-007
GC_5_24 b_5 NI_5 NS_24 0 7.7956790269831953e-007
GC_5_25 b_5 NI_5 NS_25 0 3.1999515231159911e-005
GC_5_26 b_5 NI_5 NS_26 0 3.3529562638786151e-005
GC_5_27 b_5 NI_5 NS_27 0 8.8865276296069733e-006
GC_5_28 b_5 NI_5 NS_28 0 3.7004242348880147e-006
GC_5_29 b_5 NI_5 NS_29 0 -8.8840493011679275e-007
GC_5_30 b_5 NI_5 NS_30 0 -5.5676268074857272e-007
GC_5_31 b_5 NI_5 NS_31 0 -5.3262460179729650e-006
GC_5_32 b_5 NI_5 NS_32 0 -5.7923325347931761e-006
GC_5_33 b_5 NI_5 NS_33 0 3.1662931159313548e-006
GC_5_34 b_5 NI_5 NS_34 0 2.2498004121241556e-005
GC_5_35 b_5 NI_5 NS_35 0 -2.0468732648732158e-006
GC_5_36 b_5 NI_5 NS_36 0 2.0925808199747998e-005
GC_5_37 b_5 NI_5 NS_37 0 1.9077969761257794e-007
GC_5_38 b_5 NI_5 NS_38 0 -3.5034361283134926e-007
GC_5_39 b_5 NI_5 NS_39 0 1.5877548299759240e-002
GC_5_40 b_5 NI_5 NS_40 0 -8.9777940277907187e-010
GC_5_41 b_5 NI_5 NS_41 0 2.3201391458354974e-008
GC_5_42 b_5 NI_5 NS_42 0 -2.8426479171194322e-006
GC_5_43 b_5 NI_5 NS_43 0 9.0289744779683732e-004
GC_5_44 b_5 NI_5 NS_44 0 4.2076131253889889e-003
GC_5_45 b_5 NI_5 NS_45 0 -5.2036214548684201e-003
GC_5_46 b_5 NI_5 NS_46 0 2.4789804712649012e-003
GC_5_47 b_5 NI_5 NS_47 0 1.9118805819186641e-004
GC_5_48 b_5 NI_5 NS_48 0 2.4911320077119348e-004
GC_5_49 b_5 NI_5 NS_49 0 1.5719735835798055e-005
GC_5_50 b_5 NI_5 NS_50 0 -1.8154130280179521e-006
GC_5_51 b_5 NI_5 NS_51 0 6.8152913306025643e-006
GC_5_52 b_5 NI_5 NS_52 0 1.0401407152421764e-005
GC_5_53 b_5 NI_5 NS_53 0 -6.0399966140942193e-006
GC_5_54 b_5 NI_5 NS_54 0 9.0899893547130539e-007
GC_5_55 b_5 NI_5 NS_55 0 -5.4946957927798421e-006
GC_5_56 b_5 NI_5 NS_56 0 6.3480014433116220e-006
GC_5_57 b_5 NI_5 NS_57 0 8.8653931692660115e-006
GC_5_58 b_5 NI_5 NS_58 0 3.1151720347444312e-006
GC_5_59 b_5 NI_5 NS_59 0 1.7627055014542267e-006
GC_5_60 b_5 NI_5 NS_60 0 2.3920064211155701e-006
GC_5_61 b_5 NI_5 NS_61 0 2.9294536046263636e-007
GC_5_62 b_5 NI_5 NS_62 0 -1.5162360840107270e-006
GC_5_63 b_5 NI_5 NS_63 0 1.1454811933757075e-006
GC_5_64 b_5 NI_5 NS_64 0 3.5582906958953170e-005
GC_5_65 b_5 NI_5 NS_65 0 -7.3851961655191522e-008
GC_5_66 b_5 NI_5 NS_66 0 1.0188378186402226e-005
GC_5_67 b_5 NI_5 NS_67 0 1.1542165506120423e-006
GC_5_68 b_5 NI_5 NS_68 0 8.6638882624588392e-007
GC_5_69 b_5 NI_5 NS_69 0 1.5810112264422597e-006
GC_5_70 b_5 NI_5 NS_70 0 -6.3574295699122692e-006
GC_5_71 b_5 NI_5 NS_71 0 -8.8668259908467373e-006
GC_5_72 b_5 NI_5 NS_72 0 1.4626259976467607e-005
GC_5_73 b_5 NI_5 NS_73 0 1.6772083191312595e-005
GC_5_74 b_5 NI_5 NS_74 0 3.8348211706529417e-006
GC_5_75 b_5 NI_5 NS_75 0 -5.8456425730635109e-007
GC_5_76 b_5 NI_5 NS_76 0 -1.5116191680561440e-006
GC_5_77 b_5 NI_5 NS_77 0 -1.3061510818472494e-003
GC_5_78 b_5 NI_5 NS_78 0 -9.5504474743560786e-010
GC_5_79 b_5 NI_5 NS_79 0 1.7297119665813386e-008
GC_5_80 b_5 NI_5 NS_80 0 -1.7537111234864778e-006
GC_5_81 b_5 NI_5 NS_81 0 1.3746262826722872e-004
GC_5_82 b_5 NI_5 NS_82 0 -2.4132650783788376e-004
GC_5_83 b_5 NI_5 NS_83 0 5.1837596090199085e-004
GC_5_84 b_5 NI_5 NS_84 0 -3.4463101202384511e-004
GC_5_85 b_5 NI_5 NS_85 0 -2.0202862243962926e-005
GC_5_86 b_5 NI_5 NS_86 0 2.8495009580948008e-005
GC_5_87 b_5 NI_5 NS_87 0 1.1526407494656402e-006
GC_5_88 b_5 NI_5 NS_88 0 3.0225594677376451e-007
GC_5_89 b_5 NI_5 NS_89 0 7.3207950368971541e-006
GC_5_90 b_5 NI_5 NS_90 0 4.5292496130063706e-006
GC_5_91 b_5 NI_5 NS_91 0 -2.1546765078637355e-006
GC_5_92 b_5 NI_5 NS_92 0 6.2223863876286395e-007
GC_5_93 b_5 NI_5 NS_93 0 -1.9261144004964194e-005
GC_5_94 b_5 NI_5 NS_94 0 8.2574335676722047e-006
GC_5_95 b_5 NI_5 NS_95 0 1.8192539987875511e-005
GC_5_96 b_5 NI_5 NS_96 0 -1.2424348966354602e-005
GC_5_97 b_5 NI_5 NS_97 0 8.7852789008337651e-009
GC_5_98 b_5 NI_5 NS_98 0 -3.5205391325020801e-007
GC_5_99 b_5 NI_5 NS_99 0 4.5934593556172241e-007
GC_5_100 b_5 NI_5 NS_100 0 2.4610564091253097e-008
GC_5_101 b_5 NI_5 NS_101 0 -5.8551215256938802e-006
GC_5_102 b_5 NI_5 NS_102 0 1.7680530422186592e-006
GC_5_103 b_5 NI_5 NS_103 0 3.0040326969665975e-006
GC_5_104 b_5 NI_5 NS_104 0 -5.1770128718369015e-007
GC_5_105 b_5 NI_5 NS_105 0 2.3771245276040731e-007
GC_5_106 b_5 NI_5 NS_106 0 1.4357479440684031e-006
GC_5_107 b_5 NI_5 NS_107 0 -2.7237527689361407e-007
GC_5_108 b_5 NI_5 NS_108 0 9.8383741901458157e-007
GC_5_109 b_5 NI_5 NS_109 0 -1.1455728859419702e-006
GC_5_110 b_5 NI_5 NS_110 0 1.4895569707539619e-006
GC_5_111 b_5 NI_5 NS_111 0 -7.8177219093647556e-006
GC_5_112 b_5 NI_5 NS_112 0 1.2320439676926762e-006
GC_5_113 b_5 NI_5 NS_113 0 4.5510185406941046e-006
GC_5_114 b_5 NI_5 NS_114 0 -7.4234220351746636e-006
GC_5_115 b_5 NI_5 NS_115 0 2.8356099609261843e-003
GC_5_116 b_5 NI_5 NS_116 0 -5.2539460555000709e-010
GC_5_117 b_5 NI_5 NS_117 0 8.0985971163949109e-009
GC_5_118 b_5 NI_5 NS_118 0 -5.1389664120196723e-007
GC_5_119 b_5 NI_5 NS_119 0 -1.4484738507426222e-004
GC_5_120 b_5 NI_5 NS_120 0 3.5156308169828279e-004
GC_5_121 b_5 NI_5 NS_121 0 -1.2603026655452077e-003
GC_5_122 b_5 NI_5 NS_122 0 5.7970023802293377e-004
GC_5_123 b_5 NI_5 NS_123 0 2.8302535112163545e-005
GC_5_124 b_5 NI_5 NS_124 0 -3.3785131547495805e-006
GC_5_125 b_5 NI_5 NS_125 0 1.9084956312774735e-006
GC_5_126 b_5 NI_5 NS_126 0 -3.2436771578845252e-006
GC_5_127 b_5 NI_5 NS_127 0 -1.0386399667429100e-006
GC_5_128 b_5 NI_5 NS_128 0 8.0878562374480741e-006
GC_5_129 b_5 NI_5 NS_129 0 -5.9183343208087411e-007
GC_5_130 b_5 NI_5 NS_130 0 -1.9235630885123031e-009
GC_5_131 b_5 NI_5 NS_131 0 -1.5311054662434836e-005
GC_5_132 b_5 NI_5 NS_132 0 -8.1311001753145858e-006
GC_5_133 b_5 NI_5 NS_133 0 1.5374660955024330e-005
GC_5_134 b_5 NI_5 NS_134 0 9.8858667774346962e-007
GC_5_135 b_5 NI_5 NS_135 0 1.1685201741304016e-007
GC_5_136 b_5 NI_5 NS_136 0 -3.7076792530165858e-007
GC_5_137 b_5 NI_5 NS_137 0 3.1547864832906106e-007
GC_5_138 b_5 NI_5 NS_138 0 -3.4070809323831246e-007
GC_5_139 b_5 NI_5 NS_139 0 3.3538977878984172e-006
GC_5_140 b_5 NI_5 NS_140 0 -6.1081502984559851e-006
GC_5_141 b_5 NI_5 NS_141 0 -2.7378776895572887e-006
GC_5_142 b_5 NI_5 NS_142 0 4.9190475477228838e-006
GC_5_143 b_5 NI_5 NS_143 0 -1.5481379308091473e-006
GC_5_144 b_5 NI_5 NS_144 0 -1.1635284758912146e-006
GC_5_145 b_5 NI_5 NS_145 0 4.8266627981574717e-007
GC_5_146 b_5 NI_5 NS_146 0 -2.3024753244295112e-008
GC_5_147 b_5 NI_5 NS_147 0 7.1449673503203925e-007
GC_5_148 b_5 NI_5 NS_148 0 6.1961657574541965e-007
GC_5_149 b_5 NI_5 NS_149 0 -5.2549816905623459e-008
GC_5_150 b_5 NI_5 NS_150 0 -9.9880485171717271e-006
GC_5_151 b_5 NI_5 NS_151 0 8.5821471825217433e-006
GC_5_152 b_5 NI_5 NS_152 0 8.3601482066038459e-006
GC_5_153 b_5 NI_5 NS_153 0 -3.1814593207409626e-002
GC_5_154 b_5 NI_5 NS_154 0 -2.1398257439625294e-009
GC_5_155 b_5 NI_5 NS_155 0 1.2526555511747499e-008
GC_5_156 b_5 NI_5 NS_156 0 -9.0136301413634444e-006
GC_5_157 b_5 NI_5 NS_157 0 5.9645283853381071e-003
GC_5_158 b_5 NI_5 NS_158 0 4.6674591312837951e-003
GC_5_159 b_5 NI_5 NS_159 0 4.1224541023632093e-002
GC_5_160 b_5 NI_5 NS_160 0 -4.8104219369587186e-003
GC_5_161 b_5 NI_5 NS_161 0 1.1883577606185040e-004
GC_5_162 b_5 NI_5 NS_162 0 1.0620250227670890e-004
GC_5_163 b_5 NI_5 NS_163 0 2.0552374923332455e-006
GC_5_164 b_5 NI_5 NS_164 0 -2.1121357485604429e-006
GC_5_165 b_5 NI_5 NS_165 0 2.4811753571890585e-006
GC_5_166 b_5 NI_5 NS_166 0 4.6954106236896941e-006
GC_5_167 b_5 NI_5 NS_167 0 -3.8451183946793885e-006
GC_5_168 b_5 NI_5 NS_168 0 2.6332964323398271e-006
GC_5_169 b_5 NI_5 NS_169 0 3.2153452094600295e-006
GC_5_170 b_5 NI_5 NS_170 0 -3.6968704658624071e-006
GC_5_171 b_5 NI_5 NS_171 0 4.5097101898220317e-006
GC_5_172 b_5 NI_5 NS_172 0 -8.2723959619129192e-006
GC_5_173 b_5 NI_5 NS_173 0 2.2467344314584611e-007
GC_5_174 b_5 NI_5 NS_174 0 6.4681423010105140e-007
GC_5_175 b_5 NI_5 NS_175 0 -2.9965344868209681e-007
GC_5_176 b_5 NI_5 NS_176 0 -5.9190106377098997e-007
GC_5_177 b_5 NI_5 NS_177 0 7.6822486822961813e-006
GC_5_178 b_5 NI_5 NS_178 0 1.7630773122967442e-005
GC_5_179 b_5 NI_5 NS_179 0 3.2798170566118567e-006
GC_5_180 b_5 NI_5 NS_180 0 3.5332734626790788e-006
GC_5_181 b_5 NI_5 NS_181 0 -7.4829575893214754e-007
GC_5_182 b_5 NI_5 NS_182 0 -3.7731744239324117e-007
GC_5_183 b_5 NI_5 NS_183 0 9.9132242755320688e-008
GC_5_184 b_5 NI_5 NS_184 0 2.0448572683698177e-006
GC_5_185 b_5 NI_5 NS_185 0 -4.5436372797228785e-006
GC_5_186 b_5 NI_5 NS_186 0 3.5787058382197376e-006
GC_5_187 b_5 NI_5 NS_187 0 2.3943199324994131e-006
GC_5_188 b_5 NI_5 NS_188 0 2.2405755212865436e-005
GC_5_189 b_5 NI_5 NS_189 0 1.8150081345138964e-006
GC_5_190 b_5 NI_5 NS_190 0 -6.2013979143307749e-007
GC_5_191 b_5 NI_5 NS_191 0 1.1984643079442933e-002
GC_5_192 b_5 NI_5 NS_192 0 -1.5206826579217112e-009
GC_5_193 b_5 NI_5 NS_193 0 6.0806482675111990e-008
GC_5_194 b_5 NI_5 NS_194 0 9.6734608645997825e-006
GC_5_195 b_5 NI_5 NS_195 0 -2.2276883520362433e-003
GC_5_196 b_5 NI_5 NS_196 0 1.1731189774753991e-002
GC_5_197 b_5 NI_5 NS_197 0 -1.4963745140795268e-002
GC_5_198 b_5 NI_5 NS_198 0 -5.4122661309588468e-002
GC_5_199 b_5 NI_5 NS_199 0 1.5092916909725481e-004
GC_5_200 b_5 NI_5 NS_200 0 1.4502728406951042e-004
GC_5_201 b_5 NI_5 NS_201 0 9.4969104295138425e-006
GC_5_202 b_5 NI_5 NS_202 0 -3.7480022118585412e-006
GC_5_203 b_5 NI_5 NS_203 0 1.4541275558249950e-005
GC_5_204 b_5 NI_5 NS_204 0 -9.9022907626849047e-007
GC_5_205 b_5 NI_5 NS_205 0 -2.6725696000497326e-006
GC_5_206 b_5 NI_5 NS_206 0 -3.3957108724406181e-006
GC_5_207 b_5 NI_5 NS_207 0 9.3951407987274006e-006
GC_5_208 b_5 NI_5 NS_208 0 1.6823853504592615e-005
GC_5_209 b_5 NI_5 NS_209 0 1.7227854437879875e-005
GC_5_210 b_5 NI_5 NS_210 0 -2.4225796314205008e-006
GC_5_211 b_5 NI_5 NS_211 0 -5.2332581799772583e-008
GC_5_212 b_5 NI_5 NS_212 0 2.1779398603691767e-007
GC_5_213 b_5 NI_5 NS_213 0 -6.9172722250264676e-008
GC_5_214 b_5 NI_5 NS_214 0 3.1688361291265634e-007
GC_5_215 b_5 NI_5 NS_215 0 1.2940061026716195e-005
GC_5_216 b_5 NI_5 NS_216 0 6.5378323059061263e-006
GC_5_217 b_5 NI_5 NS_217 0 3.3534436813480296e-006
GC_5_218 b_5 NI_5 NS_218 0 2.3133960241431940e-006
GC_5_219 b_5 NI_5 NS_219 0 6.7894264881543469e-007
GC_5_220 b_5 NI_5 NS_220 0 1.4244229460985672e-006
GC_5_221 b_5 NI_5 NS_221 0 -9.9996281231861351e-007
GC_5_222 b_5 NI_5 NS_222 0 1.4026772194772408e-006
GC_5_223 b_5 NI_5 NS_223 0 8.3564202913306209e-006
GC_5_224 b_5 NI_5 NS_224 0 2.6477106922731977e-006
GC_5_225 b_5 NI_5 NS_225 0 1.0618370169808057e-005
GC_5_226 b_5 NI_5 NS_226 0 8.6210950282106500e-006
GC_5_227 b_5 NI_5 NS_227 0 -2.5465998081800496e-006
GC_5_228 b_5 NI_5 NS_228 0 2.9563657297851638e-006
GC_5_229 b_5 NI_5 NS_229 0 -1.4749744100415072e-003
GC_5_230 b_5 NI_5 NS_230 0 -9.4102041916709275e-010
GC_5_231 b_5 NI_5 NS_231 0 1.6374584138535679e-008
GC_5_232 b_5 NI_5 NS_232 0 -1.9455924939077964e-006
GC_5_233 b_5 NI_5 NS_233 0 -4.5767152434911804e-005
GC_5_234 b_5 NI_5 NS_234 0 -1.9461306721368861e-004
GC_5_235 b_5 NI_5 NS_235 0 6.1520982107959616e-004
GC_5_236 b_5 NI_5 NS_236 0 -2.6536997585493240e-004
GC_5_237 b_5 NI_5 NS_237 0 2.0915511090365385e-005
GC_5_238 b_5 NI_5 NS_238 0 2.2564909659465195e-005
GC_5_239 b_5 NI_5 NS_239 0 4.3909991279092389e-006
GC_5_240 b_5 NI_5 NS_240 0 -5.5663900869630955e-006
GC_5_241 b_5 NI_5 NS_241 0 5.5404059344570480e-006
GC_5_242 b_5 NI_5 NS_242 0 6.0565019039800376e-007
GC_5_243 b_5 NI_5 NS_243 0 -2.3672320647852603e-006
GC_5_244 b_5 NI_5 NS_244 0 6.7833207307636671e-007
GC_5_245 b_5 NI_5 NS_245 0 2.8571742386915070e-006
GC_5_246 b_5 NI_5 NS_246 0 -2.8142977888113579e-006
GC_5_247 b_5 NI_5 NS_247 0 4.2001456762585779e-006
GC_5_248 b_5 NI_5 NS_248 0 -4.6302791712811238e-006
GC_5_249 b_5 NI_5 NS_249 0 -3.5283278494633385e-007
GC_5_250 b_5 NI_5 NS_250 0 -1.5605859258108836e-007
GC_5_251 b_5 NI_5 NS_251 0 -6.9742767700085532e-010
GC_5_252 b_5 NI_5 NS_252 0 1.0726550654036031e-007
GC_5_253 b_5 NI_5 NS_253 0 -8.2029758099672454e-006
GC_5_254 b_5 NI_5 NS_254 0 -2.2033009016178512e-006
GC_5_255 b_5 NI_5 NS_255 0 2.7147177794153755e-006
GC_5_256 b_5 NI_5 NS_256 0 1.0240946215352790e-006
GC_5_257 b_5 NI_5 NS_257 0 -2.2696501558446853e-007
GC_5_258 b_5 NI_5 NS_258 0 -1.1117254517282120e-006
GC_5_259 b_5 NI_5 NS_259 0 -5.7992815094213325e-007
GC_5_260 b_5 NI_5 NS_260 0 6.4355529943951028e-007
GC_5_261 b_5 NI_5 NS_261 0 -2.7921519256737966e-006
GC_5_262 b_5 NI_5 NS_262 0 -1.6338773204070652e-006
GC_5_263 b_5 NI_5 NS_263 0 -6.2987492674573449e-006
GC_5_264 b_5 NI_5 NS_264 0 -9.1714659194494180e-007
GC_5_265 b_5 NI_5 NS_265 0 1.1711993565022563e-007
GC_5_266 b_5 NI_5 NS_266 0 -1.3405686463665958e-006
GC_5_267 b_5 NI_5 NS_267 0 4.6001200737289432e-003
GC_5_268 b_5 NI_5 NS_268 0 -1.2229076461334352e-009
GC_5_269 b_5 NI_5 NS_269 0 2.0447974419013756e-008
GC_5_270 b_5 NI_5 NS_270 0 -1.2855476570521347e-006
GC_5_271 b_5 NI_5 NS_271 0 -4.7272710638150109e-004
GC_5_272 b_5 NI_5 NS_272 0 4.2611880093402674e-004
GC_5_273 b_5 NI_5 NS_273 0 -2.1498178207342289e-003
GC_5_274 b_5 NI_5 NS_274 0 9.6423549988277962e-004
GC_5_275 b_5 NI_5 NS_275 0 8.4108722090179115e-005
GC_5_276 b_5 NI_5 NS_276 0 4.0792575306816379e-005
GC_5_277 b_5 NI_5 NS_277 0 1.1273489126576295e-005
GC_5_278 b_5 NI_5 NS_278 0 -3.5513892570383921e-006
GC_5_279 b_5 NI_5 NS_279 0 4.2245943521049491e-006
GC_5_280 b_5 NI_5 NS_280 0 4.3851426532925239e-006
GC_5_281 b_5 NI_5 NS_281 0 -1.5080762676262004e-006
GC_5_282 b_5 NI_5 NS_282 0 -2.7087941845795022e-007
GC_5_283 b_5 NI_5 NS_283 0 7.1838781332249450e-006
GC_5_284 b_5 NI_5 NS_284 0 1.0037429616134501e-005
GC_5_285 b_5 NI_5 NS_285 0 5.9885670925971195e-006
GC_5_286 b_5 NI_5 NS_286 0 -5.6778651600642891e-006
GC_5_287 b_5 NI_5 NS_287 0 5.5698102938143845e-007
GC_5_288 b_5 NI_5 NS_288 0 -2.1310259786123771e-007
GC_5_289 b_5 NI_5 NS_289 0 -6.1623503192136603e-009
GC_5_290 b_5 NI_5 NS_290 0 -4.3043405357068004e-007
GC_5_291 b_5 NI_5 NS_291 0 1.2309377340189066e-006
GC_5_292 b_5 NI_5 NS_292 0 -9.3995875068352592e-006
GC_5_293 b_5 NI_5 NS_293 0 -1.5253477494528857e-007
GC_5_294 b_5 NI_5 NS_294 0 4.1472102991377344e-006
GC_5_295 b_5 NI_5 NS_295 0 1.5816453495135987e-006
GC_5_296 b_5 NI_5 NS_296 0 1.1920813702491725e-006
GC_5_297 b_5 NI_5 NS_297 0 5.4795193376444025e-007
GC_5_298 b_5 NI_5 NS_298 0 -1.3274244493486381e-007
GC_5_299 b_5 NI_5 NS_299 0 3.1040580374055003e-006
GC_5_300 b_5 NI_5 NS_300 0 -2.2609924096674983e-006
GC_5_301 b_5 NI_5 NS_301 0 3.0489829841617821e-006
GC_5_302 b_5 NI_5 NS_302 0 -8.7007534416148686e-006
GC_5_303 b_5 NI_5 NS_303 0 1.2806061189843703e-006
GC_5_304 b_5 NI_5 NS_304 0 4.0530475411442509e-006
GC_5_305 b_5 NI_5 NS_305 0 -1.2407522996285893e-002
GC_5_306 b_5 NI_5 NS_306 0 -3.8524381821373211e-009
GC_5_307 b_5 NI_5 NS_307 0 6.0080818683468419e-008
GC_5_308 b_5 NI_5 NS_308 0 -7.1558634074282237e-006
GC_5_309 b_5 NI_5 NS_309 0 2.0727673398060831e-003
GC_5_310 b_5 NI_5 NS_310 0 1.4662058769221136e-003
GC_5_311 b_5 NI_5 NS_311 0 8.2716379814698794e-003
GC_5_312 b_5 NI_5 NS_312 0 -2.4281140117608383e-003
GC_5_313 b_5 NI_5 NS_313 0 9.5235116287941996e-005
GC_5_314 b_5 NI_5 NS_314 0 -2.0372378766448084e-004
GC_5_315 b_5 NI_5 NS_315 0 1.5885234950057106e-006
GC_5_316 b_5 NI_5 NS_316 0 1.0505793478053952e-006
GC_5_317 b_5 NI_5 NS_317 0 5.0421029856120693e-007
GC_5_318 b_5 NI_5 NS_318 0 -1.2394702383863581e-005
GC_5_319 b_5 NI_5 NS_319 0 -7.9437631932227187e-006
GC_5_320 b_5 NI_5 NS_320 0 1.2665835707326538e-006
GC_5_321 b_5 NI_5 NS_321 0 1.9516679328365592e-005
GC_5_322 b_5 NI_5 NS_322 0 -2.0452292152447366e-005
GC_5_323 b_5 NI_5 NS_323 0 2.2712249156909818e-005
GC_5_324 b_5 NI_5 NS_324 0 -8.6704377393818448e-006
GC_5_325 b_5 NI_5 NS_325 0 -3.9480230382558777e-007
GC_5_326 b_5 NI_5 NS_326 0 -2.9011980159607220e-007
GC_5_327 b_5 NI_5 NS_327 0 -3.1167732513025464e-007
GC_5_328 b_5 NI_5 NS_328 0 -8.3383319588523243e-007
GC_5_329 b_5 NI_5 NS_329 0 -4.9059435493176164e-006
GC_5_330 b_5 NI_5 NS_330 0 -4.1539964643630386e-006
GC_5_331 b_5 NI_5 NS_331 0 -3.9984506233179514e-007
GC_5_332 b_5 NI_5 NS_332 0 1.0099485703244831e-006
GC_5_333 b_5 NI_5 NS_333 0 -4.9461156155342560e-007
GC_5_334 b_5 NI_5 NS_334 0 -1.0146569277543452e-006
GC_5_335 b_5 NI_5 NS_335 0 -2.4010634610175265e-006
GC_5_336 b_5 NI_5 NS_336 0 -4.0292884796914574e-007
GC_5_337 b_5 NI_5 NS_337 0 -5.4733182356410438e-006
GC_5_338 b_5 NI_5 NS_338 0 -4.3985384988180966e-006
GC_5_339 b_5 NI_5 NS_339 0 1.6942713522314713e-006
GC_5_340 b_5 NI_5 NS_340 0 6.9124374785444151e-006
GC_5_341 b_5 NI_5 NS_341 0 -1.5373741925177797e-006
GC_5_342 b_5 NI_5 NS_342 0 4.9814006691486645e-006
GC_5_343 b_5 NI_5 NS_343 0 8.9526370408923323e-003
GC_5_344 b_5 NI_5 NS_344 0 -7.4491532653117956e-010
GC_5_345 b_5 NI_5 NS_345 0 2.2048401596840543e-008
GC_5_346 b_5 NI_5 NS_346 0 -3.1212959235141450e-006
GC_5_347 b_5 NI_5 NS_347 0 -4.6414041028898506e-004
GC_5_348 b_5 NI_5 NS_348 0 6.5140197107965497e-004
GC_5_349 b_5 NI_5 NS_349 0 -6.1955580535400000e-003
GC_5_350 b_5 NI_5 NS_350 0 5.4091409689321172e-005
GC_5_351 b_5 NI_5 NS_351 0 2.7330890034944544e-004
GC_5_352 b_5 NI_5 NS_352 0 -5.4835681018936189e-005
GC_5_353 b_5 NI_5 NS_353 0 3.0785697106444062e-006
GC_5_354 b_5 NI_5 NS_354 0 3.4531880973103992e-006
GC_5_355 b_5 NI_5 NS_355 0 -2.5519808512189201e-007
GC_5_356 b_5 NI_5 NS_356 0 -4.9122348579718431e-006
GC_5_357 b_5 NI_5 NS_357 0 -4.9127137459745603e-006
GC_5_358 b_5 NI_5 NS_358 0 1.7526624674248957e-006
GC_5_359 b_5 NI_5 NS_359 0 2.7881057952562701e-005
GC_5_360 b_5 NI_5 NS_360 0 -2.6597673187712825e-006
GC_5_361 b_5 NI_5 NS_361 0 1.2608386473731995e-005
GC_5_362 b_5 NI_5 NS_362 0 1.3863557096211719e-005
GC_5_363 b_5 NI_5 NS_363 0 6.7007279831288333e-007
GC_5_364 b_5 NI_5 NS_364 0 -1.4777150386356545e-007
GC_5_365 b_5 NI_5 NS_365 0 3.5153398196366455e-008
GC_5_366 b_5 NI_5 NS_366 0 5.0641924536207161e-007
GC_5_367 b_5 NI_5 NS_367 0 7.5726694638349405e-007
GC_5_368 b_5 NI_5 NS_368 0 -6.1758618148128130e-006
GC_5_369 b_5 NI_5 NS_369 0 4.3663119310850147e-008
GC_5_370 b_5 NI_5 NS_370 0 -8.9390645816244457e-007
GC_5_371 b_5 NI_5 NS_371 0 2.3745404619284955e-006
GC_5_372 b_5 NI_5 NS_372 0 1.1822646604758661e-006
GC_5_373 b_5 NI_5 NS_373 0 1.1700910248151431e-006
GC_5_374 b_5 NI_5 NS_374 0 -2.3084865510631137e-006
GC_5_375 b_5 NI_5 NS_375 0 7.6021066684690535e-006
GC_5_376 b_5 NI_5 NS_376 0 -4.7817483466006337e-006
GC_5_377 b_5 NI_5 NS_377 0 1.8075884283951788e-006
GC_5_378 b_5 NI_5 NS_378 0 2.0449043278995974e-007
GC_5_379 b_5 NI_5 NS_379 0 5.1898156005344508e-007
GC_5_380 b_5 NI_5 NS_380 0 -5.2959559484596281e-007
GC_5_381 b_5 NI_5 NS_381 0 -2.2737022837111243e-003
GC_5_382 b_5 NI_5 NS_382 0 4.8101480630626416e-010
GC_5_383 b_5 NI_5 NS_383 0 -7.2742695869399028e-009
GC_5_384 b_5 NI_5 NS_384 0 8.0783732460689899e-007
GC_5_385 b_5 NI_5 NS_385 0 1.5542238451888874e-004
GC_5_386 b_5 NI_5 NS_386 0 -2.2178341044186921e-004
GC_5_387 b_5 NI_5 NS_387 0 9.2017183856569638e-004
GC_5_388 b_5 NI_5 NS_388 0 -5.7523861084998165e-004
GC_5_389 b_5 NI_5 NS_389 0 1.7689442063519009e-005
GC_5_390 b_5 NI_5 NS_390 0 -1.8114662454588011e-005
GC_5_391 b_5 NI_5 NS_391 0 5.1614124551782759e-007
GC_5_392 b_5 NI_5 NS_392 0 -6.3266304380034620e-006
GC_5_393 b_5 NI_5 NS_393 0 -1.4671103680974446e-006
GC_5_394 b_5 NI_5 NS_394 0 -1.8634430913481184e-006
GC_5_395 b_5 NI_5 NS_395 0 1.1203505720870256e-006
GC_5_396 b_5 NI_5 NS_396 0 5.2255686799335345e-007
GC_5_397 b_5 NI_5 NS_397 0 6.5983815818681522e-006
GC_5_398 b_5 NI_5 NS_398 0 -1.2752711497549844e-005
GC_5_399 b_5 NI_5 NS_399 0 7.5001081415054919e-008
GC_5_400 b_5 NI_5 NS_400 0 2.3259852954665749e-006
GC_5_401 b_5 NI_5 NS_401 0 3.6401025595069063e-007
GC_5_402 b_5 NI_5 NS_402 0 -2.4065350418738140e-007
GC_5_403 b_5 NI_5 NS_403 0 1.5866941554721724e-007
GC_5_404 b_5 NI_5 NS_404 0 5.3480151593572941e-007
GC_5_405 b_5 NI_5 NS_405 0 -4.1514587783878337e-006
GC_5_406 b_5 NI_5 NS_406 0 -6.2787152229686629e-007
GC_5_407 b_5 NI_5 NS_407 0 1.2862965289143202e-006
GC_5_408 b_5 NI_5 NS_408 0 -1.8167356715625398e-006
GC_5_409 b_5 NI_5 NS_409 0 -3.6349481607411801e-008
GC_5_410 b_5 NI_5 NS_410 0 1.2298694293178795e-007
GC_5_411 b_5 NI_5 NS_411 0 3.0528406891925711e-008
GC_5_412 b_5 NI_5 NS_412 0 4.3467585107091694e-007
GC_5_413 b_5 NI_5 NS_413 0 -1.6354878656924632e-006
GC_5_414 b_5 NI_5 NS_414 0 5.0632991855047351e-007
GC_5_415 b_5 NI_5 NS_415 0 -4.2928204730945609e-006
GC_5_416 b_5 NI_5 NS_416 0 4.2491276413655884e-007
GC_5_417 b_5 NI_5 NS_417 0 1.2597519889530790e-006
GC_5_418 b_5 NI_5 NS_418 0 -4.5397640970950471e-006
GC_5_419 b_5 NI_5 NS_419 0 2.5462425401357913e-003
GC_5_420 b_5 NI_5 NS_420 0 -1.3522218989217584e-009
GC_5_421 b_5 NI_5 NS_421 0 2.1778400220457030e-008
GC_5_422 b_5 NI_5 NS_422 0 -1.0076307382858319e-006
GC_5_423 b_5 NI_5 NS_423 0 -4.4899183367187181e-004
GC_5_424 b_5 NI_5 NS_424 0 1.4643230599668914e-004
GC_5_425 b_5 NI_5 NS_425 0 -1.2041005108517151e-003
GC_5_426 b_5 NI_5 NS_426 0 6.1107905863399105e-004
GC_5_427 b_5 NI_5 NS_427 0 5.8006260032155849e-005
GC_5_428 b_5 NI_5 NS_428 0 5.5623735359396733e-005
GC_5_429 b_5 NI_5 NS_429 0 1.0313302621866849e-005
GC_5_430 b_5 NI_5 NS_430 0 1.7436364096669601e-006
GC_5_431 b_5 NI_5 NS_431 0 4.7332826132006972e-006
GC_5_432 b_5 NI_5 NS_432 0 -2.7839475650467360e-007
GC_5_433 b_5 NI_5 NS_433 0 -1.0797811691363276e-006
GC_5_434 b_5 NI_5 NS_434 0 4.7070588345973492e-008
GC_5_435 b_5 NI_5 NS_435 0 6.9380763206211820e-006
GC_5_436 b_5 NI_5 NS_436 0 1.6389744818852534e-005
GC_5_437 b_5 NI_5 NS_437 0 -1.8557183280936205e-006
GC_5_438 b_5 NI_5 NS_438 0 -1.3861622650877880e-005
GC_5_439 b_5 NI_5 NS_439 0 -5.4909718149951598e-007
GC_5_440 b_5 NI_5 NS_440 0 -2.8799528631278665e-007
GC_5_441 b_5 NI_5 NS_441 0 -4.8615803781382848e-008
GC_5_442 b_5 NI_5 NS_442 0 -7.7831991731224267e-007
GC_5_443 b_5 NI_5 NS_443 0 1.7989573692978122e-006
GC_5_444 b_5 NI_5 NS_444 0 -3.7990162659100662e-006
GC_5_445 b_5 NI_5 NS_445 0 -1.7056278812600599e-006
GC_5_446 b_5 NI_5 NS_446 0 2.7096389404918348e-006
GC_5_447 b_5 NI_5 NS_447 0 -1.7070010921898953e-007
GC_5_448 b_5 NI_5 NS_448 0 7.3229953054515361e-008
GC_5_449 b_5 NI_5 NS_449 0 4.8788763434439423e-007
GC_5_450 b_5 NI_5 NS_450 0 5.2609517777525391e-008
GC_5_451 b_5 NI_5 NS_451 0 2.5419509377653385e-006
GC_5_452 b_5 NI_5 NS_452 0 -9.2696302796219793e-008
GC_5_453 b_5 NI_5 NS_453 0 2.8221976239423485e-006
GC_5_454 b_5 NI_5 NS_454 0 -6.1038934512584418e-006
GC_5_455 b_5 NI_5 NS_455 0 1.3365155033376829e-006
GC_5_456 b_5 NI_5 NS_456 0 6.5506036227675857e-006
GC_5_457 b_5 NI_5 NS_457 0 -2.4620400077864776e-003
GC_5_458 b_5 NI_5 NS_458 0 -2.2169804975634086e-011
GC_5_459 b_5 NI_5 NS_459 0 8.7839511881794491e-010
GC_5_460 b_5 NI_5 NS_460 0 -1.2852267806833416e-008
GC_5_461 b_5 NI_5 NS_461 0 7.6823854720041885e-004
GC_5_462 b_5 NI_5 NS_462 0 4.3403581113307671e-004
GC_5_463 b_5 NI_5 NS_463 0 1.8753950677661811e-003
GC_5_464 b_5 NI_5 NS_464 0 -4.8718626634549836e-004
GC_5_465 b_5 NI_5 NS_465 0 1.0915367887748019e-005
GC_5_466 b_5 NI_5 NS_466 0 -6.4527100838763284e-005
GC_5_467 b_5 NI_5 NS_467 0 -7.6797771365161452e-006
GC_5_468 b_5 NI_5 NS_468 0 1.2410500985606538e-006
GC_5_469 b_5 NI_5 NS_469 0 -3.2665323118320349e-006
GC_5_470 b_5 NI_5 NS_470 0 1.4118406969927912e-005
GC_5_471 b_5 NI_5 NS_471 0 7.3217527039910345e-008
GC_5_472 b_5 NI_5 NS_472 0 1.8689780442942748e-007
GC_5_473 b_5 NI_5 NS_473 0 1.5563603764579917e-005
GC_5_474 b_5 NI_5 NS_474 0 -8.8985726099452878e-006
GC_5_475 b_5 NI_5 NS_475 0 3.5512517297823411e-006
GC_5_476 b_5 NI_5 NS_476 0 -1.2496776375415225e-006
GC_5_477 b_5 NI_5 NS_477 0 1.8636738810717563e-007
GC_5_478 b_5 NI_5 NS_478 0 -5.0574880256462336e-007
GC_5_479 b_5 NI_5 NS_479 0 -4.0666241802700267e-007
GC_5_480 b_5 NI_5 NS_480 0 -3.4696480736765539e-007
GC_5_481 b_5 NI_5 NS_481 0 1.4092818777000412e-006
GC_5_482 b_5 NI_5 NS_482 0 1.5481456186976994e-005
GC_5_483 b_5 NI_5 NS_483 0 1.2853659422194204e-006
GC_5_484 b_5 NI_5 NS_484 0 4.5657934254316673e-007
GC_5_485 b_5 NI_5 NS_485 0 -6.0291193304754519e-007
GC_5_486 b_5 NI_5 NS_486 0 -4.6577649817461498e-007
GC_5_487 b_5 NI_5 NS_487 0 6.8804025694535779e-008
GC_5_488 b_5 NI_5 NS_488 0 1.6756312249718703e-007
GC_5_489 b_5 NI_5 NS_489 0 -4.5580545558035675e-006
GC_5_490 b_5 NI_5 NS_490 0 6.3822028017208343e-006
GC_5_491 b_5 NI_5 NS_491 0 -4.2436950172090516e-007
GC_5_492 b_5 NI_5 NS_492 0 7.3930383918157091e-006
GC_5_493 b_5 NI_5 NS_493 0 1.6925864594145813e-006
GC_5_494 b_5 NI_5 NS_494 0 -7.4477538757637820e-007
GC_5_495 b_5 NI_5 NS_495 0 2.5073167457076231e-003
GC_5_496 b_5 NI_5 NS_496 0 -9.3786931019844127e-010
GC_5_497 b_5 NI_5 NS_497 0 1.6143184286219232e-008
GC_5_498 b_5 NI_5 NS_498 0 -9.3300584557860887e-007
GC_5_499 b_5 NI_5 NS_499 0 -1.9206766225634428e-004
GC_5_500 b_5 NI_5 NS_500 0 3.1273921822694246e-004
GC_5_501 b_5 NI_5 NS_501 0 -1.2471495410716340e-003
GC_5_502 b_5 NI_5 NS_502 0 2.5012854198714311e-004
GC_5_503 b_5 NI_5 NS_503 0 1.4449191945944099e-004
GC_5_504 b_5 NI_5 NS_504 0 2.9352823455293668e-005
GC_5_505 b_5 NI_5 NS_505 0 1.9166665809726942e-006
GC_5_506 b_5 NI_5 NS_506 0 4.8086086442503012e-006
GC_5_507 b_5 NI_5 NS_507 0 1.4459814454783722e-005
GC_5_508 b_5 NI_5 NS_508 0 -2.3376643891127633e-006
GC_5_509 b_5 NI_5 NS_509 0 -1.3915443579219960e-006
GC_5_510 b_5 NI_5 NS_510 0 -1.6133032207172376e-007
GC_5_511 b_5 NI_5 NS_511 0 7.9357723095386813e-006
GC_5_512 b_5 NI_5 NS_512 0 -5.8430175985400584e-006
GC_5_513 b_5 NI_5 NS_513 0 6.7146136892035175e-006
GC_5_514 b_5 NI_5 NS_514 0 1.0905539885162911e-006
GC_5_515 b_5 NI_5 NS_515 0 -2.5248010647549016e-007
GC_5_516 b_5 NI_5 NS_516 0 -4.5653284578215914e-007
GC_5_517 b_5 NI_5 NS_517 0 -1.8005983663168244e-007
GC_5_518 b_5 NI_5 NS_518 0 5.0650485701530661e-007
GC_5_519 b_5 NI_5 NS_519 0 1.1575220378627073e-005
GC_5_520 b_5 NI_5 NS_520 0 -1.7154549176124054e-006
GC_5_521 b_5 NI_5 NS_521 0 -5.6405266236194846e-008
GC_5_522 b_5 NI_5 NS_522 0 9.0565899576691790e-007
GC_5_523 b_5 NI_5 NS_523 0 5.8946994560173989e-007
GC_5_524 b_5 NI_5 NS_524 0 8.9952578875742393e-007
GC_5_525 b_5 NI_5 NS_525 0 -4.8632927064636479e-007
GC_5_526 b_5 NI_5 NS_526 0 1.6914890851250987e-007
GC_5_527 b_5 NI_5 NS_527 0 6.1636254142818212e-006
GC_5_528 b_5 NI_5 NS_528 0 2.5856062484707424e-006
GC_5_529 b_5 NI_5 NS_529 0 5.4783745135820693e-006
GC_5_530 b_5 NI_5 NS_530 0 1.1458733517890189e-006
GC_5_531 b_5 NI_5 NS_531 0 -1.1178273862173924e-006
GC_5_532 b_5 NI_5 NS_532 0 2.5387253521427659e-007
GC_5_533 b_5 NI_5 NS_533 0 1.6029546926240596e-003
GC_5_534 b_5 NI_5 NS_534 0 -1.6510386313858580e-009
GC_5_535 b_5 NI_5 NS_535 0 3.0545182784640810e-008
GC_5_536 b_5 NI_5 NS_536 0 -3.2481006422590039e-006
GC_5_537 b_5 NI_5 NS_537 0 -2.0564182355644543e-004
GC_5_538 b_5 NI_5 NS_538 0 2.2236592514096769e-004
GC_5_539 b_5 NI_5 NS_539 0 -5.6205924929998491e-004
GC_5_540 b_5 NI_5 NS_540 0 5.3539266542847782e-004
GC_5_541 b_5 NI_5 NS_541 0 3.6908591182436785e-005
GC_5_542 b_5 NI_5 NS_542 0 -1.8733359062958164e-005
GC_5_543 b_5 NI_5 NS_543 0 -3.0314330271959204e-006
GC_5_544 b_5 NI_5 NS_544 0 -5.5267567898572888e-006
GC_5_545 b_5 NI_5 NS_545 0 9.7466611396335450e-006
GC_5_546 b_5 NI_5 NS_546 0 1.1746874323510563e-005
GC_5_547 b_5 NI_5 NS_547 0 -3.9172180444531315e-006
GC_5_548 b_5 NI_5 NS_548 0 6.6107334782846534e-007
GC_5_549 b_5 NI_5 NS_549 0 -2.2248101662750417e-005
GC_5_550 b_5 NI_5 NS_550 0 -2.8599829439549231e-006
GC_5_551 b_5 NI_5 NS_551 0 3.1693886864380832e-005
GC_5_552 b_5 NI_5 NS_552 0 -9.6592915353348494e-006
GC_5_553 b_5 NI_5 NS_553 0 2.2203140898889771e-007
GC_5_554 b_5 NI_5 NS_554 0 -5.2041529190125366e-007
GC_5_555 b_5 NI_5 NS_555 0 1.0729690243085163e-007
GC_5_556 b_5 NI_5 NS_556 0 3.7242816658789416e-008
GC_5_557 b_5 NI_5 NS_557 0 -1.1307588278983947e-005
GC_5_558 b_5 NI_5 NS_558 0 -6.0858096744936664e-006
GC_5_559 b_5 NI_5 NS_559 0 4.4670945419481369e-006
GC_5_560 b_5 NI_5 NS_560 0 3.1612118235339828e-006
GC_5_561 b_5 NI_5 NS_561 0 -1.7549349469613407e-006
GC_5_562 b_5 NI_5 NS_562 0 1.0106124185755492e-006
GC_5_563 b_5 NI_5 NS_563 0 -1.6792594039214238e-006
GC_5_564 b_5 NI_5 NS_564 0 4.7084696601192561e-007
GC_5_565 b_5 NI_5 NS_565 0 -4.8776688299566858e-006
GC_5_566 b_5 NI_5 NS_566 0 -3.6363043474220041e-006
GC_5_567 b_5 NI_5 NS_567 0 -6.6217763752659061e-007
GC_5_568 b_5 NI_5 NS_568 0 1.8246519964099847e-006
GC_5_569 b_5 NI_5 NS_569 0 -9.9373623133891023e-006
GC_5_570 b_5 NI_5 NS_570 0 1.9558228116243186e-006
GC_5_571 b_5 NI_5 NS_571 0 3.6976576264437684e-003
GC_5_572 b_5 NI_5 NS_572 0 -9.1102799180548221e-010
GC_5_573 b_5 NI_5 NS_573 0 2.0926590433283085e-008
GC_5_574 b_5 NI_5 NS_574 0 -1.6612776774494601e-006
GC_5_575 b_5 NI_5 NS_575 0 1.2865731310807565e-005
GC_5_576 b_5 NI_5 NS_576 0 1.8150071617103387e-004
GC_5_577 b_5 NI_5 NS_577 0 -1.7126786837418713e-003
GC_5_578 b_5 NI_5 NS_578 0 7.1259705495912865e-004
GC_5_579 b_5 NI_5 NS_579 0 -2.9360458534411047e-005
GC_5_580 b_5 NI_5 NS_580 0 7.1533844735492406e-005
GC_5_581 b_5 NI_5 NS_581 0 9.5456305617664462e-006
GC_5_582 b_5 NI_5 NS_582 0 4.7058781439938425e-006
GC_5_583 b_5 NI_5 NS_583 0 9.1813684042548739e-006
GC_5_584 b_5 NI_5 NS_584 0 1.1191894213921167e-005
GC_5_585 b_5 NI_5 NS_585 0 -1.8464784868201357e-006
GC_5_586 b_5 NI_5 NS_586 0 -7.8385641085199675e-008
GC_5_587 b_5 NI_5 NS_587 0 -1.1158593180607956e-005
GC_5_588 b_5 NI_5 NS_588 0 1.6572054651795300e-005
GC_5_589 b_5 NI_5 NS_589 0 1.4804352196799012e-005
GC_5_590 b_5 NI_5 NS_590 0 -1.3996839362981775e-005
GC_5_591 b_5 NI_5 NS_591 0 -1.7758299144097538e-008
GC_5_592 b_5 NI_5 NS_592 0 -3.3753644291503069e-007
GC_5_593 b_5 NI_5 NS_593 0 9.4519237075022185e-008
GC_5_594 b_5 NI_5 NS_594 0 -5.7974120741162563e-007
GC_5_595 b_5 NI_5 NS_595 0 -2.1816649648662260e-006
GC_5_596 b_5 NI_5 NS_596 0 -7.3902617588008821e-006
GC_5_597 b_5 NI_5 NS_597 0 1.2203021449957882e-006
GC_5_598 b_5 NI_5 NS_598 0 4.2365752449704996e-006
GC_5_599 b_5 NI_5 NS_599 0 -3.7135158622153838e-007
GC_5_600 b_5 NI_5 NS_600 0 1.2907728419040796e-006
GC_5_601 b_5 NI_5 NS_601 0 9.7299059394131461e-007
GC_5_602 b_5 NI_5 NS_602 0 -1.2291783758279675e-006
GC_5_603 b_5 NI_5 NS_603 0 5.7312084125364572e-006
GC_5_604 b_5 NI_5 NS_604 0 -3.3609268610063508e-006
GC_5_605 b_5 NI_5 NS_605 0 5.4780979711926658e-006
GC_5_606 b_5 NI_5 NS_606 0 -5.0207644519658693e-006
GC_5_607 b_5 NI_5 NS_607 0 -5.6361032074160749e-006
GC_5_608 b_5 NI_5 NS_608 0 4.5035349042092753e-006
GC_5_609 b_5 NI_5 NS_609 0 1.6820472919611476e-003
GC_5_610 b_5 NI_5 NS_610 0 -3.4804583178399404e-009
GC_5_611 b_5 NI_5 NS_611 0 6.1389585337268997e-008
GC_5_612 b_5 NI_5 NS_612 0 -5.7427811367258095e-006
GC_5_613 b_5 NI_5 NS_613 0 -1.0902556548083900e-004
GC_5_614 b_5 NI_5 NS_614 0 -9.3905477342343064e-005
GC_5_615 b_5 NI_5 NS_615 0 -3.8498389700667118e-004
GC_5_616 b_5 NI_5 NS_616 0 4.8675366668528394e-004
GC_5_617 b_5 NI_5 NS_617 0 1.4607096910826186e-004
GC_5_618 b_5 NI_5 NS_618 0 2.6483498422564855e-004
GC_5_619 b_5 NI_5 NS_619 0 5.1792645589248464e-008
GC_5_620 b_5 NI_5 NS_620 0 -5.9113918636736721e-006
GC_5_621 b_5 NI_5 NS_621 0 2.6683426622169973e-005
GC_5_622 b_5 NI_5 NS_622 0 3.2678206508883325e-005
GC_5_623 b_5 NI_5 NS_623 0 -6.8089592441602539e-006
GC_5_624 b_5 NI_5 NS_624 0 -5.4520544353966343e-008
GC_5_625 b_5 NI_5 NS_625 0 1.2147412974443548e-005
GC_5_626 b_5 NI_5 NS_626 0 1.4053941077860903e-005
GC_5_627 b_5 NI_5 NS_627 0 2.2221260388502924e-005
GC_5_628 b_5 NI_5 NS_628 0 -6.9707987449657107e-006
GC_5_629 b_5 NI_5 NS_629 0 -3.2107245049428607e-008
GC_5_630 b_5 NI_5 NS_630 0 -8.0992821523975430e-007
GC_5_631 b_5 NI_5 NS_631 0 -3.6594627322272858e-007
GC_5_632 b_5 NI_5 NS_632 0 -6.7209676676737152e-007
GC_5_633 b_5 NI_5 NS_633 0 5.6691487742971245e-006
GC_5_634 b_5 NI_5 NS_634 0 2.4504645700669071e-005
GC_5_635 b_5 NI_5 NS_635 0 5.4503731650448253e-006
GC_5_636 b_5 NI_5 NS_636 0 4.8781271672699646e-006
GC_5_637 b_5 NI_5 NS_637 0 -7.7836372697033305e-007
GC_5_638 b_5 NI_5 NS_638 0 -9.9039508108009027e-007
GC_5_639 b_5 NI_5 NS_639 0 -3.9246802721778315e-006
GC_5_640 b_5 NI_5 NS_640 0 3.3777175619381787e-007
GC_5_641 b_5 NI_5 NS_641 0 -6.7246798512295434e-006
GC_5_642 b_5 NI_5 NS_642 0 4.8130861607059947e-006
GC_5_643 b_5 NI_5 NS_643 0 2.1236337060642220e-006
GC_5_644 b_5 NI_5 NS_644 0 1.1569585796127008e-005
GC_5_645 b_5 NI_5 NS_645 0 -4.6058190645028281e-006
GC_5_646 b_5 NI_5 NS_646 0 3.5096362952440500e-006
GC_5_647 b_5 NI_5 NS_647 0 3.6027322970623053e-003
GC_5_648 b_5 NI_5 NS_648 0 -1.3033573678589300e-009
GC_5_649 b_5 NI_5 NS_649 0 2.9534460668783479e-008
GC_5_650 b_5 NI_5 NS_650 0 -2.4564504988511194e-006
GC_5_651 b_5 NI_5 NS_651 0 4.5103986003080799e-004
GC_5_652 b_5 NI_5 NS_652 0 3.0087232101635823e-004
GC_5_653 b_5 NI_5 NS_653 0 -1.3452563483310820e-003
GC_5_654 b_5 NI_5 NS_654 0 4.6787787982578098e-004
GC_5_655 b_5 NI_5 NS_655 0 4.1633811113455086e-006
GC_5_656 b_5 NI_5 NS_656 0 1.7382731799922820e-004
GC_5_657 b_5 NI_5 NS_657 0 1.5290998547947044e-005
GC_5_658 b_5 NI_5 NS_658 0 3.7576873851439959e-006
GC_5_659 b_5 NI_5 NS_659 0 2.0607594719274344e-005
GC_5_660 b_5 NI_5 NS_660 0 2.6354854213090526e-005
GC_5_661 b_5 NI_5 NS_661 0 -3.2194026780673266e-006
GC_5_662 b_5 NI_5 NS_662 0 -5.9868239672296429e-007
GC_5_663 b_5 NI_5 NS_663 0 -6.3922744833188025e-006
GC_5_664 b_5 NI_5 NS_664 0 -4.8715614606824456e-006
GC_5_665 b_5 NI_5 NS_665 0 1.4064914986779285e-005
GC_5_666 b_5 NI_5 NS_666 0 3.5719649449229659e-007
GC_5_667 b_5 NI_5 NS_667 0 5.5767803357721707e-007
GC_5_668 b_5 NI_5 NS_668 0 -5.3497312943987819e-007
GC_5_669 b_5 NI_5 NS_669 0 -8.2856765098172766e-008
GC_5_670 b_5 NI_5 NS_670 0 1.5758277364601960e-007
GC_5_671 b_5 NI_5 NS_671 0 1.4394930859423562e-005
GC_5_672 b_5 NI_5 NS_672 0 3.5497894563813738e-006
GC_5_673 b_5 NI_5 NS_673 0 7.2408372715549537e-007
GC_5_674 b_5 NI_5 NS_674 0 5.8406377159006901e-006
GC_5_675 b_5 NI_5 NS_675 0 2.0041475038744980e-006
GC_5_676 b_5 NI_5 NS_676 0 1.4791350777568293e-006
GC_5_677 b_5 NI_5 NS_677 0 2.3838120009542485e-006
GC_5_678 b_5 NI_5 NS_678 0 -2.6935736778256039e-006
GC_5_679 b_5 NI_5 NS_679 0 7.0887526373854472e-006
GC_5_680 b_5 NI_5 NS_680 0 7.5907726568925630e-007
GC_5_681 b_5 NI_5 NS_681 0 4.8863438252645353e-006
GC_5_682 b_5 NI_5 NS_682 0 3.1004569923149015e-006
GC_5_683 b_5 NI_5 NS_683 0 -3.3685444424162012e-006
GC_5_684 b_5 NI_5 NS_684 0 4.7401852607939510e-007
GC_5_685 b_5 NI_5 NS_685 0 -2.0830567969035148e-003
GC_5_686 b_5 NI_5 NS_686 0 -1.0329691332784312e-009
GC_5_687 b_5 NI_5 NS_687 0 1.9229232744325925e-008
GC_5_688 b_5 NI_5 NS_688 0 -2.3359640958255374e-006
GC_5_689 b_5 NI_5 NS_689 0 3.8541628436730601e-005
GC_5_690 b_5 NI_5 NS_690 0 -6.8121108191234326e-005
GC_5_691 b_5 NI_5 NS_691 0 9.4997796103454748e-004
GC_5_692 b_5 NI_5 NS_692 0 -4.4281844632564619e-004
GC_5_693 b_5 NI_5 NS_693 0 3.6905702854192998e-005
GC_5_694 b_5 NI_5 NS_694 0 1.8801135726908840e-005
GC_5_695 b_5 NI_5 NS_695 0 6.6093373650869923e-006
GC_5_696 b_5 NI_5 NS_696 0 -4.8227340340279021e-006
GC_5_697 b_5 NI_5 NS_697 0 1.0883499813285334e-005
GC_5_698 b_5 NI_5 NS_698 0 8.6814259816196365e-006
GC_5_699 b_5 NI_5 NS_699 0 -3.0978482759884583e-006
GC_5_700 b_5 NI_5 NS_700 0 9.9905263700809904e-007
GC_5_701 b_5 NI_5 NS_701 0 -1.4816215146937620e-006
GC_5_702 b_5 NI_5 NS_702 0 9.5421952928519645e-006
GC_5_703 b_5 NI_5 NS_703 0 3.3988358439959982e-006
GC_5_704 b_5 NI_5 NS_704 0 -1.5351349087169676e-005
GC_5_705 b_5 NI_5 NS_705 0 -7.0055377349504908e-007
GC_5_706 b_5 NI_5 NS_706 0 4.5123307712753241e-009
GC_5_707 b_5 NI_5 NS_707 0 1.3256045130914086e-007
GC_5_708 b_5 NI_5 NS_708 0 -2.4845871505052423e-007
GC_5_709 b_5 NI_5 NS_709 0 -5.4905303751109943e-006
GC_5_710 b_5 NI_5 NS_710 0 -1.9754296294350886e-006
GC_5_711 b_5 NI_5 NS_711 0 -1.0662691479210213e-006
GC_5_712 b_5 NI_5 NS_712 0 -3.3014551535115722e-006
GC_5_713 b_5 NI_5 NS_713 0 -3.0078996075579887e-007
GC_5_714 b_5 NI_5 NS_714 0 -1.2376645420374242e-006
GC_5_715 b_5 NI_5 NS_715 0 7.2868553499214954e-007
GC_5_716 b_5 NI_5 NS_716 0 1.7165091658090542e-006
GC_5_717 b_5 NI_5 NS_717 0 -5.8367658587345857e-007
GC_5_718 b_5 NI_5 NS_718 0 -3.5732279715112020e-006
GC_5_719 b_5 NI_5 NS_719 0 -6.8099503545171705e-006
GC_5_720 b_5 NI_5 NS_720 0 -4.6811648913883061e-006
GC_5_721 b_5 NI_5 NS_721 0 -2.1402954917164670e-006
GC_5_722 b_5 NI_5 NS_722 0 -3.9114497700390163e-006
GC_5_723 b_5 NI_5 NS_723 0 4.2824252983439878e-003
GC_5_724 b_5 NI_5 NS_724 0 -1.1461783284150029e-009
GC_5_725 b_5 NI_5 NS_725 0 1.8160338642277083e-008
GC_5_726 b_5 NI_5 NS_726 0 -9.9614902186334567e-007
GC_5_727 b_5 NI_5 NS_727 0 -3.8420675314735151e-004
GC_5_728 b_5 NI_5 NS_728 0 3.3119632253144347e-004
GC_5_729 b_5 NI_5 NS_729 0 -2.0816998964704818e-003
GC_5_730 b_5 NI_5 NS_730 0 7.7699154538302801e-004
GC_5_731 b_5 NI_5 NS_731 0 8.9170010472151970e-005
GC_5_732 b_5 NI_5 NS_732 0 6.5499266944343614e-005
GC_5_733 b_5 NI_5 NS_733 0 1.0693718268331521e-005
GC_5_734 b_5 NI_5 NS_734 0 -2.8947073875342696e-006
GC_5_735 b_5 NI_5 NS_735 0 4.4615308463640233e-006
GC_5_736 b_5 NI_5 NS_736 0 9.5485862862860066e-006
GC_5_737 b_5 NI_5 NS_737 0 -8.0270189861110787e-007
GC_5_738 b_5 NI_5 NS_738 0 -3.4030012025423250e-007
GC_5_739 b_5 NI_5 NS_739 0 -3.9041429866432371e-006
GC_5_740 b_5 NI_5 NS_740 0 -1.0012352640371196e-006
GC_5_741 b_5 NI_5 NS_741 0 1.7213362645151900e-005
GC_5_742 b_5 NI_5 NS_742 0 1.5953343715580052e-006
GC_5_743 b_5 NI_5 NS_743 0 9.9167256549409240e-007
GC_5_744 b_5 NI_5 NS_744 0 -3.3110988654932370e-007
GC_5_745 b_5 NI_5 NS_745 0 1.7600921509299798e-007
GC_5_746 b_5 NI_5 NS_746 0 6.9316144011752559e-008
GC_5_747 b_5 NI_5 NS_747 0 2.3202164877842805e-006
GC_5_748 b_5 NI_5 NS_748 0 -7.6076448577225490e-006
GC_5_749 b_5 NI_5 NS_749 0 -2.8841866401733602e-006
GC_5_750 b_5 NI_5 NS_750 0 8.3815224350181245e-007
GC_5_751 b_5 NI_5 NS_751 0 1.6714438850546199e-006
GC_5_752 b_5 NI_5 NS_752 0 1.5176477118861331e-006
GC_5_753 b_5 NI_5 NS_753 0 -3.6305795719117907e-007
GC_5_754 b_5 NI_5 NS_754 0 1.5284670596615807e-006
GC_5_755 b_5 NI_5 NS_755 0 4.6574893033832172e-007
GC_5_756 b_5 NI_5 NS_756 0 -2.3506500859268161e-006
GC_5_757 b_5 NI_5 NS_757 0 2.3385180227619071e-006
GC_5_758 b_5 NI_5 NS_758 0 -1.4898230401809341e-005
GC_5_759 b_5 NI_5 NS_759 0 4.1378371403890685e-006
GC_5_760 b_5 NI_5 NS_760 0 9.8876398680078920e-006
GC_5_761 b_5 NI_5 NS_761 0 -4.0645617483641870e-003
GC_5_762 b_5 NI_5 NS_762 0 -1.5462711833865682e-009
GC_5_763 b_5 NI_5 NS_763 0 2.7729864355097103e-008
GC_5_764 b_5 NI_5 NS_764 0 -3.2036195064796849e-006
GC_5_765 b_5 NI_5 NS_765 0 -9.1859975781698772e-005
GC_5_766 b_5 NI_5 NS_766 0 -6.4720300648509746e-004
GC_5_767 b_5 NI_5 NS_767 0 1.4305973732071009e-003
GC_5_768 b_5 NI_5 NS_768 0 -9.9936342844536129e-004
GC_5_769 b_5 NI_5 NS_769 0 2.5194344571912530e-005
GC_5_770 b_5 NI_5 NS_770 0 4.5955577800086371e-005
GC_5_771 b_5 NI_5 NS_771 0 7.8183658749482433e-006
GC_5_772 b_5 NI_5 NS_772 0 -3.0428484729061533e-006
GC_5_773 b_5 NI_5 NS_773 0 1.1016037504052872e-005
GC_5_774 b_5 NI_5 NS_774 0 4.8248839272413976e-006
GC_5_775 b_5 NI_5 NS_775 0 -3.8243063013120070e-006
GC_5_776 b_5 NI_5 NS_776 0 1.0832976328801358e-006
GC_5_777 b_5 NI_5 NS_777 0 -1.0374261336671061e-005
GC_5_778 b_5 NI_5 NS_778 0 9.2778587690860174e-006
GC_5_779 b_5 NI_5 NS_779 0 1.9094797817583076e-005
GC_5_780 b_5 NI_5 NS_780 0 -1.8966476460884501e-005
GC_5_781 b_5 NI_5 NS_781 0 -1.4410685302259742e-006
GC_5_782 b_5 NI_5 NS_782 0 8.8392607745612498e-008
GC_5_783 b_5 NI_5 NS_783 0 2.5907686279809918e-007
GC_5_784 b_5 NI_5 NS_784 0 -2.4847976957313227e-007
GC_5_785 b_5 NI_5 NS_785 0 -6.4523749790633744e-006
GC_5_786 b_5 NI_5 NS_786 0 -5.7584266902942472e-006
GC_5_787 b_5 NI_5 NS_787 0 1.7734503844105108e-006
GC_5_788 b_5 NI_5 NS_788 0 1.0811807734035173e-006
GC_5_789 b_5 NI_5 NS_789 0 1.5091136127126341e-008
GC_5_790 b_5 NI_5 NS_790 0 5.7763952387445023e-007
GC_5_791 b_5 NI_5 NS_791 0 -3.0710422329594864e-008
GC_5_792 b_5 NI_5 NS_792 0 7.3555355460649324e-007
GC_5_793 b_5 NI_5 NS_793 0 8.8808999678809930e-007
GC_5_794 b_5 NI_5 NS_794 0 -1.4894161451591174e-006
GC_5_795 b_5 NI_5 NS_795 0 -1.4523649648576150e-005
GC_5_796 b_5 NI_5 NS_796 0 -5.0028012388903301e-006
GC_5_797 b_5 NI_5 NS_797 0 1.2297857357629006e-005
GC_5_798 b_5 NI_5 NS_798 0 -8.5177431096494932e-006
GC_5_799 b_5 NI_5 NS_799 0 6.1905034413885906e-003
GC_5_800 b_5 NI_5 NS_800 0 -7.8286725156660321e-010
GC_5_801 b_5 NI_5 NS_801 0 1.2000231725057039e-008
GC_5_802 b_5 NI_5 NS_802 0 -6.2476788161834389e-007
GC_5_803 b_5 NI_5 NS_803 0 -5.4636324441769682e-004
GC_5_804 b_5 NI_5 NS_804 0 7.6815504797490093e-004
GC_5_805 b_5 NI_5 NS_805 0 -2.7218576353303637e-003
GC_5_806 b_5 NI_5 NS_806 0 1.3292784810708936e-003
GC_5_807 b_5 NI_5 NS_807 0 9.3638908486366431e-005
GC_5_808 b_5 NI_5 NS_808 0 4.0623177055935721e-006
GC_5_809 b_5 NI_5 NS_809 0 7.4211749577103929e-006
GC_5_810 b_5 NI_5 NS_810 0 -5.7405154141109212e-006
GC_5_811 b_5 NI_5 NS_811 0 -1.8832576252758017e-006
GC_5_812 b_5 NI_5 NS_812 0 1.1233022691637432e-005
GC_5_813 b_5 NI_5 NS_813 0 -7.4053861550109912e-007
GC_5_814 b_5 NI_5 NS_814 0 -1.3429372851862320e-007
GC_5_815 b_5 NI_5 NS_815 0 -1.2926225656891139e-005
GC_5_816 b_5 NI_5 NS_816 0 -1.1665794438657351e-005
GC_5_817 b_5 NI_5 NS_817 0 2.5239323700123858e-005
GC_5_818 b_5 NI_5 NS_818 0 3.5627726779526850e-006
GC_5_819 b_5 NI_5 NS_819 0 1.9239862489956404e-006
GC_5_820 b_5 NI_5 NS_820 0 -2.8700218252167286e-007
GC_5_821 b_5 NI_5 NS_821 0 2.5418361806147645e-007
GC_5_822 b_5 NI_5 NS_822 0 1.0872812539820965e-007
GC_5_823 b_5 NI_5 NS_823 0 -1.2473568769414358e-006
GC_5_824 b_5 NI_5 NS_824 0 -7.3662850528499820e-006
GC_5_825 b_5 NI_5 NS_825 0 -1.1969578718276917e-006
GC_5_826 b_5 NI_5 NS_826 0 3.4719470881314704e-006
GC_5_827 b_5 NI_5 NS_827 0 -4.3368866229739213e-007
GC_5_828 b_5 NI_5 NS_828 0 -1.3505721459018400e-007
GC_5_829 b_5 NI_5 NS_829 0 -8.4995796147913423e-008
GC_5_830 b_5 NI_5 NS_830 0 1.9254824370026921e-007
GC_5_831 b_5 NI_5 NS_831 0 -1.9221848947055920e-006
GC_5_832 b_5 NI_5 NS_832 0 -9.9844769166979314e-007
GC_5_833 b_5 NI_5 NS_833 0 -2.0424262459119753e-006
GC_5_834 b_5 NI_5 NS_834 0 -1.7489211060172796e-005
GC_5_835 b_5 NI_5 NS_835 0 1.5548438867644761e-005
GC_5_836 b_5 NI_5 NS_836 0 9.4637256414351529e-006
GC_5_837 b_5 NI_5 NS_837 0 2.4011856564877822e-003
GC_5_838 b_5 NI_5 NS_838 0 -1.5052921473450666e-009
GC_5_839 b_5 NI_5 NS_839 0 2.7318021231743281e-008
GC_5_840 b_5 NI_5 NS_840 0 -3.4366499048180712e-006
GC_5_841 b_5 NI_5 NS_841 0 -1.6848094563198099e-004
GC_5_842 b_5 NI_5 NS_842 0 5.5890837903005398e-004
GC_5_843 b_5 NI_5 NS_843 0 -6.8469563238134881e-004
GC_5_844 b_5 NI_5 NS_844 0 8.3824805888641548e-004
GC_5_845 b_5 NI_5 NS_845 0 4.6122511621187835e-005
GC_5_846 b_5 NI_5 NS_846 0 -3.9256359223161937e-005
GC_5_847 b_5 NI_5 NS_847 0 -5.2097816698884384e-006
GC_5_848 b_5 NI_5 NS_848 0 -1.2623434449593334e-006
GC_5_849 b_5 NI_5 NS_849 0 1.5836859959639827e-005
GC_5_850 b_5 NI_5 NS_850 0 6.2102001246099962e-006
GC_5_851 b_5 NI_5 NS_851 0 -4.7461825565279830e-006
GC_5_852 b_5 NI_5 NS_852 0 1.6244758999817211e-006
GC_5_853 b_5 NI_5 NS_853 0 -3.4163703538422099e-006
GC_5_854 b_5 NI_5 NS_854 0 5.2886526232977105e-006
GC_5_855 b_5 NI_5 NS_855 0 7.7033089636529074e-006
GC_5_856 b_5 NI_5 NS_856 0 -2.0752588475204647e-006
GC_5_857 b_5 NI_5 NS_857 0 -1.6850893678540710e-006
GC_5_858 b_5 NI_5 NS_858 0 2.4291758902749198e-006
GC_5_859 b_5 NI_5 NS_859 0 -2.7965715328402873e-006
GC_5_860 b_5 NI_5 NS_860 0 -2.0758462071604235e-006
GC_5_861 b_5 NI_5 NS_861 0 -8.1471580811566702e-006
GC_5_862 b_5 NI_5 NS_862 0 -7.0898731475719206e-006
GC_5_863 b_5 NI_5 NS_863 0 -1.3988954701425797e-006
GC_5_864 b_5 NI_5 NS_864 0 5.5024341548413257e-006
GC_5_865 b_5 NI_5 NS_865 0 -1.3951024981486517e-006
GC_5_866 b_5 NI_5 NS_866 0 3.6370509373984512e-007
GC_5_867 b_5 NI_5 NS_867 0 1.6436306444547993e-006
GC_5_868 b_5 NI_5 NS_868 0 3.0677194188615723e-007
GC_5_869 b_5 NI_5 NS_869 0 -4.2023878724631710e-006
GC_5_870 b_5 NI_5 NS_870 0 -2.9963728456647801e-006
GC_5_871 b_5 NI_5 NS_871 0 -1.3061197257345812e-005
GC_5_872 b_5 NI_5 NS_872 0 -2.1237195992254126e-006
GC_5_873 b_5 NI_5 NS_873 0 -1.2512178750220952e-006
GC_5_874 b_5 NI_5 NS_874 0 5.4995577207887043e-006
GC_5_875 b_5 NI_5 NS_875 0 3.6422213658573151e-003
GC_5_876 b_5 NI_5 NS_876 0 -2.2071057296107771e-010
GC_5_877 b_5 NI_5 NS_877 0 7.0238250747483384e-009
GC_5_878 b_5 NI_5 NS_878 0 -2.6714772652605962e-007
GC_5_879 b_5 NI_5 NS_879 0 2.4177119339757581e-004
GC_5_880 b_5 NI_5 NS_880 0 1.1462579163387303e-003
GC_5_881 b_5 NI_5 NS_881 0 -9.1102954327437736e-004
GC_5_882 b_5 NI_5 NS_882 0 7.8878737251508399e-004
GC_5_883 b_5 NI_5 NS_883 0 -5.0961559932301163e-006
GC_5_884 b_5 NI_5 NS_884 0 -6.2285559016983844e-005
GC_5_885 b_5 NI_5 NS_885 0 1.9011232524477724e-007
GC_5_886 b_5 NI_5 NS_886 0 2.4656889114213752e-006
GC_5_887 b_5 NI_5 NS_887 0 -5.3859021805724759e-006
GC_5_888 b_5 NI_5 NS_888 0 1.8274987072716201e-005
GC_5_889 b_5 NI_5 NS_889 0 9.2100149479629257e-007
GC_5_890 b_5 NI_5 NS_890 0 3.1906027532150126e-009
GC_5_891 b_5 NI_5 NS_891 0 -4.7284267333704420e-006
GC_5_892 b_5 NI_5 NS_892 0 8.2187791220099199e-006
GC_5_893 b_5 NI_5 NS_893 0 1.2143098506518718e-006
GC_5_894 b_5 NI_5 NS_894 0 -6.4873110857389388e-006
GC_5_895 b_5 NI_5 NS_895 0 2.0794615750560319e-006
GC_5_896 b_5 NI_5 NS_896 0 1.7320492867433326e-006
GC_5_897 b_5 NI_5 NS_897 0 -1.6054285337373646e-006
GC_5_898 b_5 NI_5 NS_898 0 2.2653482228452008e-006
GC_5_899 b_5 NI_5 NS_899 0 2.3318340885301544e-006
GC_5_900 b_5 NI_5 NS_900 0 -6.9298620753080084e-006
GC_5_901 b_5 NI_5 NS_901 0 5.0265503983430527e-006
GC_5_902 b_5 NI_5 NS_902 0 -4.0516484930501019e-006
GC_5_903 b_5 NI_5 NS_903 0 1.5197721494783251e-007
GC_5_904 b_5 NI_5 NS_904 0 1.2524324152470052e-006
GC_5_905 b_5 NI_5 NS_905 0 -2.9029247779972523e-006
GC_5_906 b_5 NI_5 NS_906 0 1.9946438719958638e-006
GC_5_907 b_5 NI_5 NS_907 0 6.7404196134178225e-006
GC_5_908 b_5 NI_5 NS_908 0 -2.5844459126139162e-006
GC_5_909 b_5 NI_5 NS_909 0 1.8843388572826539e-005
GC_5_910 b_5 NI_5 NS_910 0 -1.1354359826727423e-005
GC_5_911 b_5 NI_5 NS_911 0 -4.5953061425969476e-006
GC_5_912 b_5 NI_5 NS_912 0 -4.2022649791685025e-006
GD_5_1 b_5 NI_5 NA_1 0 5.7403465879708494e-003
GD_5_2 b_5 NI_5 NA_2 0 -2.9831004080312109e-002
GD_5_3 b_5 NI_5 NA_3 0 1.8081480371138904e-003
GD_5_4 b_5 NI_5 NA_4 0 -3.9252737334835863e-003
GD_5_5 b_5 NI_5 NA_5 0 -1.8766382157221378e-001
GD_5_6 b_5 NI_5 NA_6 0 1.7105506630475945e-002
GD_5_7 b_5 NI_5 NA_7 0 3.3366048964838108e-003
GD_5_8 b_5 NI_5 NA_8 0 -5.1499240252591300e-003
GD_5_9 b_5 NI_5 NA_9 0 6.5559310789161419e-003
GD_5_10 b_5 NI_5 NA_10 0 -4.3746627914634925e-003
GD_5_11 b_5 NI_5 NA_11 0 3.0688391451509714e-003
GD_5_12 b_5 NI_5 NA_12 0 -2.0150887055351801e-003
GD_5_13 b_5 NI_5 NA_13 0 -9.0446623922656752e-004
GD_5_14 b_5 NI_5 NA_14 0 -3.4376003989251037e-003
GD_5_15 b_5 NI_5 NA_15 0 -1.3855136895274073e-003
GD_5_16 b_5 NI_5 NA_16 0 -6.0528259331850999e-003
GD_5_17 b_5 NI_5 NA_17 0 -2.9763506281550024e-003
GD_5_18 b_5 NI_5 NA_18 0 -9.7221926179774498e-003
GD_5_19 b_5 NI_5 NA_19 0 4.5344691661442574e-003
GD_5_20 b_5 NI_5 NA_20 0 -5.2325829452376073e-003
GD_5_21 b_5 NI_5 NA_21 0 8.7014998619940158e-003
GD_5_22 b_5 NI_5 NA_22 0 -8.0011663154797141e-003
GD_5_23 b_5 NI_5 NA_23 0 -2.1297675623584032e-003
GD_5_24 b_5 NI_5 NA_24 0 -8.5377930857960440e-003
*
* Port 6
VI_6 a_6 NI_6 0
RI_6 NI_6 b_6 5.0000000000000000e+001
GC_6_1 b_6 NI_6 NS_1 0 1.0679286086002973e-002
GC_6_2 b_6 NI_6 NS_2 0 5.2485247176130076e-011
GC_6_3 b_6 NI_6 NS_3 0 5.9047150373000015e-009
GC_6_4 b_6 NI_6 NS_4 0 -1.1312188191833861e-006
GC_6_5 b_6 NI_6 NS_5 0 1.0735343008658807e-003
GC_6_6 b_6 NI_6 NS_6 0 2.5232827327518448e-003
GC_6_7 b_6 NI_6 NS_7 0 -4.9083084915317633e-003
GC_6_8 b_6 NI_6 NS_8 0 4.4700003988304746e-004
GC_6_9 b_6 NI_6 NS_9 0 2.3455834775536384e-004
GC_6_10 b_6 NI_6 NS_10 0 1.2928111173270487e-004
GC_6_11 b_6 NI_6 NS_11 0 1.2765100102263159e-005
GC_6_12 b_6 NI_6 NS_12 0 -7.9796128155027456e-006
GC_6_13 b_6 NI_6 NS_13 0 1.5786561062933246e-005
GC_6_14 b_6 NI_6 NS_14 0 -6.0182817076093041e-006
GC_6_15 b_6 NI_6 NS_15 0 -3.3523925799011530e-006
GC_6_16 b_6 NI_6 NS_16 0 1.0858814846449491e-006
GC_6_17 b_6 NI_6 NS_17 0 -6.0863553028110660e-006
GC_6_18 b_6 NI_6 NS_18 0 -6.7327300419858718e-006
GC_6_19 b_6 NI_6 NS_19 0 1.5826543556151655e-005
GC_6_20 b_6 NI_6 NS_20 0 1.5058635732358595e-006
GC_6_21 b_6 NI_6 NS_21 0 -2.0456535831697645e-006
GC_6_22 b_6 NI_6 NS_22 0 8.8557093162338422e-007
GC_6_23 b_6 NI_6 NS_23 0 -1.1775375296581209e-006
GC_6_24 b_6 NI_6 NS_24 0 -1.6279692387288555e-006
GC_6_25 b_6 NI_6 NS_25 0 3.7380249564518517e-005
GC_6_26 b_6 NI_6 NS_26 0 -4.7186429532260542e-007
GC_6_27 b_6 NI_6 NS_27 0 6.8574572023915202e-006
GC_6_28 b_6 NI_6 NS_28 0 -2.5121451238782702e-006
GC_6_29 b_6 NI_6 NS_29 0 7.5296184025185899e-007
GC_6_30 b_6 NI_6 NS_30 0 1.2636089812576906e-006
GC_6_31 b_6 NI_6 NS_31 0 -2.5017287316688081e-007
GC_6_32 b_6 NI_6 NS_32 0 -5.3751177620011184e-006
GC_6_33 b_6 NI_6 NS_33 0 2.6749826002256256e-005
GC_6_34 b_6 NI_6 NS_34 0 -3.1972035889304947e-005
GC_6_35 b_6 NI_6 NS_35 0 7.0326016960382457e-006
GC_6_36 b_6 NI_6 NS_36 0 8.9860635245387549e-006
GC_6_37 b_6 NI_6 NS_37 0 -1.4798586625903345e-006
GC_6_38 b_6 NI_6 NS_38 0 -1.5471402401762176e-006
GC_6_39 b_6 NI_6 NS_39 0 -8.2233941835652439e-004
GC_6_40 b_6 NI_6 NS_40 0 -9.3206198303251435e-010
GC_6_41 b_6 NI_6 NS_41 0 1.4345263879162277e-008
GC_6_42 b_6 NI_6 NS_42 0 -8.3348931153383809e-007
GC_6_43 b_6 NI_6 NS_43 0 5.9169568747573054e-005
GC_6_44 b_6 NI_6 NS_44 0 4.4096093123916586e-003
GC_6_45 b_6 NI_6 NS_45 0 8.4394785593566151e-003
GC_6_46 b_6 NI_6 NS_46 0 4.1721747038773876e-003
GC_6_47 b_6 NI_6 NS_47 0 -1.2526365753670179e-004
GC_6_48 b_6 NI_6 NS_48 0 2.4098954281361089e-004
GC_6_49 b_6 NI_6 NS_49 0 1.4143725897326350e-005
GC_6_50 b_6 NI_6 NS_50 0 9.1452581475239799e-006
GC_6_51 b_6 NI_6 NS_51 0 3.4426506964834677e-006
GC_6_52 b_6 NI_6 NS_52 0 5.0892233131698916e-006
GC_6_53 b_6 NI_6 NS_53 0 1.1162577533449944e-006
GC_6_54 b_6 NI_6 NS_54 0 3.1461246756515598e-007
GC_6_55 b_6 NI_6 NS_55 0 -1.1064007678066568e-005
GC_6_56 b_6 NI_6 NS_56 0 6.0877370922799355e-006
GC_6_57 b_6 NI_6 NS_57 0 1.3005007790648291e-005
GC_6_58 b_6 NI_6 NS_58 0 4.1109479405286559e-006
GC_6_59 b_6 NI_6 NS_59 0 -9.4463467244766267e-008
GC_6_60 b_6 NI_6 NS_60 0 1.8309703003363811e-006
GC_6_61 b_6 NI_6 NS_61 0 -5.9075208850220771e-007
GC_6_62 b_6 NI_6 NS_62 0 2.0455403758772282e-006
GC_6_63 b_6 NI_6 NS_63 0 2.0859105564431435e-005
GC_6_64 b_6 NI_6 NS_64 0 1.9028580430708879e-005
GC_6_65 b_6 NI_6 NS_65 0 4.0188480085767676e-006
GC_6_66 b_6 NI_6 NS_66 0 6.7599433246528340e-006
GC_6_67 b_6 NI_6 NS_67 0 -1.6571989230247825e-006
GC_6_68 b_6 NI_6 NS_68 0 -1.0321520760912107e-006
GC_6_69 b_6 NI_6 NS_69 0 3.2388279452462272e-006
GC_6_70 b_6 NI_6 NS_70 0 -1.9903652714881247e-006
GC_6_71 b_6 NI_6 NS_71 0 2.9808608681820587e-005
GC_6_72 b_6 NI_6 NS_72 0 -6.1334946821448653e-006
GC_6_73 b_6 NI_6 NS_73 0 8.3674897757913141e-006
GC_6_74 b_6 NI_6 NS_74 0 -3.8723136519732246e-006
GC_6_75 b_6 NI_6 NS_75 0 -6.2175744339789976e-006
GC_6_76 b_6 NI_6 NS_76 0 -2.3575161159815357e-008
GC_6_77 b_6 NI_6 NS_77 0 9.1016569441945737e-004
GC_6_78 b_6 NI_6 NS_78 0 1.0196496358491107e-010
GC_6_79 b_6 NI_6 NS_79 0 -2.9804507357524370e-009
GC_6_80 b_6 NI_6 NS_80 0 3.0136824250815744e-007
GC_6_81 b_6 NI_6 NS_81 0 1.4524685233775411e-004
GC_6_82 b_6 NI_6 NS_82 0 -1.5978554923675044e-005
GC_6_83 b_6 NI_6 NS_83 0 -6.2065989129201499e-004
GC_6_84 b_6 NI_6 NS_84 0 -5.5003864842092015e-006
GC_6_85 b_6 NI_6 NS_85 0 -1.4373681087495270e-005
GC_6_86 b_6 NI_6 NS_86 0 1.3303674729564503e-007
GC_6_87 b_6 NI_6 NS_87 0 -5.1130739725659553e-007
GC_6_88 b_6 NI_6 NS_88 0 -2.2773485893665516e-006
GC_6_89 b_6 NI_6 NS_89 0 5.0477224984878286e-009
GC_6_90 b_6 NI_6 NS_90 0 -7.7643082478284824e-006
GC_6_91 b_6 NI_6 NS_91 0 4.3589700750760236e-007
GC_6_92 b_6 NI_6 NS_92 0 -2.6749396993386157e-007
GC_6_93 b_6 NI_6 NS_93 0 -4.1296586831176569e-006
GC_6_94 b_6 NI_6 NS_94 0 -2.4254485960241671e-005
GC_6_95 b_6 NI_6 NS_95 0 -4.1798541389586353e-006
GC_6_96 b_6 NI_6 NS_96 0 2.9883987348108008e-005
GC_6_97 b_6 NI_6 NS_97 0 9.8647067673650810e-008
GC_6_98 b_6 NI_6 NS_98 0 -1.1938528404893413e-007
GC_6_99 b_6 NI_6 NS_99 0 -7.3348330029022243e-007
GC_6_100 b_6 NI_6 NS_100 0 -2.5310320161568472e-007
GC_6_101 b_6 NI_6 NS_101 0 -2.3693484860587509e-006
GC_6_102 b_6 NI_6 NS_102 0 3.5240649780264991e-006
GC_6_103 b_6 NI_6 NS_103 0 1.3665406575156268e-006
GC_6_104 b_6 NI_6 NS_104 0 -2.4596179127353748e-006
GC_6_105 b_6 NI_6 NS_105 0 -2.5994335859824348e-008
GC_6_106 b_6 NI_6 NS_106 0 -1.9305522416836357e-006
GC_6_107 b_6 NI_6 NS_107 0 -5.5971975820649266e-007
GC_6_108 b_6 NI_6 NS_108 0 2.1727349775300646e-007
GC_6_109 b_6 NI_6 NS_109 0 2.5032583285073442e-006
GC_6_110 b_6 NI_6 NS_110 0 -8.9916142908596533e-007
GC_6_111 b_6 NI_6 NS_111 0 -2.9859862111991730e-006
GC_6_112 b_6 NI_6 NS_112 0 3.9726531080764293e-006
GC_6_113 b_6 NI_6 NS_113 0 2.7908637845415833e-006
GC_6_114 b_6 NI_6 NS_114 0 4.8980837172315651e-006
GC_6_115 b_6 NI_6 NS_115 0 7.9772687770112176e-004
GC_6_116 b_6 NI_6 NS_116 0 -4.3805448930033274e-010
GC_6_117 b_6 NI_6 NS_117 0 1.0363934205513678e-008
GC_6_118 b_6 NI_6 NS_118 0 -1.0105784586188617e-006
GC_6_119 b_6 NI_6 NS_119 0 -7.9460629381283989e-005
GC_6_120 b_6 NI_6 NS_120 0 5.0583580960939227e-004
GC_6_121 b_6 NI_6 NS_121 0 3.6913814424971431e-004
GC_6_122 b_6 NI_6 NS_122 0 6.0405757416282522e-004
GC_6_123 b_6 NI_6 NS_123 0 2.2878303591327381e-005
GC_6_124 b_6 NI_6 NS_124 0 -2.0563121555878728e-005
GC_6_125 b_6 NI_6 NS_125 0 2.2093180166298371e-006
GC_6_126 b_6 NI_6 NS_126 0 -2.7489492645322683e-006
GC_6_127 b_6 NI_6 NS_127 0 2.7982956549616925e-006
GC_6_128 b_6 NI_6 NS_128 0 -3.0156233200587830e-007
GC_6_129 b_6 NI_6 NS_129 0 -1.1960297917704472e-006
GC_6_130 b_6 NI_6 NS_130 0 -4.7513466445543646e-007
GC_6_131 b_6 NI_6 NS_131 0 1.1027608216109600e-005
GC_6_132 b_6 NI_6 NS_132 0 -1.3443993226307110e-005
GC_6_133 b_6 NI_6 NS_133 0 -1.1084601199138601e-005
GC_6_134 b_6 NI_6 NS_134 0 1.5159301210341937e-005
GC_6_135 b_6 NI_6 NS_135 0 2.3863393864553382e-007
GC_6_136 b_6 NI_6 NS_136 0 -1.6164243605184872e-007
GC_6_137 b_6 NI_6 NS_137 0 -5.0661733094199743e-007
GC_6_138 b_6 NI_6 NS_138 0 3.6053518322265973e-007
GC_6_139 b_6 NI_6 NS_139 0 -1.8279667898346390e-006
GC_6_140 b_6 NI_6 NS_140 0 -5.7400126928382983e-006
GC_6_141 b_6 NI_6 NS_141 0 1.6238570807439025e-007
GC_6_142 b_6 NI_6 NS_142 0 4.7700895259221490e-006
GC_6_143 b_6 NI_6 NS_143 0 1.5230717410314153e-006
GC_6_144 b_6 NI_6 NS_144 0 2.3452673177435574e-006
GC_6_145 b_6 NI_6 NS_145 0 1.2735492456255416e-007
GC_6_146 b_6 NI_6 NS_146 0 2.2672602494098676e-007
GC_6_147 b_6 NI_6 NS_147 0 -3.9815410508189339e-007
GC_6_148 b_6 NI_6 NS_148 0 -2.4735041615204953e-006
GC_6_149 b_6 NI_6 NS_149 0 -4.1738588600921642e-006
GC_6_150 b_6 NI_6 NS_150 0 -3.3666234579277729e-006
GC_6_151 b_6 NI_6 NS_151 0 -8.9991085378682425e-006
GC_6_152 b_6 NI_6 NS_152 0 3.4317675218621607e-006
GC_6_153 b_6 NI_6 NS_153 0 1.1984643079443701e-002
GC_6_154 b_6 NI_6 NS_154 0 -1.5206826564916142e-009
GC_6_155 b_6 NI_6 NS_155 0 6.0806482674441431e-008
GC_6_156 b_6 NI_6 NS_156 0 9.6734608646006515e-006
GC_6_157 b_6 NI_6 NS_157 0 -2.2276883520365416e-003
GC_6_158 b_6 NI_6 NS_158 0 1.1731189774754036e-002
GC_6_159 b_6 NI_6 NS_159 0 -1.4963745140795589e-002
GC_6_160 b_6 NI_6 NS_160 0 -5.4122661309588205e-002
GC_6_161 b_6 NI_6 NS_161 0 1.5092916909730455e-004
GC_6_162 b_6 NI_6 NS_162 0 1.4502728406953796e-004
GC_6_163 b_6 NI_6 NS_163 0 9.4969104295169003e-006
GC_6_164 b_6 NI_6 NS_164 0 -3.7480022118598312e-006
GC_6_165 b_6 NI_6 NS_165 0 1.4541275558251998e-005
GC_6_166 b_6 NI_6 NS_166 0 -9.9022907626924242e-007
GC_6_167 b_6 NI_6 NS_167 0 -2.6725696000502425e-006
GC_6_168 b_6 NI_6 NS_168 0 -3.3957108724397952e-006
GC_6_169 b_6 NI_6 NS_169 0 9.3951407987289557e-006
GC_6_170 b_6 NI_6 NS_170 0 1.6823853504596027e-005
GC_6_171 b_6 NI_6 NS_171 0 1.7227854437882128e-005
GC_6_172 b_6 NI_6 NS_172 0 -2.4225796314244641e-006
GC_6_173 b_6 NI_6 NS_173 0 -5.2332581799761142e-008
GC_6_174 b_6 NI_6 NS_174 0 2.1779398603685856e-007
GC_6_175 b_6 NI_6 NS_175 0 -6.9172722250313923e-008
GC_6_176 b_6 NI_6 NS_176 0 3.1688361291260827e-007
GC_6_177 b_6 NI_6 NS_177 0 1.2940061026716015e-005
GC_6_178 b_6 NI_6 NS_178 0 6.5378323059065549e-006
GC_6_179 b_6 NI_6 NS_179 0 3.3534436813481529e-006
GC_6_180 b_6 NI_6 NS_180 0 2.3133960241435887e-006
GC_6_181 b_6 NI_6 NS_181 0 6.7894264881547704e-007
GC_6_182 b_6 NI_6 NS_182 0 1.4244229460987025e-006
GC_6_183 b_6 NI_6 NS_183 0 -9.9996281231861922e-007
GC_6_184 b_6 NI_6 NS_184 0 1.4026772194774326e-006
GC_6_185 b_6 NI_6 NS_185 0 8.3564202913303278e-006
GC_6_186 b_6 NI_6 NS_186 0 2.6477106922734649e-006
GC_6_187 b_6 NI_6 NS_187 0 1.0618370169808499e-005
GC_6_188 b_6 NI_6 NS_188 0 8.6210950282106754e-006
GC_6_189 b_6 NI_6 NS_189 0 -2.5465998081803092e-006
GC_6_190 b_6 NI_6 NS_190 0 2.9563657297865771e-006
GC_6_191 b_6 NI_6 NS_191 0 1.5896814523390493e-001
GC_6_192 b_6 NI_6 NS_192 0 -7.6335766102271769e-010
GC_6_193 b_6 NI_6 NS_193 0 -1.0094864107114597e-008
GC_6_194 b_6 NI_6 NS_194 0 -2.9612814610277987e-006
GC_6_195 b_6 NI_6 NS_195 0 -1.1975811408695126e-002
GC_6_196 b_6 NI_6 NS_196 0 -1.7016767580047035e-003
GC_6_197 b_6 NI_6 NS_197 0 -8.6211854516307473e-002
GC_6_198 b_6 NI_6 NS_198 0 4.2172571045346545e-002
GC_6_199 b_6 NI_6 NS_199 0 4.5608803147527796e-006
GC_6_200 b_6 NI_6 NS_200 0 3.3967184435515843e-004
GC_6_201 b_6 NI_6 NS_201 0 7.7564546038384448e-006
GC_6_202 b_6 NI_6 NS_202 0 6.4661647978684893e-006
GC_6_203 b_6 NI_6 NS_203 0 -2.6657492620079455e-006
GC_6_204 b_6 NI_6 NS_204 0 3.0884650414192100e-006
GC_6_205 b_6 NI_6 NS_205 0 3.5881115377418512e-007
GC_6_206 b_6 NI_6 NS_206 0 3.9554520057530681e-008
GC_6_207 b_6 NI_6 NS_207 0 -2.0319627316727261e-005
GC_6_208 b_6 NI_6 NS_208 0 2.3428709569314076e-005
GC_6_209 b_6 NI_6 NS_209 0 1.0546567710455147e-005
GC_6_210 b_6 NI_6 NS_210 0 3.6557875619611574e-006
GC_6_211 b_6 NI_6 NS_211 0 -2.2470385793761477e-007
GC_6_212 b_6 NI_6 NS_212 0 3.2506067063003401e-008
GC_6_213 b_6 NI_6 NS_213 0 4.2135578008655478e-008
GC_6_214 b_6 NI_6 NS_214 0 -9.2410486065414144e-007
GC_6_215 b_6 NI_6 NS_215 0 1.0323963122188099e-005
GC_6_216 b_6 NI_6 NS_216 0 -6.1249144075603096e-006
GC_6_217 b_6 NI_6 NS_217 0 1.4344362765939214e-006
GC_6_218 b_6 NI_6 NS_218 0 -1.0510781254174252e-006
GC_6_219 b_6 NI_6 NS_219 0 -1.4594698945848877e-006
GC_6_220 b_6 NI_6 NS_220 0 -1.6162958743491984e-006
GC_6_221 b_6 NI_6 NS_221 0 -8.8581911227088742e-007
GC_6_222 b_6 NI_6 NS_222 0 4.1790570889240957e-007
GC_6_223 b_6 NI_6 NS_223 0 -9.5822349493190730e-006
GC_6_224 b_6 NI_6 NS_224 0 -1.6911200386470514e-005
GC_6_225 b_6 NI_6 NS_225 0 7.0090388589643185e-006
GC_6_226 b_6 NI_6 NS_226 0 -2.2841381095576685e-007
GC_6_227 b_6 NI_6 NS_227 0 -4.0643472687851065e-006
GC_6_228 b_6 NI_6 NS_228 0 9.6576294909814813e-007
GC_6_229 b_6 NI_6 NS_229 0 7.5458013308568454e-004
GC_6_230 b_6 NI_6 NS_230 0 -4.1671213123274254e-011
GC_6_231 b_6 NI_6 NS_231 0 8.4422128399672529e-010
GC_6_232 b_6 NI_6 NS_232 0 1.8270751878081347e-007
GC_6_233 b_6 NI_6 NS_233 0 3.1658321579674159e-005
GC_6_234 b_6 NI_6 NS_234 0 -3.0744896226248214e-004
GC_6_235 b_6 NI_6 NS_235 0 -8.1061621254064156e-004
GC_6_236 b_6 NI_6 NS_236 0 -1.9008817101852910e-004
GC_6_237 b_6 NI_6 NS_237 0 -3.6577662159566393e-006
GC_6_238 b_6 NI_6 NS_238 0 8.2229997473446412e-005
GC_6_239 b_6 NI_6 NS_239 0 9.9882034892118038e-006
GC_6_240 b_6 NI_6 NS_240 0 -4.2422885889241770e-006
GC_6_241 b_6 NI_6 NS_241 0 -2.8663154349093291e-006
GC_6_242 b_6 NI_6 NS_242 0 -9.7325986971719041e-006
GC_6_243 b_6 NI_6 NS_243 0 4.5738659405183204e-007
GC_6_244 b_6 NI_6 NS_244 0 -3.2238665149281520e-007
GC_6_245 b_6 NI_6 NS_245 0 5.9266833393124943e-006
GC_6_246 b_6 NI_6 NS_246 0 4.7751424048981271e-006
GC_6_247 b_6 NI_6 NS_247 0 2.5129821866725944e-006
GC_6_248 b_6 NI_6 NS_248 0 5.1470337376194063e-006
GC_6_249 b_6 NI_6 NS_249 0 -1.4442843073104711e-007
GC_6_250 b_6 NI_6 NS_250 0 -1.6824952145041551e-007
GC_6_251 b_6 NI_6 NS_251 0 -4.2009980992404934e-008
GC_6_252 b_6 NI_6 NS_252 0 -3.2128638836697201e-007
GC_6_253 b_6 NI_6 NS_253 0 -6.6340139954442387e-006
GC_6_254 b_6 NI_6 NS_254 0 2.8986822736011853e-006
GC_6_255 b_6 NI_6 NS_255 0 1.8193642503139625e-006
GC_6_256 b_6 NI_6 NS_256 0 -7.2517332931204724e-007
GC_6_257 b_6 NI_6 NS_257 0 -1.6051176306689169e-007
GC_6_258 b_6 NI_6 NS_258 0 1.8262393732227256e-006
GC_6_259 b_6 NI_6 NS_259 0 -5.3213431661234640e-007
GC_6_260 b_6 NI_6 NS_260 0 -1.6156032202658535e-007
GC_6_261 b_6 NI_6 NS_261 0 -1.4333994124236474e-008
GC_6_262 b_6 NI_6 NS_262 0 5.0958171259534361e-006
GC_6_263 b_6 NI_6 NS_263 0 -3.1396535124885683e-006
GC_6_264 b_6 NI_6 NS_264 0 2.7941711497162444e-006
GC_6_265 b_6 NI_6 NS_265 0 6.5766873052509164e-007
GC_6_266 b_6 NI_6 NS_266 0 9.5045825504310617e-007
GC_6_267 b_6 NI_6 NS_267 0 -9.7531556849324080e-004
GC_6_268 b_6 NI_6 NS_268 0 -3.3148195509785324e-010
GC_6_269 b_6 NI_6 NS_269 0 5.8619629019149872e-009
GC_6_270 b_6 NI_6 NS_270 0 -4.1651574122384633e-007
GC_6_271 b_6 NI_6 NS_271 0 1.6187894335386405e-006
GC_6_272 b_6 NI_6 NS_272 0 1.1813236693193477e-004
GC_6_273 b_6 NI_6 NS_273 0 1.1794007849541973e-003
GC_6_274 b_6 NI_6 NS_274 0 2.8273115481198575e-004
GC_6_275 b_6 NI_6 NS_275 0 -1.9047676000586768e-005
GC_6_276 b_6 NI_6 NS_276 0 5.6666736478474603e-005
GC_6_277 b_6 NI_6 NS_277 0 1.1584622268061753e-005
GC_6_278 b_6 NI_6 NS_278 0 5.6708075017643100e-006
GC_6_279 b_6 NI_6 NS_279 0 4.8579567398034461e-006
GC_6_280 b_6 NI_6 NS_280 0 -7.2494381718683071e-006
GC_6_281 b_6 NI_6 NS_281 0 -6.3554489977203307e-007
GC_6_282 b_6 NI_6 NS_282 0 -4.7292395846551585e-007
GC_6_283 b_6 NI_6 NS_283 0 -1.1813394175965502e-005
GC_6_284 b_6 NI_6 NS_284 0 1.2425957938050159e-005
GC_6_285 b_6 NI_6 NS_285 0 8.5736688621477908e-006
GC_6_286 b_6 NI_6 NS_286 0 6.0479031726875428e-006
GC_6_287 b_6 NI_6 NS_287 0 3.3525677249173549e-007
GC_6_288 b_6 NI_6 NS_288 0 1.2729861251366836e-007
GC_6_289 b_6 NI_6 NS_289 0 9.7706572391999157e-009
GC_6_290 b_6 NI_6 NS_290 0 3.9303873537679577e-007
GC_6_291 b_6 NI_6 NS_291 0 -5.2452295779938960e-006
GC_6_292 b_6 NI_6 NS_292 0 -7.1464907394848735e-006
GC_6_293 b_6 NI_6 NS_293 0 1.1419373021395669e-006
GC_6_294 b_6 NI_6 NS_294 0 2.6972606447004272e-006
GC_6_295 b_6 NI_6 NS_295 0 -2.1631302095563112e-006
GC_6_296 b_6 NI_6 NS_296 0 -1.6565630738930698e-006
GC_6_297 b_6 NI_6 NS_297 0 4.6598369882037218e-007
GC_6_298 b_6 NI_6 NS_298 0 2.6982386580863939e-007
GC_6_299 b_6 NI_6 NS_299 0 -8.0431726792293740e-006
GC_6_300 b_6 NI_6 NS_300 0 -3.3502263377438875e-006
GC_6_301 b_6 NI_6 NS_301 0 -2.8686983630814209e-006
GC_6_302 b_6 NI_6 NS_302 0 -3.9727349989233737e-006
GC_6_303 b_6 NI_6 NS_303 0 -4.6497952327095642e-006
GC_6_304 b_6 NI_6 NS_304 0 2.0602948909141610e-006
GC_6_305 b_6 NI_6 NS_305 0 8.4305289405905617e-003
GC_6_306 b_6 NI_6 NS_306 0 -7.4363954665184873e-010
GC_6_307 b_6 NI_6 NS_307 0 2.2064794697270256e-008
GC_6_308 b_6 NI_6 NS_308 0 -3.3500094664191788e-006
GC_6_309 b_6 NI_6 NS_309 0 -3.9023953880441779e-005
GC_6_310 b_6 NI_6 NS_310 0 5.9176980819940358e-004
GC_6_311 b_6 NI_6 NS_311 0 -5.7747668028953229e-003
GC_6_312 b_6 NI_6 NS_312 0 -6.5287731294532539e-005
GC_6_313 b_6 NI_6 NS_313 0 8.9129239191124609e-005
GC_6_314 b_6 NI_6 NS_314 0 3.6268777821617254e-005
GC_6_315 b_6 NI_6 NS_315 0 -3.8184201401766296e-006
GC_6_316 b_6 NI_6 NS_316 0 1.5783135117725976e-006
GC_6_317 b_6 NI_6 NS_317 0 -1.0129888895183303e-006
GC_6_318 b_6 NI_6 NS_318 0 3.0542783194643708e-005
GC_6_319 b_6 NI_6 NS_319 0 -5.2193852744752144e-006
GC_6_320 b_6 NI_6 NS_320 0 2.1879565538965250e-006
GC_6_321 b_6 NI_6 NS_321 0 3.5866217646843804e-005
GC_6_322 b_6 NI_6 NS_322 0 3.4635182757836564e-005
GC_6_323 b_6 NI_6 NS_323 0 -8.2529770831678807e-006
GC_6_324 b_6 NI_6 NS_324 0 1.9218683094308743e-005
GC_6_325 b_6 NI_6 NS_325 0 -3.4024968584192424e-007
GC_6_326 b_6 NI_6 NS_326 0 -3.3800262299667552e-007
GC_6_327 b_6 NI_6 NS_327 0 -4.9871584267003715e-008
GC_6_328 b_6 NI_6 NS_328 0 6.2576584971680153e-007
GC_6_329 b_6 NI_6 NS_329 0 -5.6466748848004618e-006
GC_6_330 b_6 NI_6 NS_330 0 -1.3638070717600457e-006
GC_6_331 b_6 NI_6 NS_331 0 -6.8277262254776906e-007
GC_6_332 b_6 NI_6 NS_332 0 -4.1198390988031462e-007
GC_6_333 b_6 NI_6 NS_333 0 3.5927240287924301e-007
GC_6_334 b_6 NI_6 NS_334 0 2.6707862092999904e-006
GC_6_335 b_6 NI_6 NS_335 0 -4.2312119661077994e-007
GC_6_336 b_6 NI_6 NS_336 0 -1.7911421805716166e-006
GC_6_337 b_6 NI_6 NS_337 0 -2.4749024491324079e-006
GC_6_338 b_6 NI_6 NS_338 0 1.1826059272699701e-005
GC_6_339 b_6 NI_6 NS_339 0 2.0597167395550029e-006
GC_6_340 b_6 NI_6 NS_340 0 2.3829132863788099e-006
GC_6_341 b_6 NI_6 NS_341 0 1.7538068597022143e-006
GC_6_342 b_6 NI_6 NS_342 0 -7.2132152441527127e-007
GC_6_343 b_6 NI_6 NS_343 0 7.1230240856478165e-003
GC_6_344 b_6 NI_6 NS_344 0 -5.4268347977551189e-010
GC_6_345 b_6 NI_6 NS_345 0 5.3597428393340110e-009
GC_6_346 b_6 NI_6 NS_346 0 4.0564408978763018e-008
GC_6_347 b_6 NI_6 NS_347 0 -8.3426414498159220e-004
GC_6_348 b_6 NI_6 NS_348 0 3.3741271979226980e-003
GC_6_349 b_6 NI_6 NS_349 0 2.1788872187707220e-003
GC_6_350 b_6 NI_6 NS_350 0 5.4726092821014262e-003
GC_6_351 b_6 NI_6 NS_351 0 2.4855094297177423e-004
GC_6_352 b_6 NI_6 NS_352 0 9.4173841796382327e-006
GC_6_353 b_6 NI_6 NS_353 0 2.0189558466154869e-006
GC_6_354 b_6 NI_6 NS_354 0 3.9115606896685622e-006
GC_6_355 b_6 NI_6 NS_355 0 -1.0813469292205644e-005
GC_6_356 b_6 NI_6 NS_356 0 2.5365761182622564e-005
GC_6_357 b_6 NI_6 NS_357 0 1.2397475146431794e-006
GC_6_358 b_6 NI_6 NS_358 0 -1.2462437946625929e-006
GC_6_359 b_6 NI_6 NS_359 0 -1.1712962437331358e-005
GC_6_360 b_6 NI_6 NS_360 0 5.5490217404450080e-005
GC_6_361 b_6 NI_6 NS_361 0 -3.3465402585431122e-006
GC_6_362 b_6 NI_6 NS_362 0 5.3342200220281356e-006
GC_6_363 b_6 NI_6 NS_363 0 5.2335943488505166e-007
GC_6_364 b_6 NI_6 NS_364 0 4.0900465500468380e-007
GC_6_365 b_6 NI_6 NS_365 0 8.9458039146748023e-008
GC_6_366 b_6 NI_6 NS_366 0 -1.0814749114105203e-006
GC_6_367 b_6 NI_6 NS_367 0 -4.6260199746665998e-006
GC_6_368 b_6 NI_6 NS_368 0 -4.4480640924409454e-006
GC_6_369 b_6 NI_6 NS_369 0 -1.5542253366740380e-006
GC_6_370 b_6 NI_6 NS_370 0 2.9463196423982675e-007
GC_6_371 b_6 NI_6 NS_371 0 -3.5465831613154718e-006
GC_6_372 b_6 NI_6 NS_372 0 -2.0729748262244246e-006
GC_6_373 b_6 NI_6 NS_373 0 7.1387763531611347e-007
GC_6_374 b_6 NI_6 NS_374 0 -4.1020532520033695e-007
GC_6_375 b_6 NI_6 NS_375 0 -1.6682055690036459e-005
GC_6_376 b_6 NI_6 NS_376 0 -6.5469188201148941e-006
GC_6_377 b_6 NI_6 NS_377 0 8.3075776267295671e-007
GC_6_378 b_6 NI_6 NS_378 0 1.1101448325815738e-006
GC_6_379 b_6 NI_6 NS_379 0 -7.1828091292200063e-006
GC_6_380 b_6 NI_6 NS_380 0 1.1325165419712856e-006
GC_6_381 b_6 NI_6 NS_381 0 -9.1923779202972495e-004
GC_6_382 b_6 NI_6 NS_382 0 5.0730486454564619e-010
GC_6_383 b_6 NI_6 NS_383 0 -1.1044323435676250e-008
GC_6_384 b_6 NI_6 NS_384 0 1.4387209160357316e-006
GC_6_385 b_6 NI_6 NS_385 0 2.0435798793243823e-004
GC_6_386 b_6 NI_6 NS_386 0 -3.0075326456043867e-004
GC_6_387 b_6 NI_6 NS_387 0 1.7627852732649444e-004
GC_6_388 b_6 NI_6 NS_388 0 -3.9612367154935130e-004
GC_6_389 b_6 NI_6 NS_389 0 -1.0275320233456364e-005
GC_6_390 b_6 NI_6 NS_390 0 5.1945859592184174e-005
GC_6_391 b_6 NI_6 NS_391 0 6.9553987119315317e-006
GC_6_392 b_6 NI_6 NS_392 0 -4.5582416748561369e-006
GC_6_393 b_6 NI_6 NS_393 0 -4.2290004078557413e-006
GC_6_394 b_6 NI_6 NS_394 0 -9.4116789370935948e-006
GC_6_395 b_6 NI_6 NS_395 0 1.9936979570818358e-006
GC_6_396 b_6 NI_6 NS_396 0 -4.1969258891483151e-007
GC_6_397 b_6 NI_6 NS_397 0 1.2179828872533402e-005
GC_6_398 b_6 NI_6 NS_398 0 4.0706564317176909e-006
GC_6_399 b_6 NI_6 NS_399 0 -1.2441305410479904e-005
GC_6_400 b_6 NI_6 NS_400 0 3.4100978080232861e-006
GC_6_401 b_6 NI_6 NS_401 0 2.5317359078067997e-007
GC_6_402 b_6 NI_6 NS_402 0 1.3920901047772711e-007
GC_6_403 b_6 NI_6 NS_403 0 -1.6517071615080494e-007
GC_6_404 b_6 NI_6 NS_404 0 -6.5903534404183184e-007
GC_6_405 b_6 NI_6 NS_405 0 -2.8660236800962717e-006
GC_6_406 b_6 NI_6 NS_406 0 2.1168684890676974e-006
GC_6_407 b_6 NI_6 NS_407 0 -1.2490783215810641e-009
GC_6_408 b_6 NI_6 NS_408 0 -1.8116736590497463e-006
GC_6_409 b_6 NI_6 NS_409 0 2.8344668212761054e-007
GC_6_410 b_6 NI_6 NS_410 0 -5.4985879081203051e-007
GC_6_411 b_6 NI_6 NS_411 0 -3.3193618030567313e-007
GC_6_412 b_6 NI_6 NS_412 0 1.2896922784872954e-008
GC_6_413 b_6 NI_6 NS_413 0 3.2494491051939603e-006
GC_6_414 b_6 NI_6 NS_414 0 2.4740824145706221e-006
GC_6_415 b_6 NI_6 NS_415 0 -1.4932292499546284e-006
GC_6_416 b_6 NI_6 NS_416 0 1.8812483086808900e-006
GC_6_417 b_6 NI_6 NS_417 0 2.9656782656206906e-006
GC_6_418 b_6 NI_6 NS_418 0 -4.1302729569387501e-007
GC_6_419 b_6 NI_6 NS_419 0 -1.4118846319563763e-003
GC_6_420 b_6 NI_6 NS_420 0 -5.6878020431789390e-010
GC_6_421 b_6 NI_6 NS_421 0 6.7119077187977699e-009
GC_6_422 b_6 NI_6 NS_422 0 -1.9302212009944858e-007
GC_6_423 b_6 NI_6 NS_423 0 3.2365580745856312e-004
GC_6_424 b_6 NI_6 NS_424 0 -4.5945204103113005e-004
GC_6_425 b_6 NI_6 NS_425 0 7.0552455007190894e-004
GC_6_426 b_6 NI_6 NS_426 0 -2.5248796324181451e-004
GC_6_427 b_6 NI_6 NS_427 0 -1.0219158768719845e-004
GC_6_428 b_6 NI_6 NS_428 0 1.0338271655546079e-004
GC_6_429 b_6 NI_6 NS_429 0 8.1270785602576206e-006
GC_6_430 b_6 NI_6 NS_430 0 1.3836504099079155e-005
GC_6_431 b_6 NI_6 NS_431 0 4.5532840239612361e-006
GC_6_432 b_6 NI_6 NS_432 0 -4.4723699252093296e-006
GC_6_433 b_6 NI_6 NS_433 0 -4.2733663054617200e-007
GC_6_434 b_6 NI_6 NS_434 0 -4.6926434207627249e-007
GC_6_435 b_6 NI_6 NS_435 0 -2.1116728953803338e-005
GC_6_436 b_6 NI_6 NS_436 0 9.3562780186494957e-006
GC_6_437 b_6 NI_6 NS_437 0 2.5266799060238998e-005
GC_6_438 b_6 NI_6 NS_438 0 8.9935677678060775e-006
GC_6_439 b_6 NI_6 NS_439 0 -1.2225927825799622e-007
GC_6_440 b_6 NI_6 NS_440 0 -3.6026663549238539e-007
GC_6_441 b_6 NI_6 NS_441 0 2.0363502035274918e-008
GC_6_442 b_6 NI_6 NS_442 0 1.0354218777034803e-006
GC_6_443 b_6 NI_6 NS_443 0 -1.7899277053180289e-006
GC_6_444 b_6 NI_6 NS_444 0 -4.0979976046523142e-006
GC_6_445 b_6 NI_6 NS_445 0 -7.1195851463844260e-007
GC_6_446 b_6 NI_6 NS_446 0 2.4412047944531807e-006
GC_6_447 b_6 NI_6 NS_447 0 -2.4316902464316926e-008
GC_6_448 b_6 NI_6 NS_448 0 3.6457999878409172e-007
GC_6_449 b_6 NI_6 NS_449 0 2.9479514355450957e-007
GC_6_450 b_6 NI_6 NS_450 0 1.5876684298899590e-007
GC_6_451 b_6 NI_6 NS_451 0 -4.2971643918366342e-006
GC_6_452 b_6 NI_6 NS_452 0 -4.7158572073601613e-006
GC_6_453 b_6 NI_6 NS_453 0 -1.8044385359524540e-006
GC_6_454 b_6 NI_6 NS_454 0 -2.9131020220752246e-006
GC_6_455 b_6 NI_6 NS_455 0 -5.7876455443248739e-006
GC_6_456 b_6 NI_6 NS_456 0 5.2424165824519446e-007
GC_6_457 b_6 NI_6 NS_457 0 1.1915581352998877e-003
GC_6_458 b_6 NI_6 NS_458 0 2.1796350661699294e-010
GC_6_459 b_6 NI_6 NS_459 0 -5.0956820932418816e-009
GC_6_460 b_6 NI_6 NS_460 0 5.6423820597885205e-007
GC_6_461 b_6 NI_6 NS_461 0 2.8487863781479758e-004
GC_6_462 b_6 NI_6 NS_462 0 3.2192280562538594e-004
GC_6_463 b_6 NI_6 NS_463 0 -5.7047689853624366e-004
GC_6_464 b_6 NI_6 NS_464 0 -1.1292107804838919e-004
GC_6_465 b_6 NI_6 NS_465 0 9.6531184721821435e-006
GC_6_466 b_6 NI_6 NS_466 0 2.0365552497608718e-005
GC_6_467 b_6 NI_6 NS_467 0 -7.9421113334356766e-006
GC_6_468 b_6 NI_6 NS_468 0 -2.3437062738480793e-006
GC_6_469 b_6 NI_6 NS_469 0 1.8950636803628753e-005
GC_6_470 b_6 NI_6 NS_470 0 -9.1791750592067290e-006
GC_6_471 b_6 NI_6 NS_471 0 4.7124317984539152e-007
GC_6_472 b_6 NI_6 NS_472 0 3.3013373913272764e-007
GC_6_473 b_6 NI_6 NS_473 0 8.8121167472421614e-006
GC_6_474 b_6 NI_6 NS_474 0 1.8975681117369581e-005
GC_6_475 b_6 NI_6 NS_475 0 -7.1594448499185098e-006
GC_6_476 b_6 NI_6 NS_476 0 6.0730204460222388e-006
GC_6_477 b_6 NI_6 NS_477 0 2.9924230410819334e-007
GC_6_478 b_6 NI_6 NS_478 0 -7.0325818547196842e-008
GC_6_479 b_6 NI_6 NS_479 0 5.8229760565805832e-007
GC_6_480 b_6 NI_6 NS_480 0 6.8457983462190460e-007
GC_6_481 b_6 NI_6 NS_481 0 9.7147530298433123e-006
GC_6_482 b_6 NI_6 NS_482 0 8.0504596745113465e-006
GC_6_483 b_6 NI_6 NS_483 0 1.0774353328368164e-006
GC_6_484 b_6 NI_6 NS_484 0 -5.3371488534517351e-007
GC_6_485 b_6 NI_6 NS_485 0 8.4271199030344222e-007
GC_6_486 b_6 NI_6 NS_486 0 6.6064768557176952e-007
GC_6_487 b_6 NI_6 NS_487 0 -1.0527331640240091e-007
GC_6_488 b_6 NI_6 NS_488 0 -7.1360840006967800e-008
GC_6_489 b_6 NI_6 NS_489 0 1.4476342124643272e-005
GC_6_490 b_6 NI_6 NS_490 0 -5.3400298854704641e-007
GC_6_491 b_6 NI_6 NS_491 0 2.6183029280556327e-006
GC_6_492 b_6 NI_6 NS_492 0 3.0835868314696440e-006
GC_6_493 b_6 NI_6 NS_493 0 7.0563011459130538e-007
GC_6_494 b_6 NI_6 NS_494 0 -1.7379950700185371e-006
GC_6_495 b_6 NI_6 NS_495 0 -1.6643895979082899e-004
GC_6_496 b_6 NI_6 NS_496 0 -6.4466296042586078e-010
GC_6_497 b_6 NI_6 NS_497 0 8.6510781123372343e-009
GC_6_498 b_6 NI_6 NS_498 0 -4.8124616047339866e-007
GC_6_499 b_6 NI_6 NS_499 0 2.2805345957020700e-005
GC_6_500 b_6 NI_6 NS_500 0 8.6931863455758280e-005
GC_6_501 b_6 NI_6 NS_501 0 7.8464725465547821e-004
GC_6_502 b_6 NI_6 NS_502 0 4.4351029742314345e-004
GC_6_503 b_6 NI_6 NS_503 0 3.0193382333134906e-005
GC_6_504 b_6 NI_6 NS_504 0 1.0345656410301856e-004
GC_6_505 b_6 NI_6 NS_505 0 -2.8165416715295960e-006
GC_6_506 b_6 NI_6 NS_506 0 6.6923348837766901e-006
GC_6_507 b_6 NI_6 NS_507 0 -1.4949422201441756e-005
GC_6_508 b_6 NI_6 NS_508 0 -5.2919496717044243e-006
GC_6_509 b_6 NI_6 NS_509 0 -4.1409811859933435e-007
GC_6_510 b_6 NI_6 NS_510 0 -6.0375503561509345e-008
GC_6_511 b_6 NI_6 NS_511 0 4.0151040414130900e-006
GC_6_512 b_6 NI_6 NS_512 0 1.7361308048749719e-005
GC_6_513 b_6 NI_6 NS_513 0 1.1267867323514896e-006
GC_6_514 b_6 NI_6 NS_514 0 5.6982828970645501e-006
GC_6_515 b_6 NI_6 NS_515 0 1.4013235393652376e-007
GC_6_516 b_6 NI_6 NS_516 0 -3.4073053973320078e-007
GC_6_517 b_6 NI_6 NS_517 0 3.5551835378821964e-007
GC_6_518 b_6 NI_6 NS_518 0 -9.7378686127446132e-007
GC_6_519 b_6 NI_6 NS_519 0 5.3086942970348228e-006
GC_6_520 b_6 NI_6 NS_520 0 -8.3192866015826165e-006
GC_6_521 b_6 NI_6 NS_521 0 -2.0601919100667387e-007
GC_6_522 b_6 NI_6 NS_522 0 6.2354785576306159e-007
GC_6_523 b_6 NI_6 NS_523 0 -8.6941247452238759e-007
GC_6_524 b_6 NI_6 NS_524 0 -1.2204294536053389e-006
GC_6_525 b_6 NI_6 NS_525 0 -3.6144349239306278e-007
GC_6_526 b_6 NI_6 NS_526 0 3.2648147326535595e-008
GC_6_527 b_6 NI_6 NS_527 0 -4.1146463236792043e-006
GC_6_528 b_6 NI_6 NS_528 0 -1.2436433713965642e-005
GC_6_529 b_6 NI_6 NS_529 0 2.4908936022254230e-006
GC_6_530 b_6 NI_6 NS_530 0 -1.2792383844646536e-006
GC_6_531 b_6 NI_6 NS_531 0 -2.6800319799690305e-006
GC_6_532 b_6 NI_6 NS_532 0 3.7566082346218293e-007
GC_6_533 b_6 NI_6 NS_533 0 1.0890225503137813e-003
GC_6_534 b_6 NI_6 NS_534 0 -1.6801186689716804e-011
GC_6_535 b_6 NI_6 NS_535 0 5.5080454163779925e-009
GC_6_536 b_6 NI_6 NS_536 0 -3.9964079030239892e-007
GC_6_537 b_6 NI_6 NS_537 0 1.3962000639469694e-004
GC_6_538 b_6 NI_6 NS_538 0 1.2907372069644727e-004
GC_6_539 b_6 NI_6 NS_539 0 -5.4268089712470680e-004
GC_6_540 b_6 NI_6 NS_540 0 1.8857308842466611e-005
GC_6_541 b_6 NI_6 NS_541 0 1.6085119375237535e-005
GC_6_542 b_6 NI_6 NS_542 0 -7.3364596034426663e-006
GC_6_543 b_6 NI_6 NS_543 0 -3.5581675493687270e-006
GC_6_544 b_6 NI_6 NS_544 0 -1.1626623998366741e-005
GC_6_545 b_6 NI_6 NS_545 0 3.6787078362454300e-006
GC_6_546 b_6 NI_6 NS_546 0 -4.2232122414603932e-006
GC_6_547 b_6 NI_6 NS_547 0 -3.6089472809883461e-007
GC_6_548 b_6 NI_6 NS_548 0 -6.0118395622564226e-007
GC_6_549 b_6 NI_6 NS_549 0 1.2574063553979261e-005
GC_6_550 b_6 NI_6 NS_550 0 -2.3946047918080139e-005
GC_6_551 b_6 NI_6 NS_551 0 -1.9252491122273195e-005
GC_6_552 b_6 NI_6 NS_552 0 3.6766699566976396e-005
GC_6_553 b_6 NI_6 NS_553 0 2.7072749261012942e-007
GC_6_554 b_6 NI_6 NS_554 0 -9.0891988752930022e-008
GC_6_555 b_6 NI_6 NS_555 0 -2.1832213202625057e-007
GC_6_556 b_6 NI_6 NS_556 0 -4.5198038551309886e-007
GC_6_557 b_6 NI_6 NS_557 0 -1.0569290726133670e-005
GC_6_558 b_6 NI_6 NS_558 0 1.9667968577986495e-006
GC_6_559 b_6 NI_6 NS_559 0 4.1508239082067057e-006
GC_6_560 b_6 NI_6 NS_560 0 -5.1158785358650826e-007
GC_6_561 b_6 NI_6 NS_561 0 2.4265118617414301e-006
GC_6_562 b_6 NI_6 NS_562 0 -3.6041796545847937e-007
GC_6_563 b_6 NI_6 NS_563 0 -8.5924379950906693e-007
GC_6_564 b_6 NI_6 NS_564 0 -6.9929584070670719e-007
GC_6_565 b_6 NI_6 NS_565 0 -7.3349995404405407e-007
GC_6_566 b_6 NI_6 NS_566 0 9.2000746228610758e-006
GC_6_567 b_6 NI_6 NS_567 0 -4.0993119815365974e-007
GC_6_568 b_6 NI_6 NS_568 0 1.6288961343103236e-006
GC_6_569 b_6 NI_6 NS_569 0 1.7746722062212265e-006
GC_6_570 b_6 NI_6 NS_570 0 -4.7101021076541501e-006
GC_6_571 b_6 NI_6 NS_571 0 1.6310744905987268e-004
GC_6_572 b_6 NI_6 NS_572 0 -3.6696431499221699e-010
GC_6_573 b_6 NI_6 NS_573 0 1.2310599393554274e-008
GC_6_574 b_6 NI_6 NS_574 0 -1.0523095302167440e-006
GC_6_575 b_6 NI_6 NS_575 0 3.8450257677592146e-004
GC_6_576 b_6 NI_6 NS_576 0 1.3689633341417741e-004
GC_6_577 b_6 NI_6 NS_577 0 6.3879754388269005e-004
GC_6_578 b_6 NI_6 NS_578 0 3.9259289350028443e-004
GC_6_579 b_6 NI_6 NS_579 0 -1.1455876600826700e-004
GC_6_580 b_6 NI_6 NS_580 0 3.1309970714608827e-005
GC_6_581 b_6 NI_6 NS_581 0 3.1657757558769049e-006
GC_6_582 b_6 NI_6 NS_582 0 1.2232632870001021e-005
GC_6_583 b_6 NI_6 NS_583 0 6.0156607905412474e-006
GC_6_584 b_6 NI_6 NS_584 0 6.2666356558213646e-007
GC_6_585 b_6 NI_6 NS_585 0 -1.3919036225754892e-006
GC_6_586 b_6 NI_6 NS_586 0 -6.4637015418915983e-007
GC_6_587 b_6 NI_6 NS_587 0 -2.1096295136126861e-005
GC_6_588 b_6 NI_6 NS_588 0 -7.4972625847992459e-006
GC_6_589 b_6 NI_6 NS_589 0 1.7063420416722332e-005
GC_6_590 b_6 NI_6 NS_590 0 3.1400441583456119e-005
GC_6_591 b_6 NI_6 NS_591 0 1.6238923439374053e-007
GC_6_592 b_6 NI_6 NS_592 0 -2.0300710950049664e-007
GC_6_593 b_6 NI_6 NS_593 0 -1.1843174664139171e-007
GC_6_594 b_6 NI_6 NS_594 0 5.1157745163585985e-007
GC_6_595 b_6 NI_6 NS_595 0 -6.2776914674829897e-006
GC_6_596 b_6 NI_6 NS_596 0 -4.2888840072647120e-006
GC_6_597 b_6 NI_6 NS_597 0 1.9573161739887411e-006
GC_6_598 b_6 NI_6 NS_598 0 2.1902528996043118e-006
GC_6_599 b_6 NI_6 NS_599 0 2.8744197096381088e-007
GC_6_600 b_6 NI_6 NS_600 0 -1.1136098956660809e-006
GC_6_601 b_6 NI_6 NS_601 0 9.8335760119186336e-007
GC_6_602 b_6 NI_6 NS_602 0 8.9991827301684413e-008
GC_6_603 b_6 NI_6 NS_603 0 -1.2150247377163947e-005
GC_6_604 b_6 NI_6 NS_604 0 -6.3811819622154720e-006
GC_6_605 b_6 NI_6 NS_605 0 -3.7048182894812991e-007
GC_6_606 b_6 NI_6 NS_606 0 -3.3863555632133487e-006
GC_6_607 b_6 NI_6 NS_607 0 -4.9871478480674984e-006
GC_6_608 b_6 NI_6 NS_608 0 -2.0497919288965969e-006
GC_6_609 b_6 NI_6 NS_609 0 2.8147676019513023e-003
GC_6_610 b_6 NI_6 NS_610 0 -7.1507994974348949e-010
GC_6_611 b_6 NI_6 NS_611 0 1.8084061869039146e-008
GC_6_612 b_6 NI_6 NS_612 0 -1.7403229422941463e-006
GC_6_613 b_6 NI_6 NS_613 0 8.1419962874486741e-004
GC_6_614 b_6 NI_6 NS_614 0 8.1251623235499882e-005
GC_6_615 b_6 NI_6 NS_615 0 -1.2926090332718522e-003
GC_6_616 b_6 NI_6 NS_616 0 1.4654414975688902e-004
GC_6_617 b_6 NI_6 NS_617 0 -1.2987092637320514e-004
GC_6_618 b_6 NI_6 NS_618 0 2.1022443875027581e-004
GC_6_619 b_6 NI_6 NS_619 0 -3.4320290773141262e-006
GC_6_620 b_6 NI_6 NS_620 0 -8.5104973832053737e-006
GC_6_621 b_6 NI_6 NS_621 0 2.8064892275482295e-005
GC_6_622 b_6 NI_6 NS_622 0 -2.9322998385509727e-005
GC_6_623 b_6 NI_6 NS_623 0 -2.3153868923192249e-006
GC_6_624 b_6 NI_6 NS_624 0 -1.7975015703789892e-007
GC_6_625 b_6 NI_6 NS_625 0 -7.5599102265601478e-006
GC_6_626 b_6 NI_6 NS_626 0 2.5330889362141196e-005
GC_6_627 b_6 NI_6 NS_627 0 6.2683597228543447e-006
GC_6_628 b_6 NI_6 NS_628 0 6.0895428748604679e-006
GC_6_629 b_6 NI_6 NS_629 0 2.8777581855888221e-007
GC_6_630 b_6 NI_6 NS_630 0 -3.8917069414327029e-007
GC_6_631 b_6 NI_6 NS_631 0 4.6495422020057830e-007
GC_6_632 b_6 NI_6 NS_632 0 2.6007236031832913e-007
GC_6_633 b_6 NI_6 NS_633 0 1.6988641644801487e-005
GC_6_634 b_6 NI_6 NS_634 0 8.4783929863375881e-006
GC_6_635 b_6 NI_6 NS_635 0 4.7052943037923365e-006
GC_6_636 b_6 NI_6 NS_636 0 -9.8521976060949358e-007
GC_6_637 b_6 NI_6 NS_637 0 -1.9080244166081366e-007
GC_6_638 b_6 NI_6 NS_638 0 2.7535632627382495e-006
GC_6_639 b_6 NI_6 NS_639 0 -2.0053349959172817e-006
GC_6_640 b_6 NI_6 NS_640 0 -1.6948659297688283e-006
GC_6_641 b_6 NI_6 NS_641 0 1.1186250910394816e-005
GC_6_642 b_6 NI_6 NS_642 0 7.9891399019759825e-008
GC_6_643 b_6 NI_6 NS_643 0 3.7874021172619237e-006
GC_6_644 b_6 NI_6 NS_644 0 5.1895973773910848e-006
GC_6_645 b_6 NI_6 NS_645 0 -3.5601797667270163e-006
GC_6_646 b_6 NI_6 NS_646 0 -1.8263924185342533e-006
GC_6_647 b_6 NI_6 NS_647 0 1.3718016204742750e-003
GC_6_648 b_6 NI_6 NS_648 0 -1.0621292376556809e-009
GC_6_649 b_6 NI_6 NS_649 0 2.6349451591793314e-008
GC_6_650 b_6 NI_6 NS_650 0 -2.3765536100367027e-006
GC_6_651 b_6 NI_6 NS_651 0 7.7006115357710237e-004
GC_6_652 b_6 NI_6 NS_652 0 5.2387425477989436e-004
GC_6_653 b_6 NI_6 NS_653 0 6.9369342892312705e-004
GC_6_654 b_6 NI_6 NS_654 0 7.3238618589191256e-004
GC_6_655 b_6 NI_6 NS_655 0 -1.5870260131818314e-004
GC_6_656 b_6 NI_6 NS_656 0 1.1988567172538829e-004
GC_6_657 b_6 NI_6 NS_657 0 8.1202372372452059e-006
GC_6_658 b_6 NI_6 NS_658 0 1.5464105635886167e-005
GC_6_659 b_6 NI_6 NS_659 0 2.7108799944435482e-006
GC_6_660 b_6 NI_6 NS_660 0 -1.0326346288593944e-005
GC_6_661 b_6 NI_6 NS_661 0 -2.8897881802009465e-006
GC_6_662 b_6 NI_6 NS_662 0 -5.9465963175213792e-009
GC_6_663 b_6 NI_6 NS_663 0 7.9926024841861027e-007
GC_6_664 b_6 NI_6 NS_664 0 1.0443077995621875e-005
GC_6_665 b_6 NI_6 NS_665 0 1.7755443449405135e-005
GC_6_666 b_6 NI_6 NS_666 0 1.6308427607403378e-005
GC_6_667 b_6 NI_6 NS_667 0 5.3451838896832555e-007
GC_6_668 b_6 NI_6 NS_668 0 -9.4598702394606236e-008
GC_6_669 b_6 NI_6 NS_669 0 2.5741358777290000e-007
GC_6_670 b_6 NI_6 NS_670 0 -8.1251341435974719e-007
GC_6_671 b_6 NI_6 NS_671 0 9.8264083529986208e-006
GC_6_672 b_6 NI_6 NS_672 0 -7.5650441357847922e-006
GC_6_673 b_6 NI_6 NS_673 0 2.3639869103336737e-006
GC_6_674 b_6 NI_6 NS_674 0 3.3310688082789115e-006
GC_6_675 b_6 NI_6 NS_675 0 -3.2605849688452333e-006
GC_6_676 b_6 NI_6 NS_676 0 -1.9595637129633864e-006
GC_6_677 b_6 NI_6 NS_677 0 2.3081916615202501e-006
GC_6_678 b_6 NI_6 NS_678 0 1.4619626402864303e-007
GC_6_679 b_6 NI_6 NS_679 0 -8.1911068377115546e-006
GC_6_680 b_6 NI_6 NS_680 0 -1.3931270807094393e-005
GC_6_681 b_6 NI_6 NS_681 0 2.6309599720178406e-006
GC_6_682 b_6 NI_6 NS_682 0 5.7757528871699343e-008
GC_6_683 b_6 NI_6 NS_683 0 -5.2849516322520881e-006
GC_6_684 b_6 NI_6 NS_684 0 7.2961861441293083e-007
GC_6_685 b_6 NI_6 NS_685 0 2.7803983426211874e-003
GC_6_686 b_6 NI_6 NS_686 0 -1.2101116913934589e-010
GC_6_687 b_6 NI_6 NS_687 0 6.4699887347136319e-010
GC_6_688 b_6 NI_6 NS_688 0 4.2730261064924367e-007
GC_6_689 b_6 NI_6 NS_689 0 2.5310557677395498e-004
GC_6_690 b_6 NI_6 NS_690 0 1.9248331972473090e-004
GC_6_691 b_6 NI_6 NS_691 0 -1.3607675556283779e-003
GC_6_692 b_6 NI_6 NS_692 0 3.5204416994741701e-004
GC_6_693 b_6 NI_6 NS_693 0 -2.5705692504209093e-005
GC_6_694 b_6 NI_6 NS_694 0 4.3400056197085035e-005
GC_6_695 b_6 NI_6 NS_695 0 8.5419594002215887e-006
GC_6_696 b_6 NI_6 NS_696 0 -1.5173634026562217e-006
GC_6_697 b_6 NI_6 NS_697 0 4.1198387463562778e-006
GC_6_698 b_6 NI_6 NS_698 0 -1.9590521566268958e-005
GC_6_699 b_6 NI_6 NS_699 0 9.3604385442775308e-007
GC_6_700 b_6 NI_6 NS_700 0 -3.0893304262271048e-007
GC_6_701 b_6 NI_6 NS_701 0 -8.3779073802228196e-006
GC_6_702 b_6 NI_6 NS_702 0 -6.1182468789291385e-006
GC_6_703 b_6 NI_6 NS_703 0 1.1740613849638202e-005
GC_6_704 b_6 NI_6 NS_704 0 1.5097948302092145e-005
GC_6_705 b_6 NI_6 NS_705 0 -2.9260794245895943e-007
GC_6_706 b_6 NI_6 NS_706 0 -2.7152434729757779e-007
GC_6_707 b_6 NI_6 NS_707 0 -3.4094509145468731e-007
GC_6_708 b_6 NI_6 NS_708 0 2.8061820023318099e-007
GC_6_709 b_6 NI_6 NS_709 0 -5.0313413262505970e-006
GC_6_710 b_6 NI_6 NS_710 0 1.3540015416605485e-006
GC_6_711 b_6 NI_6 NS_711 0 -3.1726385950246388e-006
GC_6_712 b_6 NI_6 NS_712 0 -1.9886336813893895e-006
GC_6_713 b_6 NI_6 NS_713 0 -5.9378409253755631e-008
GC_6_714 b_6 NI_6 NS_714 0 2.1022230114642635e-006
GC_6_715 b_6 NI_6 NS_715 0 -3.9059405257270517e-007
GC_6_716 b_6 NI_6 NS_716 0 8.7887066053676864e-007
GC_6_717 b_6 NI_6 NS_717 0 -5.7314971159160169e-006
GC_6_718 b_6 NI_6 NS_718 0 4.3577211302723346e-006
GC_6_719 b_6 NI_6 NS_719 0 -4.8654181101414789e-006
GC_6_720 b_6 NI_6 NS_720 0 1.5852437291054800e-006
GC_6_721 b_6 NI_6 NS_721 0 3.1616691379149933e-006
GC_6_722 b_6 NI_6 NS_722 0 1.6837680091664811e-006
GC_6_723 b_6 NI_6 NS_723 0 -9.9800538348843301e-004
GC_6_724 b_6 NI_6 NS_724 0 -6.1903191577097496e-010
GC_6_725 b_6 NI_6 NS_725 0 1.2001818793390991e-008
GC_6_726 b_6 NI_6 NS_726 0 -1.0881598408252727e-006
GC_6_727 b_6 NI_6 NS_727 0 1.6360889372220438e-004
GC_6_728 b_6 NI_6 NS_728 0 1.6328232181322762e-004
GC_6_729 b_6 NI_6 NS_729 0 1.3096620432143618e-003
GC_6_730 b_6 NI_6 NS_730 0 3.1057181466235433e-004
GC_6_731 b_6 NI_6 NS_731 0 -4.1733638517985042e-005
GC_6_732 b_6 NI_6 NS_732 0 6.6365956572691303e-005
GC_6_733 b_6 NI_6 NS_733 0 1.0112745313076447e-005
GC_6_734 b_6 NI_6 NS_734 0 6.4144826363625084e-006
GC_6_735 b_6 NI_6 NS_735 0 1.0828621810815049e-005
GC_6_736 b_6 NI_6 NS_736 0 -9.2542238308361389e-006
GC_6_737 b_6 NI_6 NS_737 0 -1.7410387692444445e-006
GC_6_738 b_6 NI_6 NS_738 0 -5.0171557138565531e-007
GC_6_739 b_6 NI_6 NS_739 0 3.4628494154431455e-006
GC_6_740 b_6 NI_6 NS_740 0 8.8111969798004081e-008
GC_6_741 b_6 NI_6 NS_741 0 -1.1018622012173371e-005
GC_6_742 b_6 NI_6 NS_742 0 8.0265040611460949e-006
GC_6_743 b_6 NI_6 NS_743 0 5.5572959875435424e-007
GC_6_744 b_6 NI_6 NS_744 0 3.2331330635104241e-007
GC_6_745 b_6 NI_6 NS_745 0 -2.9766923282455127e-007
GC_6_746 b_6 NI_6 NS_746 0 -4.9359944114308791e-007
GC_6_747 b_6 NI_6 NS_747 0 -3.7311546565462958e-006
GC_6_748 b_6 NI_6 NS_748 0 -6.6169967478778756e-006
GC_6_749 b_6 NI_6 NS_749 0 -2.4837410107135494e-006
GC_6_750 b_6 NI_6 NS_750 0 1.7499371403333642e-006
GC_6_751 b_6 NI_6 NS_751 0 -2.2939769123909752e-006
GC_6_752 b_6 NI_6 NS_752 0 -2.2055735865922440e-006
GC_6_753 b_6 NI_6 NS_753 0 -8.8818173474416116e-007
GC_6_754 b_6 NI_6 NS_754 0 7.5958427950872199e-007
GC_6_755 b_6 NI_6 NS_755 0 -5.3349506545003192e-006
GC_6_756 b_6 NI_6 NS_756 0 3.4301882055991315e-007
GC_6_757 b_6 NI_6 NS_757 0 -5.1165379996033140e-006
GC_6_758 b_6 NI_6 NS_758 0 -5.7924411758863291e-006
GC_6_759 b_6 NI_6 NS_759 0 -1.0123401563507475e-005
GC_6_760 b_6 NI_6 NS_760 0 2.2259639141728389e-006
GC_6_761 b_6 NI_6 NS_761 0 3.5418949160419474e-003
GC_6_762 b_6 NI_6 NS_762 0 2.9390930964461462e-010
GC_6_763 b_6 NI_6 NS_763 0 -6.2671685491102299e-009
GC_6_764 b_6 NI_6 NS_764 0 1.0017124988174265e-006
GC_6_765 b_6 NI_6 NS_765 0 1.0315816870104698e-004
GC_6_766 b_6 NI_6 NS_766 0 1.1072858869912431e-004
GC_6_767 b_6 NI_6 NS_767 0 -1.8968862521932162e-003
GC_6_768 b_6 NI_6 NS_768 0 5.2301967506576273e-004
GC_6_769 b_6 NI_6 NS_769 0 -1.3017385311577980e-005
GC_6_770 b_6 NI_6 NS_770 0 8.8425877851024790e-006
GC_6_771 b_6 NI_6 NS_771 0 7.0616748579465460e-006
GC_6_772 b_6 NI_6 NS_772 0 -2.8302241103202344e-006
GC_6_773 b_6 NI_6 NS_773 0 -2.6068018225088682e-007
GC_6_774 b_6 NI_6 NS_774 0 -1.7502392758961482e-005
GC_6_775 b_6 NI_6 NS_775 0 1.2881040853035454e-006
GC_6_776 b_6 NI_6 NS_776 0 -4.6165944699522196e-007
GC_6_777 b_6 NI_6 NS_777 0 -3.8560419738112980e-006
GC_6_778 b_6 NI_6 NS_778 0 -1.7904312661881354e-005
GC_6_779 b_6 NI_6 NS_779 0 -4.4174860435886294e-006
GC_6_780 b_6 NI_6 NS_780 0 3.5274248603471720e-005
GC_6_781 b_6 NI_6 NS_781 0 -6.9471858737369566e-007
GC_6_782 b_6 NI_6 NS_782 0 -5.1604856410275187e-007
GC_6_783 b_6 NI_6 NS_783 0 -5.2806670981285465e-007
GC_6_784 b_6 NI_6 NS_784 0 2.9305130336670291e-007
GC_6_785 b_6 NI_6 NS_785 0 -7.5597771985349916e-006
GC_6_786 b_6 NI_6 NS_786 0 -8.0189258180699580e-007
GC_6_787 b_6 NI_6 NS_787 0 8.7214181094001115e-007
GC_6_788 b_6 NI_6 NS_788 0 -7.3127867213175070e-007
GC_6_789 b_6 NI_6 NS_789 0 1.1006713129027227e-010
GC_6_790 b_6 NI_6 NS_790 0 -6.2536647734284074e-007
GC_6_791 b_6 NI_6 NS_791 0 -3.2521253049886170e-007
GC_6_792 b_6 NI_6 NS_792 0 -8.0812900498687370e-008
GC_6_793 b_6 NI_6 NS_793 0 -4.4911951583599465e-006
GC_6_794 b_6 NI_6 NS_794 0 -4.6683847537807331e-007
GC_6_795 b_6 NI_6 NS_795 0 -8.3643891352238234e-006
GC_6_796 b_6 NI_6 NS_796 0 4.4198276632090008e-006
GC_6_797 b_6 NI_6 NS_797 0 9.6963335298317408e-007
GC_6_798 b_6 NI_6 NS_798 0 1.0167735235563298e-005
GC_6_799 b_6 NI_6 NS_799 0 -1.3406078339701396e-003
GC_6_800 b_6 NI_6 NS_800 0 -6.6137422867954231e-010
GC_6_801 b_6 NI_6 NS_801 0 1.3546627404167656e-008
GC_6_802 b_6 NI_6 NS_802 0 -1.0038851020642959e-006
GC_6_803 b_6 NI_6 NS_803 0 -2.4392192989114784e-005
GC_6_804 b_6 NI_6 NS_804 0 4.3703878389047575e-004
GC_6_805 b_6 NI_6 NS_805 0 1.7876311947742024e-003
GC_6_806 b_6 NI_6 NS_806 0 4.6874440047504678e-004
GC_6_807 b_6 NI_6 NS_807 0 -6.1130171229282353e-006
GC_6_808 b_6 NI_6 NS_808 0 1.3076691430840527e-005
GC_6_809 b_6 NI_6 NS_809 0 8.0631927697231227e-006
GC_6_810 b_6 NI_6 NS_810 0 8.6389607330400282e-007
GC_6_811 b_6 NI_6 NS_811 0 8.6430989927431088e-006
GC_6_812 b_6 NI_6 NS_812 0 -3.5038670672966285e-006
GC_6_813 b_6 NI_6 NS_813 0 -1.2312134864381146e-006
GC_6_814 b_6 NI_6 NS_814 0 -6.4903666512755032e-007
GC_6_815 b_6 NI_6 NS_815 0 1.6077485323995600e-005
GC_6_816 b_6 NI_6 NS_816 0 -1.0516795369196429e-005
GC_6_817 b_6 NI_6 NS_817 0 -2.4732898673774882e-005
GC_6_818 b_6 NI_6 NS_818 0 1.9376793941398050e-005
GC_6_819 b_6 NI_6 NS_819 0 9.6944080460783485e-007
GC_6_820 b_6 NI_6 NS_820 0 7.8898844711446581e-007
GC_6_821 b_6 NI_6 NS_821 0 -4.0027081302732301e-007
GC_6_822 b_6 NI_6 NS_822 0 -5.6880386875434977e-007
GC_6_823 b_6 NI_6 NS_823 0 -5.5452067632276206e-006
GC_6_824 b_6 NI_6 NS_824 0 -4.2912403524186803e-006
GC_6_825 b_6 NI_6 NS_825 0 1.4288433575538445e-007
GC_6_826 b_6 NI_6 NS_826 0 2.9081362804035702e-006
GC_6_827 b_6 NI_6 NS_827 0 1.8940062941562779e-007
GC_6_828 b_6 NI_6 NS_828 0 6.4469894141661339e-007
GC_6_829 b_6 NI_6 NS_829 0 -2.8925801199342938e-007
GC_6_830 b_6 NI_6 NS_830 0 1.8008415234759644e-007
GC_6_831 b_6 NI_6 NS_831 0 -1.5930756489915779e-007
GC_6_832 b_6 NI_6 NS_832 0 2.3085361731502571e-006
GC_6_833 b_6 NI_6 NS_833 0 -7.7733385536363328e-006
GC_6_834 b_6 NI_6 NS_834 0 -5.0239679371071121e-006
GC_6_835 b_6 NI_6 NS_835 0 -1.4173932355838367e-005
GC_6_836 b_6 NI_6 NS_836 0 7.4647381104247229e-006
GC_6_837 b_6 NI_6 NS_837 0 3.8306641734528854e-003
GC_6_838 b_6 NI_6 NS_838 0 -7.3553530463898054e-010
GC_6_839 b_6 NI_6 NS_839 0 1.7001188132587587e-008
GC_6_840 b_6 NI_6 NS_840 0 -1.1118743724512334e-006
GC_6_841 b_6 NI_6 NS_841 0 -2.9306835528574564e-005
GC_6_842 b_6 NI_6 NS_842 0 5.8516999752064277e-004
GC_6_843 b_6 NI_6 NS_843 0 -1.5673765934319578e-003
GC_6_844 b_6 NI_6 NS_844 0 7.9079416518717497e-004
GC_6_845 b_6 NI_6 NS_845 0 3.3086612221064793e-005
GC_6_846 b_6 NI_6 NS_846 0 -3.1840684521525326e-005
GC_6_847 b_6 NI_6 NS_847 0 -7.6547590212204228e-006
GC_6_848 b_6 NI_6 NS_848 0 -5.7935584132886092e-006
GC_6_849 b_6 NI_6 NS_849 0 -3.4855152267396977e-006
GC_6_850 b_6 NI_6 NS_850 0 -6.3793887969744893e-006
GC_6_851 b_6 NI_6 NS_851 0 -2.4811216651166898e-007
GC_6_852 b_6 NI_6 NS_852 0 -1.0063948481404298e-006
GC_6_853 b_6 NI_6 NS_853 0 -1.2606596603705897e-006
GC_6_854 b_6 NI_6 NS_854 0 2.1410679828642136e-006
GC_6_855 b_6 NI_6 NS_855 0 4.6532616892639374e-006
GC_6_856 b_6 NI_6 NS_856 0 -1.9666051739348626e-006
GC_6_857 b_6 NI_6 NS_857 0 -1.9013030986031217e-006
GC_6_858 b_6 NI_6 NS_858 0 1.1978673178831648e-007
GC_6_859 b_6 NI_6 NS_859 0 4.1465770836333691e-006
GC_6_860 b_6 NI_6 NS_860 0 2.9767717443638113e-006
GC_6_861 b_6 NI_6 NS_861 0 -9.3129418312639643e-006
GC_6_862 b_6 NI_6 NS_862 0 1.8978109888180843e-008
GC_6_863 b_6 NI_6 NS_863 0 1.1346806442001679e-006
GC_6_864 b_6 NI_6 NS_864 0 4.3944195505215967e-006
GC_6_865 b_6 NI_6 NS_865 0 1.6848496712556445e-006
GC_6_866 b_6 NI_6 NS_866 0 6.1188287264043159e-007
GC_6_867 b_6 NI_6 NS_867 0 7.3657515676011651e-007
GC_6_868 b_6 NI_6 NS_868 0 8.7018614943486004e-007
GC_6_869 b_6 NI_6 NS_869 0 -1.2911771560914558e-006
GC_6_870 b_6 NI_6 NS_870 0 8.2223899945434057e-006
GC_6_871 b_6 NI_6 NS_871 0 -6.0392392425566323e-006
GC_6_872 b_6 NI_6 NS_872 0 4.8935116514911239e-006
GC_6_873 b_6 NI_6 NS_873 0 -1.8802899784638410e-006
GC_6_874 b_6 NI_6 NS_874 0 1.3152951847324999e-006
GC_6_875 b_6 NI_6 NS_875 0 -1.5060085223433299e-004
GC_6_876 b_6 NI_6 NS_876 0 2.0407994669738444e-010
GC_6_877 b_6 NI_6 NS_877 0 2.4031445943209376e-009
GC_6_878 b_6 NI_6 NS_878 0 -9.4103422131874084e-007
GC_6_879 b_6 NI_6 NS_879 0 9.2363014956513726e-005
GC_6_880 b_6 NI_6 NS_880 0 6.5655532717401874e-004
GC_6_881 b_6 NI_6 NS_881 0 1.1436478484150644e-003
GC_6_882 b_6 NI_6 NS_882 0 4.6951941207923798e-004
GC_6_883 b_6 NI_6 NS_883 0 -1.5265274849379743e-005
GC_6_884 b_6 NI_6 NS_884 0 -1.4429654516249254e-005
GC_6_885 b_6 NI_6 NS_885 0 -1.7693969841824122e-006
GC_6_886 b_6 NI_6 NS_886 0 5.3115939903594110e-006
GC_6_887 b_6 NI_6 NS_887 0 2.3889258092536906e-005
GC_6_888 b_6 NI_6 NS_888 0 1.2671075161984283e-006
GC_6_889 b_6 NI_6 NS_889 0 -2.1933286967499623e-006
GC_6_890 b_6 NI_6 NS_890 0 -9.7211306492127701e-007
GC_6_891 b_6 NI_6 NS_891 0 -1.1344573365169753e-005
GC_6_892 b_6 NI_6 NS_892 0 -4.5432504026915190e-006
GC_6_893 b_6 NI_6 NS_893 0 1.4040662569496184e-005
GC_6_894 b_6 NI_6 NS_894 0 1.0229521999966077e-005
GC_6_895 b_6 NI_6 NS_895 0 -4.7936080884377709e-009
GC_6_896 b_6 NI_6 NS_896 0 1.7012667704345172e-006
GC_6_897 b_6 NI_6 NS_897 0 2.6571427526498323e-006
GC_6_898 b_6 NI_6 NS_898 0 -3.6633031282198619e-006
GC_6_899 b_6 NI_6 NS_899 0 -2.9891151810595314e-006
GC_6_900 b_6 NI_6 NS_900 0 -5.9379787720979774e-006
GC_6_901 b_6 NI_6 NS_901 0 1.0860631952341422e-006
GC_6_902 b_6 NI_6 NS_902 0 -5.5333485567718473e-006
GC_6_903 b_6 NI_6 NS_903 0 -6.9352588214734340e-008
GC_6_904 b_6 NI_6 NS_904 0 -1.5610705971124588e-006
GC_6_905 b_6 NI_6 NS_905 0 -2.2584326816288302e-006
GC_6_906 b_6 NI_6 NS_906 0 -1.4225132610612162e-007
GC_6_907 b_6 NI_6 NS_907 0 -1.1696752635502986e-005
GC_6_908 b_6 NI_6 NS_908 0 -7.7727785136060180e-006
GC_6_909 b_6 NI_6 NS_909 0 2.5326855508911890e-006
GC_6_910 b_6 NI_6 NS_910 0 -1.1195940120654226e-005
GC_6_911 b_6 NI_6 NS_911 0 -9.6611977696419021e-007
GC_6_912 b_6 NI_6 NS_912 0 9.5406002531708577e-007
GD_6_1 b_6 NI_6 NA_1 0 -1.8708400428356496e-002
GD_6_2 b_6 NI_6 NA_2 0 -1.8392424362366801e-002
GD_6_3 b_6 NI_6 NA_3 0 -1.6814609623947471e-003
GD_6_4 b_6 NI_6 NA_4 0 -2.6868091789176663e-003
GD_6_5 b_6 NI_6 NA_5 0 1.7105506630475945e-002
GD_6_6 b_6 NI_6 NA_6 0 -1.1889221361883318e-001
GD_6_7 b_6 NI_6 NA_7 0 -8.0343490968110465e-004
GD_6_8 b_6 NI_6 NA_8 0 -8.2731164716709905e-004
GD_6_9 b_6 NI_6 NA_9 0 -4.2542099691624110e-003
GD_6_10 b_6 NI_6 NA_10 0 -1.8011208345352629e-002
GD_6_11 b_6 NI_6 NA_11 0 6.4002690855111447e-004
GD_6_12 b_6 NI_6 NA_12 0 -1.9574083083832855e-004
GD_6_13 b_6 NI_6 NA_13 0 -2.7736316901381028e-003
GD_6_14 b_6 NI_6 NA_14 0 -2.3689483314697055e-003
GD_6_15 b_6 NI_6 NA_15 0 -2.8624144150131941e-003
GD_6_16 b_6 NI_6 NA_16 0 -4.6497617656349058e-003
GD_6_17 b_6 NI_6 NA_17 0 -8.0527263348024892e-003
GD_6_18 b_6 NI_6 NA_18 0 -1.0242942138051917e-002
GD_6_19 b_6 NI_6 NA_19 0 -5.6647002401448484e-003
GD_6_20 b_6 NI_6 NA_20 0 -1.7096268529247869e-003
GD_6_21 b_6 NI_6 NA_21 0 -5.8473251088046654e-003
GD_6_22 b_6 NI_6 NA_22 0 -6.6838859966240525e-004
GD_6_23 b_6 NI_6 NA_23 0 -6.1123565981466383e-003
GD_6_24 b_6 NI_6 NA_24 0 -3.3124313539493896e-003
*
* Port 7
VI_7 a_7 NI_7 0
RI_7 NI_7 b_7 5.0000000000000000e+001
GC_7_1 b_7 NI_7 NS_1 0 -5.7430971739871515e-004
GC_7_2 b_7 NI_7 NS_2 0 -1.4158911421728929e-009
GC_7_3 b_7 NI_7 NS_3 0 2.4524993903838561e-008
GC_7_4 b_7 NI_7 NS_4 0 -2.5864446530304157e-006
GC_7_5 b_7 NI_7 NS_5 0 -4.1021513938289559e-004
GC_7_6 b_7 NI_7 NS_6 0 -2.0480970375494543e-004
GC_7_7 b_7 NI_7 NS_7 0 1.2144483398922903e-004
GC_7_8 b_7 NI_7 NS_8 0 7.1692516594246475e-007
GC_7_9 b_7 NI_7 NS_9 0 6.6072837497155380e-005
GC_7_10 b_7 NI_7 NS_10 0 6.9296930506287523e-005
GC_7_11 b_7 NI_7 NS_11 0 4.6066841317540031e-005
GC_7_12 b_7 NI_7 NS_12 0 -2.3892700106614952e-005
GC_7_13 b_7 NI_7 NS_13 0 1.3796523509614546e-005
GC_7_14 b_7 NI_7 NS_14 0 -9.0259337272613159e-006
GC_7_15 b_7 NI_7 NS_15 0 -3.1544021570451336e-006
GC_7_16 b_7 NI_7 NS_16 0 1.0457155063111842e-006
GC_7_17 b_7 NI_7 NS_17 0 -1.5144565907184922e-006
GC_7_18 b_7 NI_7 NS_18 0 6.6316467746802189e-006
GC_7_19 b_7 NI_7 NS_19 0 2.4765591015257660e-006
GC_7_20 b_7 NI_7 NS_20 0 -1.0872735628996342e-005
GC_7_21 b_7 NI_7 NS_21 0 -1.1801589182067510e-006
GC_7_22 b_7 NI_7 NS_22 0 -1.2967658803136662e-006
GC_7_23 b_7 NI_7 NS_23 0 -7.0136953744769683e-007
GC_7_24 b_7 NI_7 NS_24 0 -5.9999451509422594e-007
GC_7_25 b_7 NI_7 NS_25 0 -2.1152780373022184e-005
GC_7_26 b_7 NI_7 NS_26 0 1.4559020338152954e-006
GC_7_27 b_7 NI_7 NS_27 0 5.9240356617977653e-006
GC_7_28 b_7 NI_7 NS_28 0 -2.8500157928667855e-007
GC_7_29 b_7 NI_7 NS_29 0 2.3587321324095796e-009
GC_7_30 b_7 NI_7 NS_30 0 -1.0859060192710609e-006
GC_7_31 b_7 NI_7 NS_31 0 1.2468911542209727e-006
GC_7_32 b_7 NI_7 NS_32 0 -2.0806018448042217e-006
GC_7_33 b_7 NI_7 NS_33 0 -1.2148317405803317e-005
GC_7_34 b_7 NI_7 NS_34 0 5.4164787990435854e-006
GC_7_35 b_7 NI_7 NS_35 0 -4.9820556423366583e-006
GC_7_36 b_7 NI_7 NS_36 0 -2.0373924549735612e-006
GC_7_37 b_7 NI_7 NS_37 0 -2.7945410717086546e-006
GC_7_38 b_7 NI_7 NS_38 0 1.9570644968191510e-006
GC_7_39 b_7 NI_7 NS_39 0 4.4350239429917119e-004
GC_7_40 b_7 NI_7 NS_40 0 -1.3634197238566962e-010
GC_7_41 b_7 NI_7 NS_41 0 3.4511417654404779e-009
GC_7_42 b_7 NI_7 NS_42 0 2.0602708579626816e-007
GC_7_43 b_7 NI_7 NS_43 0 2.8661457084000225e-004
GC_7_44 b_7 NI_7 NS_44 0 -3.4606910228719522e-004
GC_7_45 b_7 NI_7 NS_45 0 -5.8731934326102767e-004
GC_7_46 b_7 NI_7 NS_46 0 -2.8807921546128364e-004
GC_7_47 b_7 NI_7 NS_47 0 -6.4810782636705956e-005
GC_7_48 b_7 NI_7 NS_48 0 7.3101942394719976e-005
GC_7_49 b_7 NI_7 NS_49 0 4.4444276375419664e-005
GC_7_50 b_7 NI_7 NS_50 0 2.0961499297075102e-005
GC_7_51 b_7 NI_7 NS_51 0 8.4607501105148165e-006
GC_7_52 b_7 NI_7 NS_52 0 -7.7858966020625454e-006
GC_7_53 b_7 NI_7 NS_53 0 8.4401920626151855e-007
GC_7_54 b_7 NI_7 NS_54 0 -4.3141352750526019e-007
GC_7_55 b_7 NI_7 NS_55 0 -1.6317321881568492e-006
GC_7_56 b_7 NI_7 NS_56 0 3.9804726011243727e-006
GC_7_57 b_7 NI_7 NS_57 0 4.0046684838008291e-006
GC_7_58 b_7 NI_7 NS_58 0 2.8357353423798735e-007
GC_7_59 b_7 NI_7 NS_59 0 -1.3075244746306233e-006
GC_7_60 b_7 NI_7 NS_60 0 4.3606945329173047e-007
GC_7_61 b_7 NI_7 NS_61 0 7.7339026627446091e-008
GC_7_62 b_7 NI_7 NS_62 0 8.2747818423144622e-007
GC_7_63 b_7 NI_7 NS_63 0 -1.2614508089974116e-005
GC_7_64 b_7 NI_7 NS_64 0 -1.0453750031912925e-005
GC_7_65 b_7 NI_7 NS_65 0 2.8218840324144284e-006
GC_7_66 b_7 NI_7 NS_66 0 5.1154758853040722e-006
GC_7_67 b_7 NI_7 NS_67 0 1.8412345664652439e-007
GC_7_68 b_7 NI_7 NS_68 0 1.7113471621775186e-006
GC_7_69 b_7 NI_7 NS_69 0 2.2285378126626918e-006
GC_7_70 b_7 NI_7 NS_70 0 -4.5301847467440815e-007
GC_7_71 b_7 NI_7 NS_71 0 -8.9819301423711002e-006
GC_7_72 b_7 NI_7 NS_72 0 -2.9813799102987774e-006
GC_7_73 b_7 NI_7 NS_73 0 -2.5400032435860522e-006
GC_7_74 b_7 NI_7 NS_74 0 5.2935549048347267e-006
GC_7_75 b_7 NI_7 NS_75 0 -2.4575220251514172e-006
GC_7_76 b_7 NI_7 NS_76 0 -4.4926227583051081e-007
GC_7_77 b_7 NI_7 NS_77 0 -1.3757284667355620e-002
GC_7_78 b_7 NI_7 NS_78 0 -1.7444070113652476e-009
GC_7_79 b_7 NI_7 NS_79 0 2.6198263365753735e-008
GC_7_80 b_7 NI_7 NS_80 0 -3.6473400129957085e-006
GC_7_81 b_7 NI_7 NS_81 0 2.2800680345077245e-003
GC_7_82 b_7 NI_7 NS_82 0 1.1716963860153094e-003
GC_7_83 b_7 NI_7 NS_83 0 8.9217810018696886e-003
GC_7_84 b_7 NI_7 NS_84 0 -2.5474099546068415e-003
GC_7_85 b_7 NI_7 NS_85 0 1.2620153023231711e-004
GC_7_86 b_7 NI_7 NS_86 0 2.7242088238419539e-005
GC_7_87 b_7 NI_7 NS_87 0 7.1669569730690305e-006
GC_7_88 b_7 NI_7 NS_88 0 -6.9534491176941642e-006
GC_7_89 b_7 NI_7 NS_89 0 6.5149118844395834e-006
GC_7_90 b_7 NI_7 NS_90 0 -6.4488612638636788e-006
GC_7_91 b_7 NI_7 NS_91 0 -3.7380966646529489e-006
GC_7_92 b_7 NI_7 NS_92 0 8.9814343038475680e-007
GC_7_93 b_7 NI_7 NS_93 0 -1.1241056730930817e-005
GC_7_94 b_7 NI_7 NS_94 0 7.0044088361688083e-006
GC_7_95 b_7 NI_7 NS_95 0 1.7420449683255801e-005
GC_7_96 b_7 NI_7 NS_96 0 -8.9234346654838894e-006
GC_7_97 b_7 NI_7 NS_97 0 1.7714651246969988e-007
GC_7_98 b_7 NI_7 NS_98 0 -1.9117888052367178e-007
GC_7_99 b_7 NI_7 NS_99 0 -4.5757470984411690e-007
GC_7_100 b_7 NI_7 NS_100 0 -1.7690871297364068e-007
GC_7_101 b_7 NI_7 NS_101 0 9.6527833926827819e-007
GC_7_102 b_7 NI_7 NS_102 0 -1.4115092591917172e-006
GC_7_103 b_7 NI_7 NS_103 0 1.3697764600649860e-006
GC_7_104 b_7 NI_7 NS_104 0 -8.6288910595733030e-007
GC_7_105 b_7 NI_7 NS_105 0 -8.2357888335377336e-007
GC_7_106 b_7 NI_7 NS_106 0 1.6299150365441750e-006
GC_7_107 b_7 NI_7 NS_107 0 -2.4573340141953512e-007
GC_7_108 b_7 NI_7 NS_108 0 4.8377773200114586e-007
GC_7_109 b_7 NI_7 NS_109 0 -1.2822824431914271e-006
GC_7_110 b_7 NI_7 NS_110 0 3.5145837952924031e-007
GC_7_111 b_7 NI_7 NS_111 0 1.5109349926223311e-006
GC_7_112 b_7 NI_7 NS_112 0 -2.5046352329633166e-006
GC_7_113 b_7 NI_7 NS_113 0 2.2724799512446832e-005
GC_7_114 b_7 NI_7 NS_114 0 -1.9942039712001113e-005
GC_7_115 b_7 NI_7 NS_115 0 5.8966574508563466e-003
GC_7_116 b_7 NI_7 NS_116 0 1.3595583752269973e-010
GC_7_117 b_7 NI_7 NS_117 0 2.5441841481524411e-009
GC_7_118 b_7 NI_7 NS_118 0 -9.9984735623608353e-007
GC_7_119 b_7 NI_7 NS_119 0 8.2056958176779328e-004
GC_7_120 b_7 NI_7 NS_120 0 1.0190354524138694e-004
GC_7_121 b_7 NI_7 NS_121 0 -4.5093367311717725e-003
GC_7_122 b_7 NI_7 NS_122 0 -4.8801896672940784e-004
GC_7_123 b_7 NI_7 NS_123 0 -4.9393956717050274e-005
GC_7_124 b_7 NI_7 NS_124 0 1.3759420625835371e-004
GC_7_125 b_7 NI_7 NS_125 0 8.8372744880687590e-007
GC_7_126 b_7 NI_7 NS_126 0 3.3518617409000282e-006
GC_7_127 b_7 NI_7 NS_127 0 1.0200689224613190e-005
GC_7_128 b_7 NI_7 NS_128 0 -3.2818363115725617e-007
GC_7_129 b_7 NI_7 NS_129 0 -2.2565944983204782e-006
GC_7_130 b_7 NI_7 NS_130 0 1.5081414946343910e-006
GC_7_131 b_7 NI_7 NS_131 0 -9.4644157968852965e-006
GC_7_132 b_7 NI_7 NS_132 0 -9.5218121427994028e-006
GC_7_133 b_7 NI_7 NS_133 0 7.1291826470329425e-006
GC_7_134 b_7 NI_7 NS_134 0 7.3251739340111430e-006
GC_7_135 b_7 NI_7 NS_135 0 3.5911714057844494e-008
GC_7_136 b_7 NI_7 NS_136 0 2.3561570873749023e-008
GC_7_137 b_7 NI_7 NS_137 0 -1.9782113873459383e-007
GC_7_138 b_7 NI_7 NS_138 0 2.9389308282925399e-007
GC_7_139 b_7 NI_7 NS_139 0 1.0756842279025485e-006
GC_7_140 b_7 NI_7 NS_140 0 2.6088153090133703e-006
GC_7_141 b_7 NI_7 NS_141 0 3.7193057515305620e-007
GC_7_142 b_7 NI_7 NS_142 0 2.7757291118322283e-006
GC_7_143 b_7 NI_7 NS_143 0 7.2104077296392799e-008
GC_7_144 b_7 NI_7 NS_144 0 -2.6080875419953849e-006
GC_7_145 b_7 NI_7 NS_145 0 3.3130227950890128e-007
GC_7_146 b_7 NI_7 NS_146 0 -1.5020773605734300e-008
GC_7_147 b_7 NI_7 NS_147 0 4.1571271876779129e-007
GC_7_148 b_7 NI_7 NS_148 0 5.8668633393945844e-007
GC_7_149 b_7 NI_7 NS_149 0 2.5194390778668571e-006
GC_7_150 b_7 NI_7 NS_150 0 4.4156255745576487e-007
GC_7_151 b_7 NI_7 NS_151 0 2.5422780328028259e-005
GC_7_152 b_7 NI_7 NS_152 0 3.0179741211752369e-005
GC_7_153 b_7 NI_7 NS_153 0 -1.4749744100445528e-003
GC_7_154 b_7 NI_7 NS_154 0 -9.4102040605024389e-010
GC_7_155 b_7 NI_7 NS_155 0 1.6374584113758807e-008
GC_7_156 b_7 NI_7 NS_156 0 -1.9455924938360713e-006
GC_7_157 b_7 NI_7 NS_157 0 -4.5767152434737573e-005
GC_7_158 b_7 NI_7 NS_158 0 -1.9461306721277352e-004
GC_7_159 b_7 NI_7 NS_159 0 6.1520982108231198e-004
GC_7_160 b_7 NI_7 NS_160 0 -2.6536997585466487e-004
GC_7_161 b_7 NI_7 NS_161 0 2.0915511090467479e-005
GC_7_162 b_7 NI_7 NS_162 0 2.2564909659317103e-005
GC_7_163 b_7 NI_7 NS_163 0 4.3909991279084944e-006
GC_7_164 b_7 NI_7 NS_164 0 -5.5663900869722342e-006
GC_7_165 b_7 NI_7 NS_165 0 5.5404059344576401e-006
GC_7_166 b_7 NI_7 NS_166 0 6.0565019039112564e-007
GC_7_167 b_7 NI_7 NS_167 0 -2.3672320647706605e-006
GC_7_168 b_7 NI_7 NS_168 0 6.7833207311168523e-007
GC_7_169 b_7 NI_7 NS_169 0 2.8571742387055686e-006
GC_7_170 b_7 NI_7 NS_170 0 -2.8142977888105791e-006
GC_7_171 b_7 NI_7 NS_171 0 4.2001456762488819e-006
GC_7_172 b_7 NI_7 NS_172 0 -4.6302791712959477e-006
GC_7_173 b_7 NI_7 NS_173 0 -3.5283278494689067e-007
GC_7_174 b_7 NI_7 NS_174 0 -1.5605859258153493e-007
GC_7_175 b_7 NI_7 NS_175 0 -6.9742767763316665e-010
GC_7_176 b_7 NI_7 NS_176 0 1.0726550654056717e-007
GC_7_177 b_7 NI_7 NS_177 0 -8.2029758099658156e-006
GC_7_178 b_7 NI_7 NS_178 0 -2.2033009016161088e-006
GC_7_179 b_7 NI_7 NS_179 0 2.7147177794174825e-006
GC_7_180 b_7 NI_7 NS_180 0 1.0240946215357199e-006
GC_7_181 b_7 NI_7 NS_181 0 -2.2696501558344532e-007
GC_7_182 b_7 NI_7 NS_182 0 -1.1117254517280191e-006
GC_7_183 b_7 NI_7 NS_183 0 -5.7992815094097832e-007
GC_7_184 b_7 NI_7 NS_184 0 6.4355529944017064e-007
GC_7_185 b_7 NI_7 NS_185 0 -2.7921519256732689e-006
GC_7_186 b_7 NI_7 NS_186 0 -1.6338773204048775e-006
GC_7_187 b_7 NI_7 NS_187 0 -6.2987492674559007e-006
GC_7_188 b_7 NI_7 NS_188 0 -9.1714659194732736e-007
GC_7_189 b_7 NI_7 NS_189 0 1.1711993565711683e-007
GC_7_190 b_7 NI_7 NS_190 0 -1.3405686463612935e-006
GC_7_191 b_7 NI_7 NS_191 0 7.5458013308180212e-004
GC_7_192 b_7 NI_7 NS_192 0 -4.1671201127700297e-011
GC_7_193 b_7 NI_7 NS_193 0 8.4422126171926258e-010
GC_7_194 b_7 NI_7 NS_194 0 1.8270751884683431e-007
GC_7_195 b_7 NI_7 NS_195 0 3.1658321580081602e-005
GC_7_196 b_7 NI_7 NS_196 0 -3.0744896226169967e-004
GC_7_197 b_7 NI_7 NS_197 0 -8.1061621253760037e-004
GC_7_198 b_7 NI_7 NS_198 0 -1.9008817101858212e-004
GC_7_199 b_7 NI_7 NS_199 0 -3.6577662158644072e-006
GC_7_200 b_7 NI_7 NS_200 0 8.2229997473307187e-005
GC_7_201 b_7 NI_7 NS_201 0 9.9882034892111177e-006
GC_7_202 b_7 NI_7 NS_202 0 -4.2422885889359423e-006
GC_7_203 b_7 NI_7 NS_203 0 -2.8663154349097094e-006
GC_7_204 b_7 NI_7 NS_204 0 -9.7325986971806692e-006
GC_7_205 b_7 NI_7 NS_205 0 4.5738659406673791e-007
GC_7_206 b_7 NI_7 NS_206 0 -3.2238665146099360e-007
GC_7_207 b_7 NI_7 NS_207 0 5.9266833393291114e-006
GC_7_208 b_7 NI_7 NS_208 0 4.7751424048954209e-006
GC_7_209 b_7 NI_7 NS_209 0 2.5129821866576041e-006
GC_7_210 b_7 NI_7 NS_210 0 5.1470337376049203e-006
GC_7_211 b_7 NI_7 NS_211 0 -1.4442843073163035e-007
GC_7_212 b_7 NI_7 NS_212 0 -1.6824952145073868e-007
GC_7_213 b_7 NI_7 NS_213 0 -4.2009980992954659e-008
GC_7_214 b_7 NI_7 NS_214 0 -3.2128638836665929e-007
GC_7_215 b_7 NI_7 NS_215 0 -6.6340139954422355e-006
GC_7_216 b_7 NI_7 NS_216 0 2.8986822736025973e-006
GC_7_217 b_7 NI_7 NS_217 0 1.8193642503162599e-006
GC_7_218 b_7 NI_7 NS_218 0 -7.2517332931219578e-007
GC_7_219 b_7 NI_7 NS_219 0 -1.6051176306586564e-007
GC_7_220 b_7 NI_7 NS_220 0 1.8262393732226695e-006
GC_7_221 b_7 NI_7 NS_221 0 -5.3213431661106717e-007
GC_7_222 b_7 NI_7 NS_222 0 -1.6156032202623031e-007
GC_7_223 b_7 NI_7 NS_223 0 -1.4333994123103471e-008
GC_7_224 b_7 NI_7 NS_224 0 5.0958171259554936e-006
GC_7_225 b_7 NI_7 NS_225 0 -3.1396535124877704e-006
GC_7_226 b_7 NI_7 NS_226 0 2.7941711497135191e-006
GC_7_227 b_7 NI_7 NS_227 0 6.5766873053333529e-007
GC_7_228 b_7 NI_7 NS_228 0 9.5045825504657413e-007
GC_7_229 b_7 NI_7 NS_229 0 -2.1836690423042076e-002
GC_7_230 b_7 NI_7 NS_230 0 -7.8930056121134517e-010
GC_7_231 b_7 NI_7 NS_231 0 -9.0207469684354981e-009
GC_7_232 b_7 NI_7 NS_232 0 -7.0326387098195729e-006
GC_7_233 b_7 NI_7 NS_233 0 5.3549124501263068e-003
GC_7_234 b_7 NI_7 NS_234 0 4.1168777019716879e-003
GC_7_235 b_7 NI_7 NS_235 0 4.1366849265492486e-002
GC_7_236 b_7 NI_7 NS_236 0 4.6829025597907087e-003
GC_7_237 b_7 NI_7 NS_237 0 3.1034429670377634e-004
GC_7_238 b_7 NI_7 NS_238 0 3.0289181409213183e-005
GC_7_239 b_7 NI_7 NS_239 0 1.3869816298954569e-005
GC_7_240 b_7 NI_7 NS_240 0 -2.0085897516781745e-005
GC_7_241 b_7 NI_7 NS_241 0 7.1660416545617906e-006
GC_7_242 b_7 NI_7 NS_242 0 -4.8041479043838631e-006
GC_7_243 b_7 NI_7 NS_243 0 -1.8642754221318971e-006
GC_7_244 b_7 NI_7 NS_244 0 3.3694087719637228e-006
GC_7_245 b_7 NI_7 NS_245 0 3.3749315186586633e-006
GC_7_246 b_7 NI_7 NS_246 0 2.1919389659016885e-007
GC_7_247 b_7 NI_7 NS_247 0 4.4974031826183893e-006
GC_7_248 b_7 NI_7 NS_248 0 -4.5810875263436022e-006
GC_7_249 b_7 NI_7 NS_249 0 4.1100655505924128e-008
GC_7_250 b_7 NI_7 NS_250 0 -2.2204944584506270e-007
GC_7_251 b_7 NI_7 NS_251 0 -1.8094592774017255e-007
GC_7_252 b_7 NI_7 NS_252 0 -1.2685016875458272e-007
GC_7_253 b_7 NI_7 NS_253 0 3.0896978106116837e-006
GC_7_254 b_7 NI_7 NS_254 0 -1.3865878953507489e-006
GC_7_255 b_7 NI_7 NS_255 0 1.6828443823515420e-006
GC_7_256 b_7 NI_7 NS_256 0 -2.5736647199734301e-007
GC_7_257 b_7 NI_7 NS_257 0 1.2061802862490659e-006
GC_7_258 b_7 NI_7 NS_258 0 -1.4461740151401881e-006
GC_7_259 b_7 NI_7 NS_259 0 -1.2054477645335189e-007
GC_7_260 b_7 NI_7 NS_260 0 -1.5425299616132411e-008
GC_7_261 b_7 NI_7 NS_261 0 5.3305252815212774e-007
GC_7_262 b_7 NI_7 NS_262 0 -1.2792440678443972e-006
GC_7_263 b_7 NI_7 NS_263 0 1.1138873971366780e-006
GC_7_264 b_7 NI_7 NS_264 0 -2.1481789289384365e-006
GC_7_265 b_7 NI_7 NS_265 0 5.3225514861015864e-006
GC_7_266 b_7 NI_7 NS_266 0 -9.4855675766247423e-006
GC_7_267 b_7 NI_7 NS_267 0 1.1910508102776940e-002
GC_7_268 b_7 NI_7 NS_268 0 -1.5932013981924084e-009
GC_7_269 b_7 NI_7 NS_269 0 5.8598499915072381e-008
GC_7_270 b_7 NI_7 NS_270 0 1.1001118511303264e-005
GC_7_271 b_7 NI_7 NS_271 0 -1.6664951028723687e-003
GC_7_272 b_7 NI_7 NS_272 0 1.4474815133675080e-002
GC_7_273 b_7 NI_7 NS_273 0 -9.7359031832287245e-003
GC_7_274 b_7 NI_7 NS_274 0 -5.1713892692984660e-002
GC_7_275 b_7 NI_7 NS_275 0 3.5658577396512444e-004
GC_7_276 b_7 NI_7 NS_276 0 2.3505536507254283e-004
GC_7_277 b_7 NI_7 NS_277 0 3.3455392259941668e-005
GC_7_278 b_7 NI_7 NS_278 0 -3.5675151434464898e-006
GC_7_279 b_7 NI_7 NS_279 0 1.7426351722215577e-005
GC_7_280 b_7 NI_7 NS_280 0 6.5712725912118161e-008
GC_7_281 b_7 NI_7 NS_281 0 5.7924350026548758e-007
GC_7_282 b_7 NI_7 NS_282 0 -5.7195718337456220e-006
GC_7_283 b_7 NI_7 NS_283 0 1.2669891412322090e-006
GC_7_284 b_7 NI_7 NS_284 0 1.9758481992836153e-005
GC_7_285 b_7 NI_7 NS_285 0 2.0439943008393502e-005
GC_7_286 b_7 NI_7 NS_286 0 -9.1172205090183589e-006
GC_7_287 b_7 NI_7 NS_287 0 3.4915229496104499e-007
GC_7_288 b_7 NI_7 NS_288 0 1.8419037977540864e-007
GC_7_289 b_7 NI_7 NS_289 0 1.2972150096336701e-007
GC_7_290 b_7 NI_7 NS_290 0 -1.5432851328382074e-007
GC_7_291 b_7 NI_7 NS_291 0 1.8400385193958424e-007
GC_7_292 b_7 NI_7 NS_292 0 4.3721368118189392e-006
GC_7_293 b_7 NI_7 NS_293 0 -1.9512348366998489e-008
GC_7_294 b_7 NI_7 NS_294 0 3.5537096946686111e-006
GC_7_295 b_7 NI_7 NS_295 0 5.0172681563725642e-008
GC_7_296 b_7 NI_7 NS_296 0 2.9854782379193405e-006
GC_7_297 b_7 NI_7 NS_297 0 -7.9576925405365936e-007
GC_7_298 b_7 NI_7 NS_298 0 7.7547469575387439e-007
GC_7_299 b_7 NI_7 NS_299 0 -5.1535813397566796e-007
GC_7_300 b_7 NI_7 NS_300 0 1.1323783501480321e-006
GC_7_301 b_7 NI_7 NS_301 0 3.6277581315902283e-006
GC_7_302 b_7 NI_7 NS_302 0 3.9077554139841795e-006
GC_7_303 b_7 NI_7 NS_303 0 4.0577439133786911e-006
GC_7_304 b_7 NI_7 NS_304 0 1.3390236830128834e-005
GC_7_305 b_7 NI_7 NS_305 0 -2.2857527234950740e-003
GC_7_306 b_7 NI_7 NS_306 0 -1.2683715768363827e-009
GC_7_307 b_7 NI_7 NS_307 0 2.1202665183664576e-008
GC_7_308 b_7 NI_7 NS_308 0 -2.5557916675910165e-006
GC_7_309 b_7 NI_7 NS_309 0 -1.4770029277981232e-004
GC_7_310 b_7 NI_7 NS_310 0 -4.8614952965594086e-004
GC_7_311 b_7 NI_7 NS_311 0 8.3359463261556974e-004
GC_7_312 b_7 NI_7 NS_312 0 -3.6700103100763417e-004
GC_7_313 b_7 NI_7 NS_313 0 4.3553642784391802e-005
GC_7_314 b_7 NI_7 NS_314 0 2.7502669094416610e-005
GC_7_315 b_7 NI_7 NS_315 0 1.2849608219615611e-005
GC_7_316 b_7 NI_7 NS_316 0 -1.7605891431130323e-005
GC_7_317 b_7 NI_7 NS_317 0 -2.6215360247586633e-005
GC_7_318 b_7 NI_7 NS_318 0 7.2532322200344614e-006
GC_7_319 b_7 NI_7 NS_319 0 -2.9127801760497246e-006
GC_7_320 b_7 NI_7 NS_320 0 7.2899902319098738e-007
GC_7_321 b_7 NI_7 NS_321 0 1.7763398910502381e-005
GC_7_322 b_7 NI_7 NS_322 0 -1.6426811629071942e-005
GC_7_323 b_7 NI_7 NS_323 0 1.2006397689504961e-005
GC_7_324 b_7 NI_7 NS_324 0 -1.5957047296529387e-006
GC_7_325 b_7 NI_7 NS_325 0 6.6935461465906398e-008
GC_7_326 b_7 NI_7 NS_326 0 -4.1022047616893438e-007
GC_7_327 b_7 NI_7 NS_327 0 1.1843081878787478e-008
GC_7_328 b_7 NI_7 NS_328 0 8.9384152261142968e-008
GC_7_329 b_7 NI_7 NS_329 0 2.6936535303388728e-006
GC_7_330 b_7 NI_7 NS_330 0 9.7039058834162746e-007
GC_7_331 b_7 NI_7 NS_331 0 -5.0219791296389637e-007
GC_7_332 b_7 NI_7 NS_332 0 1.7149307712808991e-007
GC_7_333 b_7 NI_7 NS_333 0 1.0832501755680100e-006
GC_7_334 b_7 NI_7 NS_334 0 -1.8374933052184415e-006
GC_7_335 b_7 NI_7 NS_335 0 -2.1390560063555742e-008
GC_7_336 b_7 NI_7 NS_336 0 -6.7883393164150476e-007
GC_7_337 b_7 NI_7 NS_337 0 1.6200539071431458e-006
GC_7_338 b_7 NI_7 NS_338 0 -2.6569460468685428e-006
GC_7_339 b_7 NI_7 NS_339 0 -1.0807342869324824e-006
GC_7_340 b_7 NI_7 NS_340 0 -2.6568230351269959e-007
GC_7_341 b_7 NI_7 NS_341 0 4.2965015895557316e-007
GC_7_342 b_7 NI_7 NS_342 0 -1.4366505420126298e-006
GC_7_343 b_7 NI_7 NS_343 0 2.5643997964469507e-003
GC_7_344 b_7 NI_7 NS_344 0 -3.8836802822186752e-010
GC_7_345 b_7 NI_7 NS_345 0 6.5598391442745078e-009
GC_7_346 b_7 NI_7 NS_346 0 1.0192786216671530e-007
GC_7_347 b_7 NI_7 NS_347 0 -2.0552225027677145e-004
GC_7_348 b_7 NI_7 NS_348 0 -3.4363498979854217e-004
GC_7_349 b_7 NI_7 NS_349 0 -1.9015984143899813e-003
GC_7_350 b_7 NI_7 NS_350 0 7.9330549288191931e-005
GC_7_351 b_7 NI_7 NS_351 0 2.7895269024585804e-005
GC_7_352 b_7 NI_7 NS_352 0 1.0568659010085061e-004
GC_7_353 b_7 NI_7 NS_353 0 2.3074073579909977e-005
GC_7_354 b_7 NI_7 NS_354 0 1.2952810426147708e-005
GC_7_355 b_7 NI_7 NS_355 0 -1.4201880421996098e-005
GC_7_356 b_7 NI_7 NS_356 0 -4.8929733853054408e-006
GC_7_357 b_7 NI_7 NS_357 0 1.1677743866289491e-007
GC_7_358 b_7 NI_7 NS_358 0 -4.3855622055705299e-007
GC_7_359 b_7 NI_7 NS_359 0 2.1638701809341549e-005
GC_7_360 b_7 NI_7 NS_360 0 5.1547189743585782e-006
GC_7_361 b_7 NI_7 NS_361 0 1.0291555572938015e-005
GC_7_362 b_7 NI_7 NS_362 0 7.8780484512614133e-006
GC_7_363 b_7 NI_7 NS_363 0 -1.7223973053315020e-008
GC_7_364 b_7 NI_7 NS_364 0 3.2530675941826862e-007
GC_7_365 b_7 NI_7 NS_365 0 -6.8851885150806917e-008
GC_7_366 b_7 NI_7 NS_366 0 -3.7640676606053754e-007
GC_7_367 b_7 NI_7 NS_367 0 7.1013238118153380e-007
GC_7_368 b_7 NI_7 NS_368 0 2.0736441357112235e-006
GC_7_369 b_7 NI_7 NS_369 0 -5.1051106363037402e-007
GC_7_370 b_7 NI_7 NS_370 0 -3.6976978381775347e-007
GC_7_371 b_7 NI_7 NS_371 0 7.6832714839509791e-007
GC_7_372 b_7 NI_7 NS_372 0 3.1573410568376433e-006
GC_7_373 b_7 NI_7 NS_373 0 6.1291010444687754e-007
GC_7_374 b_7 NI_7 NS_374 0 3.2462528041302874e-008
GC_7_375 b_7 NI_7 NS_375 0 2.8576477617911316e-006
GC_7_376 b_7 NI_7 NS_376 0 2.9015982042698454e-006
GC_7_377 b_7 NI_7 NS_377 0 -2.3470764288555877e-007
GC_7_378 b_7 NI_7 NS_378 0 1.3558726607807985e-006
GC_7_379 b_7 NI_7 NS_379 0 1.8022586129792665e-006
GC_7_380 b_7 NI_7 NS_380 0 1.8547672149273864e-006
GC_7_381 b_7 NI_7 NS_381 0 -9.0908008237015649e-003
GC_7_382 b_7 NI_7 NS_382 0 -4.9935894138410121e-010
GC_7_383 b_7 NI_7 NS_383 0 4.4925538989501839e-009
GC_7_384 b_7 NI_7 NS_384 0 -1.5659810873818588e-006
GC_7_385 b_7 NI_7 NS_385 0 2.1431743836275111e-003
GC_7_386 b_7 NI_7 NS_386 0 1.1092342761347552e-003
GC_7_387 b_7 NI_7 NS_387 0 6.1648963015942066e-003
GC_7_388 b_7 NI_7 NS_388 0 -1.2473467536325221e-003
GC_7_389 b_7 NI_7 NS_389 0 2.7166277489693686e-004
GC_7_390 b_7 NI_7 NS_390 0 2.0177690176172012e-005
GC_7_391 b_7 NI_7 NS_391 0 1.2085726052710982e-006
GC_7_392 b_7 NI_7 NS_392 0 -2.1869574751673423e-005
GC_7_393 b_7 NI_7 NS_393 0 7.5238065328820851e-006
GC_7_394 b_7 NI_7 NS_394 0 2.4833213352514244e-007
GC_7_395 b_7 NI_7 NS_395 0 -1.3092075756563376e-006
GC_7_396 b_7 NI_7 NS_396 0 8.0169881182310280e-007
GC_7_397 b_7 NI_7 NS_397 0 4.1602830956221838e-006
GC_7_398 b_7 NI_7 NS_398 0 -4.4129131478159986e-006
GC_7_399 b_7 NI_7 NS_399 0 3.5788093102724363e-006
GC_7_400 b_7 NI_7 NS_400 0 2.1221780170999456e-006
GC_7_401 b_7 NI_7 NS_401 0 2.7874666462539674e-008
GC_7_402 b_7 NI_7 NS_402 0 1.8444921548345671e-007
GC_7_403 b_7 NI_7 NS_403 0 -2.2491661319760786e-007
GC_7_404 b_7 NI_7 NS_404 0 -2.3082595645700162e-007
GC_7_405 b_7 NI_7 NS_405 0 1.8529708879197794e-006
GC_7_406 b_7 NI_7 NS_406 0 -1.0347091753125884e-006
GC_7_407 b_7 NI_7 NS_407 0 1.6588975552722425e-007
GC_7_408 b_7 NI_7 NS_408 0 -1.0419800894321935e-006
GC_7_409 b_7 NI_7 NS_409 0 -2.4204289650059990e-007
GC_7_410 b_7 NI_7 NS_410 0 7.6514446776780798e-008
GC_7_411 b_7 NI_7 NS_411 0 -1.4938804591647603e-008
GC_7_412 b_7 NI_7 NS_412 0 1.8271821213177682e-009
GC_7_413 b_7 NI_7 NS_413 0 -3.4959751546643102e-007
GC_7_414 b_7 NI_7 NS_414 0 -8.2299283579593616e-007
GC_7_415 b_7 NI_7 NS_415 0 1.2911796197774720e-007
GC_7_416 b_7 NI_7 NS_416 0 -1.6004901541745443e-006
GC_7_417 b_7 NI_7 NS_417 0 2.0104619006582148e-006
GC_7_418 b_7 NI_7 NS_418 0 -1.2166583258273398e-005
GC_7_419 b_7 NI_7 NS_419 0 8.3940778066799206e-003
GC_7_420 b_7 NI_7 NS_420 0 -6.7761914573962688e-011
GC_7_421 b_7 NI_7 NS_421 0 6.4710514706222723e-009
GC_7_422 b_7 NI_7 NS_422 0 -3.0457726938312691e-007
GC_7_423 b_7 NI_7 NS_423 0 1.0361180659260252e-003
GC_7_424 b_7 NI_7 NS_424 0 1.5091115429914832e-003
GC_7_425 b_7 NI_7 NS_425 0 -4.1838459264124600e-003
GC_7_426 b_7 NI_7 NS_426 0 2.3194026548478130e-004
GC_7_427 b_7 NI_7 NS_427 0 1.5109903361649988e-004
GC_7_428 b_7 NI_7 NS_428 0 1.6928366441433618e-004
GC_7_429 b_7 NI_7 NS_429 0 1.4805634759224056e-005
GC_7_430 b_7 NI_7 NS_430 0 6.2857507766248242e-006
GC_7_431 b_7 NI_7 NS_431 0 2.9140799240156301e-006
GC_7_432 b_7 NI_7 NS_432 0 4.3365468982386121e-006
GC_7_433 b_7 NI_7 NS_433 0 -1.0338538622010357e-006
GC_7_434 b_7 NI_7 NS_434 0 1.5449672870013623e-007
GC_7_435 b_7 NI_7 NS_435 0 7.6671915460337852e-008
GC_7_436 b_7 NI_7 NS_436 0 9.1299276732098308e-006
GC_7_437 b_7 NI_7 NS_437 0 1.5587097629650774e-006
GC_7_438 b_7 NI_7 NS_438 0 -6.0827943535176224e-006
GC_7_439 b_7 NI_7 NS_439 0 2.2076656380583420e-007
GC_7_440 b_7 NI_7 NS_440 0 -2.4908804814689439e-007
GC_7_441 b_7 NI_7 NS_441 0 1.4215175491325308e-007
GC_7_442 b_7 NI_7 NS_442 0 3.7617400753851543e-007
GC_7_443 b_7 NI_7 NS_443 0 2.5522714055755943e-007
GC_7_444 b_7 NI_7 NS_444 0 1.6544343755118159e-006
GC_7_445 b_7 NI_7 NS_445 0 -5.3336607229965496e-007
GC_7_446 b_7 NI_7 NS_446 0 1.5725753834687124e-006
GC_7_447 b_7 NI_7 NS_447 0 -3.9978058454319496e-008
GC_7_448 b_7 NI_7 NS_448 0 -3.0465697796667754e-007
GC_7_449 b_7 NI_7 NS_449 0 -1.4278442326445119e-008
GC_7_450 b_7 NI_7 NS_450 0 6.1109385539729952e-008
GC_7_451 b_7 NI_7 NS_451 0 4.1508244117396500e-007
GC_7_452 b_7 NI_7 NS_452 0 1.2976976823391860e-006
GC_7_453 b_7 NI_7 NS_453 0 1.5214160958653767e-006
GC_7_454 b_7 NI_7 NS_454 0 1.6209174513844436e-006
GC_7_455 b_7 NI_7 NS_455 0 5.7926728419239508e-006
GC_7_456 b_7 NI_7 NS_456 0 1.6669460947440779e-005
GC_7_457 b_7 NI_7 NS_457 0 -5.2175780809335217e-003
GC_7_458 b_7 NI_7 NS_458 0 -2.7602972922430557e-011
GC_7_459 b_7 NI_7 NS_459 0 1.7299079682699082e-009
GC_7_460 b_7 NI_7 NS_460 0 -4.7944617768400750e-007
GC_7_461 b_7 NI_7 NS_461 0 3.0372267445643089e-004
GC_7_462 b_7 NI_7 NS_462 0 -6.1876435586446057e-004
GC_7_463 b_7 NI_7 NS_463 0 2.2259308967186664e-003
GC_7_464 b_7 NI_7 NS_464 0 -1.2705968326695986e-003
GC_7_465 b_7 NI_7 NS_465 0 -5.2318585219177302e-006
GC_7_466 b_7 NI_7 NS_466 0 3.0848274825083284e-005
GC_7_467 b_7 NI_7 NS_467 0 -2.5474734800046876e-005
GC_7_468 b_7 NI_7 NS_468 0 -8.5361380974605597e-006
GC_7_469 b_7 NI_7 NS_469 0 1.7435704687455559e-005
GC_7_470 b_7 NI_7 NS_470 0 4.7662646988431604e-006
GC_7_471 b_7 NI_7 NS_471 0 -3.4280361382687891e-007
GC_7_472 b_7 NI_7 NS_472 0 5.0888611872681732e-007
GC_7_473 b_7 NI_7 NS_473 0 1.1410160071336839e-005
GC_7_474 b_7 NI_7 NS_474 0 -5.6963978968101364e-006
GC_7_475 b_7 NI_7 NS_475 0 1.3618630031373684e-006
GC_7_476 b_7 NI_7 NS_476 0 1.0672705727978456e-006
GC_7_477 b_7 NI_7 NS_477 0 1.5754457954973675e-007
GC_7_478 b_7 NI_7 NS_478 0 1.6015744731126420e-007
GC_7_479 b_7 NI_7 NS_479 0 2.3977561777362810e-007
GC_7_480 b_7 NI_7 NS_480 0 1.8610822566076231e-007
GC_7_481 b_7 NI_7 NS_481 0 -5.0595377096717123e-006
GC_7_482 b_7 NI_7 NS_482 0 -4.2627061301500196e-006
GC_7_483 b_7 NI_7 NS_483 0 8.6770394457648161e-007
GC_7_484 b_7 NI_7 NS_484 0 -6.2019915203683278e-008
GC_7_485 b_7 NI_7 NS_485 0 -1.3395389844515577e-007
GC_7_486 b_7 NI_7 NS_486 0 -1.0211105841889251e-006
GC_7_487 b_7 NI_7 NS_487 0 9.1155251528877600e-008
GC_7_488 b_7 NI_7 NS_488 0 3.0670463245213869e-008
GC_7_489 b_7 NI_7 NS_489 0 -3.7228152156041505e-006
GC_7_490 b_7 NI_7 NS_490 0 -1.4772470224845441e-006
GC_7_491 b_7 NI_7 NS_491 0 -2.2262198825159687e-006
GC_7_492 b_7 NI_7 NS_492 0 -1.0267713346130660e-006
GC_7_493 b_7 NI_7 NS_493 0 -9.0591165437244889e-008
GC_7_494 b_7 NI_7 NS_494 0 -1.3580494109958675e-006
GC_7_495 b_7 NI_7 NS_495 0 8.4736402147588203e-004
GC_7_496 b_7 NI_7 NS_496 0 -4.6045318919312510e-011
GC_7_497 b_7 NI_7 NS_497 0 -3.6419393026516992e-009
GC_7_498 b_7 NI_7 NS_498 0 2.0111553063196525e-007
GC_7_499 b_7 NI_7 NS_499 0 1.4705643451034847e-006
GC_7_500 b_7 NI_7 NS_500 0 -3.1498712003083225e-004
GC_7_501 b_7 NI_7 NS_501 0 -9.6937691061579662e-004
GC_7_502 b_7 NI_7 NS_502 0 -2.1029213753134241e-004
GC_7_503 b_7 NI_7 NS_503 0 -1.5695391295418438e-005
GC_7_504 b_7 NI_7 NS_504 0 5.4025098541370768e-005
GC_7_505 b_7 NI_7 NS_505 0 -7.1373645975204387e-007
GC_7_506 b_7 NI_7 NS_506 0 1.5413785768217948e-005
GC_7_507 b_7 NI_7 NS_507 0 -6.1174781559853254e-006
GC_7_508 b_7 NI_7 NS_508 0 -1.5901100682086328e-005
GC_7_509 b_7 NI_7 NS_509 0 4.1040278023902964e-008
GC_7_510 b_7 NI_7 NS_510 0 3.8290466016789473e-007
GC_7_511 b_7 NI_7 NS_511 0 3.9230031817155742e-006
GC_7_512 b_7 NI_7 NS_512 0 -5.7346509905744440e-006
GC_7_513 b_7 NI_7 NS_513 0 3.5176011019576288e-006
GC_7_514 b_7 NI_7 NS_514 0 5.6365403820154849e-006
GC_7_515 b_7 NI_7 NS_515 0 2.2746870220294665e-007
GC_7_516 b_7 NI_7 NS_516 0 -5.2624742822502728e-008
GC_7_517 b_7 NI_7 NS_517 0 4.4993946526100133e-008
GC_7_518 b_7 NI_7 NS_518 0 -3.3827915833660671e-007
GC_7_519 b_7 NI_7 NS_519 0 -3.1913939530609894e-006
GC_7_520 b_7 NI_7 NS_520 0 4.0349810430124415e-006
GC_7_521 b_7 NI_7 NS_521 0 5.2234739384292585e-008
GC_7_522 b_7 NI_7 NS_522 0 1.0776766664001318e-007
GC_7_523 b_7 NI_7 NS_523 0 -1.6406539421185340e-007
GC_7_524 b_7 NI_7 NS_524 0 1.2509179798755861e-006
GC_7_525 b_7 NI_7 NS_525 0 -1.0536724874961368e-007
GC_7_526 b_7 NI_7 NS_526 0 -3.0699716631188650e-007
GC_7_527 b_7 NI_7 NS_527 0 -3.8132637147702959e-007
GC_7_528 b_7 NI_7 NS_528 0 3.3654917545411356e-006
GC_7_529 b_7 NI_7 NS_529 0 -1.0407490146363587e-006
GC_7_530 b_7 NI_7 NS_530 0 1.6716260297375028e-006
GC_7_531 b_7 NI_7 NS_531 0 6.2813549719852576e-007
GC_7_532 b_7 NI_7 NS_532 0 8.2137979316960549e-007
GC_7_533 b_7 NI_7 NS_533 0 -3.7429192603616948e-003
GC_7_534 b_7 NI_7 NS_534 0 -1.5668673753801461e-009
GC_7_535 b_7 NI_7 NS_535 0 2.8756332851002107e-008
GC_7_536 b_7 NI_7 NS_536 0 -3.1066207178542735e-006
GC_7_537 b_7 NI_7 NS_537 0 7.8487341462533076e-004
GC_7_538 b_7 NI_7 NS_538 0 1.1083236014610477e-003
GC_7_539 b_7 NI_7 NS_539 0 2.4792976819379979e-003
GC_7_540 b_7 NI_7 NS_540 0 -7.1494870629750169e-004
GC_7_541 b_7 NI_7 NS_541 0 3.3538041582333478e-004
GC_7_542 b_7 NI_7 NS_542 0 6.7375528097785579e-005
GC_7_543 b_7 NI_7 NS_543 0 7.4485556200099142e-006
GC_7_544 b_7 NI_7 NS_544 0 -2.1477902135227948e-005
GC_7_545 b_7 NI_7 NS_545 0 1.2124377798464792e-005
GC_7_546 b_7 NI_7 NS_546 0 -1.6896327502005088e-005
GC_7_547 b_7 NI_7 NS_547 0 -3.3541796374301459e-006
GC_7_548 b_7 NI_7 NS_548 0 4.1490403717568302e-007
GC_7_549 b_7 NI_7 NS_549 0 -6.7461221141581208e-006
GC_7_550 b_7 NI_7 NS_550 0 -9.3554243712948272e-007
GC_7_551 b_7 NI_7 NS_551 0 2.2051228411741923e-005
GC_7_552 b_7 NI_7 NS_552 0 -8.2113224783054130e-006
GC_7_553 b_7 NI_7 NS_553 0 2.3129189593591491e-007
GC_7_554 b_7 NI_7 NS_554 0 -5.8446722140577656e-008
GC_7_555 b_7 NI_7 NS_555 0 -2.4903659961774421e-007
GC_7_556 b_7 NI_7 NS_556 0 -2.7413834628161312e-007
GC_7_557 b_7 NI_7 NS_557 0 4.8656444025718806e-006
GC_7_558 b_7 NI_7 NS_558 0 -3.8056439462797341e-007
GC_7_559 b_7 NI_7 NS_559 0 3.4683035329193289e-006
GC_7_560 b_7 NI_7 NS_560 0 4.7615970528035053e-007
GC_7_561 b_7 NI_7 NS_561 0 -1.9907444118938816e-006
GC_7_562 b_7 NI_7 NS_562 0 -7.8276696107498206e-007
GC_7_563 b_7 NI_7 NS_563 0 -3.1742133165881598e-007
GC_7_564 b_7 NI_7 NS_564 0 -7.4867529961934572e-008
GC_7_565 b_7 NI_7 NS_565 0 6.4869555305134851e-007
GC_7_566 b_7 NI_7 NS_566 0 -2.2370538264506225e-006
GC_7_567 b_7 NI_7 NS_567 0 6.4982256172645580e-007
GC_7_568 b_7 NI_7 NS_568 0 -4.1700548846706047e-007
GC_7_569 b_7 NI_7 NS_569 0 -2.2180988888478009e-005
GC_7_570 b_7 NI_7 NS_570 0 -7.2391622016300185e-006
GC_7_571 b_7 NI_7 NS_571 0 4.5836486049755125e-003
GC_7_572 b_7 NI_7 NS_572 0 4.8569497301370545e-011
GC_7_573 b_7 NI_7 NS_573 0 1.9223978310436628e-009
GC_7_574 b_7 NI_7 NS_574 0 2.8468916969682292e-007
GC_7_575 b_7 NI_7 NS_575 0 5.2175296265446623e-004
GC_7_576 b_7 NI_7 NS_576 0 9.2306708230928424e-004
GC_7_577 b_7 NI_7 NS_577 0 -2.0219874922680031e-003
GC_7_578 b_7 NI_7 NS_578 0 9.2294646304906004e-005
GC_7_579 b_7 NI_7 NS_579 0 2.0244836178358365e-004
GC_7_580 b_7 NI_7 NS_580 0 1.2943543432905873e-004
GC_7_581 b_7 NI_7 NS_581 0 2.1214682971333975e-005
GC_7_582 b_7 NI_7 NS_582 0 2.1533827357802303e-005
GC_7_583 b_7 NI_7 NS_583 0 8.7735969209083039e-006
GC_7_584 b_7 NI_7 NS_584 0 -7.5130718494852643e-006
GC_7_585 b_7 NI_7 NS_585 0 -7.8611709710662952e-008
GC_7_586 b_7 NI_7 NS_586 0 -5.4858841154746124e-007
GC_7_587 b_7 NI_7 NS_587 0 -9.4258308835500835e-006
GC_7_588 b_7 NI_7 NS_588 0 9.6214360502108994e-006
GC_7_589 b_7 NI_7 NS_589 0 1.4926551356496487e-005
GC_7_590 b_7 NI_7 NS_590 0 -6.0501719385930278e-006
GC_7_591 b_7 NI_7 NS_591 0 2.0644208261224139e-007
GC_7_592 b_7 NI_7 NS_592 0 3.3539186517172390e-008
GC_7_593 b_7 NI_7 NS_593 0 9.8971754282838809e-008
GC_7_594 b_7 NI_7 NS_594 0 2.0719062497974827e-007
GC_7_595 b_7 NI_7 NS_595 0 1.9571404934377311e-006
GC_7_596 b_7 NI_7 NS_596 0 1.6788678629431659e-006
GC_7_597 b_7 NI_7 NS_597 0 1.5756804846688544e-006
GC_7_598 b_7 NI_7 NS_598 0 1.5796432598778984e-006
GC_7_599 b_7 NI_7 NS_599 0 -1.2652776948369708e-006
GC_7_600 b_7 NI_7 NS_600 0 8.1024894093433246e-007
GC_7_601 b_7 NI_7 NS_601 0 3.4095074575497412e-007
GC_7_602 b_7 NI_7 NS_602 0 1.2857871227538152e-007
GC_7_603 b_7 NI_7 NS_603 0 1.9440250057580453e-006
GC_7_604 b_7 NI_7 NS_604 0 2.2593201838632788e-006
GC_7_605 b_7 NI_7 NS_605 0 1.0036827706371003e-006
GC_7_606 b_7 NI_7 NS_606 0 2.7871702646989456e-006
GC_7_607 b_7 NI_7 NS_607 0 -1.0280835091556829e-005
GC_7_608 b_7 NI_7 NS_608 0 9.5120340783871558e-006
GC_7_609 b_7 NI_7 NS_609 0 -4.1485285545770209e-003
GC_7_610 b_7 NI_7 NS_610 0 -9.9837489799941369e-010
GC_7_611 b_7 NI_7 NS_611 0 1.8262044246522334e-008
GC_7_612 b_7 NI_7 NS_612 0 -2.1827371057113617e-006
GC_7_613 b_7 NI_7 NS_613 0 -3.2642507925897528e-004
GC_7_614 b_7 NI_7 NS_614 0 -8.9964775315457544e-004
GC_7_615 b_7 NI_7 NS_615 0 1.4101533083540028e-003
GC_7_616 b_7 NI_7 NS_616 0 -8.7232462627444935e-004
GC_7_617 b_7 NI_7 NS_617 0 9.4839616586646816e-005
GC_7_618 b_7 NI_7 NS_618 0 1.6235055718399590e-004
GC_7_619 b_7 NI_7 NS_619 0 5.7042339249741940e-006
GC_7_620 b_7 NI_7 NS_620 0 -1.8100586605577714e-005
GC_7_621 b_7 NI_7 NS_621 0 3.0682185481856506e-005
GC_7_622 b_7 NI_7 NS_622 0 -2.5524039134363689e-005
GC_7_623 b_7 NI_7 NS_623 0 -2.3409583281370988e-006
GC_7_624 b_7 NI_7 NS_624 0 6.8066733619657368e-007
GC_7_625 b_7 NI_7 NS_625 0 1.4981313969474727e-005
GC_7_626 b_7 NI_7 NS_626 0 4.1855135521275577e-007
GC_7_627 b_7 NI_7 NS_627 0 1.4230650368778382e-007
GC_7_628 b_7 NI_7 NS_628 0 -3.3347852946862581e-006
GC_7_629 b_7 NI_7 NS_629 0 3.1794448578889082e-007
GC_7_630 b_7 NI_7 NS_630 0 -1.7683457397965935e-007
GC_7_631 b_7 NI_7 NS_631 0 1.0733161913718222e-007
GC_7_632 b_7 NI_7 NS_632 0 5.6425003478015649e-009
GC_7_633 b_7 NI_7 NS_633 0 -9.9552761368459454e-006
GC_7_634 b_7 NI_7 NS_634 0 -4.0658043293584983e-006
GC_7_635 b_7 NI_7 NS_635 0 4.3820158120994450e-006
GC_7_636 b_7 NI_7 NS_636 0 -1.2660546002666321e-007
GC_7_637 b_7 NI_7 NS_637 0 1.2183221266358107e-006
GC_7_638 b_7 NI_7 NS_638 0 -1.8391347016249634e-006
GC_7_639 b_7 NI_7 NS_639 0 -3.0698392885513383e-007
GC_7_640 b_7 NI_7 NS_640 0 -9.3127399417058723e-007
GC_7_641 b_7 NI_7 NS_641 0 -3.4463245529091684e-006
GC_7_642 b_7 NI_7 NS_642 0 -1.5737700602494843e-006
GC_7_643 b_7 NI_7 NS_643 0 -2.3550053411450867e-006
GC_7_644 b_7 NI_7 NS_644 0 -5.4975673677865059e-007
GC_7_645 b_7 NI_7 NS_645 0 2.7399323395549367e-007
GC_7_646 b_7 NI_7 NS_646 0 -1.8378912100189279e-006
GC_7_647 b_7 NI_7 NS_647 0 2.9140924731705705e-003
GC_7_648 b_7 NI_7 NS_648 0 -5.6240352978455228e-010
GC_7_649 b_7 NI_7 NS_649 0 9.1503323779434301e-009
GC_7_650 b_7 NI_7 NS_650 0 -3.2944436497329117e-007
GC_7_651 b_7 NI_7 NS_651 0 -1.3572214912936011e-004
GC_7_652 b_7 NI_7 NS_652 0 -5.3454691724967997e-004
GC_7_653 b_7 NI_7 NS_653 0 -2.1877508062456410e-003
GC_7_654 b_7 NI_7 NS_654 0 1.0315229103312557e-004
GC_7_655 b_7 NI_7 NS_655 0 -2.9192631600171829e-005
GC_7_656 b_7 NI_7 NS_656 0 1.8110258214766800e-004
GC_7_657 b_7 NI_7 NS_657 0 2.8235283834552202e-005
GC_7_658 b_7 NI_7 NS_658 0 5.5392980542782495e-005
GC_7_659 b_7 NI_7 NS_659 0 2.7185824592133380e-005
GC_7_660 b_7 NI_7 NS_660 0 -3.0239467496535078e-005
GC_7_661 b_7 NI_7 NS_661 0 -5.3233746241321424e-007
GC_7_662 b_7 NI_7 NS_662 0 -2.1230805231506103e-007
GC_7_663 b_7 NI_7 NS_663 0 6.4748689467419348e-007
GC_7_664 b_7 NI_7 NS_664 0 -3.2154194854832073e-006
GC_7_665 b_7 NI_7 NS_665 0 8.6753564405004495e-006
GC_7_666 b_7 NI_7 NS_666 0 -2.6591224335628196e-006
GC_7_667 b_7 NI_7 NS_667 0 2.3480563417716924e-007
GC_7_668 b_7 NI_7 NS_668 0 2.4797598129624877e-007
GC_7_669 b_7 NI_7 NS_669 0 7.7003954785905158e-008
GC_7_670 b_7 NI_7 NS_670 0 -3.1377159005282196e-007
GC_7_671 b_7 NI_7 NS_671 0 -6.8963022619687702e-006
GC_7_672 b_7 NI_7 NS_672 0 3.8987485285428282e-006
GC_7_673 b_7 NI_7 NS_673 0 2.1982725792881262e-006
GC_7_674 b_7 NI_7 NS_674 0 2.5391729122374184e-006
GC_7_675 b_7 NI_7 NS_675 0 8.2589787392702040e-007
GC_7_676 b_7 NI_7 NS_676 0 3.2343965468243277e-006
GC_7_677 b_7 NI_7 NS_677 0 1.1416729020908711e-006
GC_7_678 b_7 NI_7 NS_678 0 5.3437657545732798e-007
GC_7_679 b_7 NI_7 NS_679 0 -9.9872680802379992e-008
GC_7_680 b_7 NI_7 NS_680 0 3.8741097953337843e-006
GC_7_681 b_7 NI_7 NS_681 0 -1.0218782841486872e-006
GC_7_682 b_7 NI_7 NS_682 0 2.0755310232080926e-006
GC_7_683 b_7 NI_7 NS_683 0 1.2147015604877531e-006
GC_7_684 b_7 NI_7 NS_684 0 2.6244600710826807e-006
GC_7_685 b_7 NI_7 NS_685 0 -1.3981601286889526e-003
GC_7_686 b_7 NI_7 NS_686 0 -1.2883487078565509e-009
GC_7_687 b_7 NI_7 NS_687 0 2.4184479957319880e-008
GC_7_688 b_7 NI_7 NS_688 0 -2.6886367727149326e-006
GC_7_689 b_7 NI_7 NS_689 0 6.6453502785003625e-004
GC_7_690 b_7 NI_7 NS_690 0 5.7637275450524476e-004
GC_7_691 b_7 NI_7 NS_691 0 1.2491163899194864e-003
GC_7_692 b_7 NI_7 NS_692 0 -1.8066860494887722e-004
GC_7_693 b_7 NI_7 NS_693 0 1.2405570156362404e-004
GC_7_694 b_7 NI_7 NS_694 0 -4.0620016219940864e-005
GC_7_695 b_7 NI_7 NS_695 0 1.4553823412539583e-005
GC_7_696 b_7 NI_7 NS_696 0 -1.3249578453921278e-005
GC_7_697 b_7 NI_7 NS_697 0 1.8784230969586303e-005
GC_7_698 b_7 NI_7 NS_698 0 -8.7892184410050711e-006
GC_7_699 b_7 NI_7 NS_699 0 -2.9273183769401952e-006
GC_7_700 b_7 NI_7 NS_700 0 5.7786061961664833e-007
GC_7_701 b_7 NI_7 NS_701 0 -2.1789335368288307e-006
GC_7_702 b_7 NI_7 NS_702 0 9.6684929842273655e-006
GC_7_703 b_7 NI_7 NS_703 0 9.3015693538893618e-006
GC_7_704 b_7 NI_7 NS_704 0 -1.2249470898833303e-005
GC_7_705 b_7 NI_7 NS_705 0 1.0112718195580158e-007
GC_7_706 b_7 NI_7 NS_706 0 -4.8126691829324070e-007
GC_7_707 b_7 NI_7 NS_707 0 -2.0869254871676405e-007
GC_7_708 b_7 NI_7 NS_708 0 3.1575548012477807e-008
GC_7_709 b_7 NI_7 NS_709 0 2.0237236846006850e-006
GC_7_710 b_7 NI_7 NS_710 0 -4.0049063826339807e-007
GC_7_711 b_7 NI_7 NS_711 0 -1.9855616232654266e-006
GC_7_712 b_7 NI_7 NS_712 0 -9.6251953021372908e-007
GC_7_713 b_7 NI_7 NS_713 0 1.0738764584875045e-006
GC_7_714 b_7 NI_7 NS_714 0 -1.3689009088928981e-006
GC_7_715 b_7 NI_7 NS_715 0 -5.2207578330222165e-007
GC_7_716 b_7 NI_7 NS_716 0 8.5504243542101831e-007
GC_7_717 b_7 NI_7 NS_717 0 1.3589892623466199e-006
GC_7_718 b_7 NI_7 NS_718 0 -2.2491968469739743e-007
GC_7_719 b_7 NI_7 NS_719 0 3.0173043949480140e-006
GC_7_720 b_7 NI_7 NS_720 0 -1.9115277880025308e-006
GC_7_721 b_7 NI_7 NS_721 0 1.8473950434127141e-006
GC_7_722 b_7 NI_7 NS_722 0 -1.8995279667879662e-005
GC_7_723 b_7 NI_7 NS_723 0 8.2921268125140581e-003
GC_7_724 b_7 NI_7 NS_724 0 -4.2624159361318423e-010
GC_7_725 b_7 NI_7 NS_725 0 9.8860603320787120e-009
GC_7_726 b_7 NI_7 NS_726 0 -6.5900168849866602e-007
GC_7_727 b_7 NI_7 NS_727 0 1.0165305626972754e-004
GC_7_728 b_7 NI_7 NS_728 0 1.8861580749529175e-003
GC_7_729 b_7 NI_7 NS_729 0 -2.6239108672497348e-003
GC_7_730 b_7 NI_7 NS_730 0 1.7859206285268244e-003
GC_7_731 b_7 NI_7 NS_731 0 7.4948331581767429e-005
GC_7_732 b_7 NI_7 NS_732 0 2.6197801329386561e-005
GC_7_733 b_7 NI_7 NS_733 0 1.7023764282998705e-005
GC_7_734 b_7 NI_7 NS_734 0 2.9776848366616292e-006
GC_7_735 b_7 NI_7 NS_735 0 1.7088671816519099e-005
GC_7_736 b_7 NI_7 NS_736 0 2.7868249493592753e-006
GC_7_737 b_7 NI_7 NS_737 0 -1.2921312220743145e-006
GC_7_738 b_7 NI_7 NS_738 0 -1.7404017733053674e-007
GC_7_739 b_7 NI_7 NS_739 0 -6.2711180124453942e-006
GC_7_740 b_7 NI_7 NS_740 0 -5.9071365271260584e-007
GC_7_741 b_7 NI_7 NS_741 0 1.3281012681339142e-005
GC_7_742 b_7 NI_7 NS_742 0 8.4472932413515627e-006
GC_7_743 b_7 NI_7 NS_743 0 5.8008438452628228e-008
GC_7_744 b_7 NI_7 NS_744 0 4.3635711619340615e-007
GC_7_745 b_7 NI_7 NS_745 0 -1.4695699663613119e-007
GC_7_746 b_7 NI_7 NS_746 0 -1.7413219121586160e-007
GC_7_747 b_7 NI_7 NS_747 0 8.0721568640467562e-007
GC_7_748 b_7 NI_7 NS_748 0 3.2226053017321341e-006
GC_7_749 b_7 NI_7 NS_749 0 -1.9136287261711426e-006
GC_7_750 b_7 NI_7 NS_750 0 1.2486075873338778e-006
GC_7_751 b_7 NI_7 NS_751 0 2.0772822628070441e-007
GC_7_752 b_7 NI_7 NS_752 0 2.9575873747645108e-006
GC_7_753 b_7 NI_7 NS_753 0 -8.3567178807998388e-007
GC_7_754 b_7 NI_7 NS_754 0 1.4680532926132292e-007
GC_7_755 b_7 NI_7 NS_755 0 6.9257658472962923e-007
GC_7_756 b_7 NI_7 NS_756 0 4.6578608549749884e-008
GC_7_757 b_7 NI_7 NS_757 0 4.7342589287646393e-006
GC_7_758 b_7 NI_7 NS_758 0 2.6088532810979750e-006
GC_7_759 b_7 NI_7 NS_759 0 1.2643598031694314e-005
GC_7_760 b_7 NI_7 NS_760 0 3.1209885684934314e-005
GC_7_761 b_7 NI_7 NS_761 0 2.3034580745798764e-004
GC_7_762 b_7 NI_7 NS_762 0 -2.1253169536143815e-009
GC_7_763 b_7 NI_7 NS_763 0 4.0038380629241936e-008
GC_7_764 b_7 NI_7 NS_764 0 -4.7584697233532718e-006
GC_7_765 b_7 NI_7 NS_765 0 8.8966883558681072e-004
GC_7_766 b_7 NI_7 NS_766 0 2.2510360626802174e-003
GC_7_767 b_7 NI_7 NS_767 0 1.4516126849326684e-003
GC_7_768 b_7 NI_7 NS_768 0 4.2427762418179629e-004
GC_7_769 b_7 NI_7 NS_769 0 2.5610717551815702e-004
GC_7_770 b_7 NI_7 NS_770 0 -2.7051336369067168e-006
GC_7_771 b_7 NI_7 NS_771 0 2.1209812633758621e-005
GC_7_772 b_7 NI_7 NS_772 0 -1.4358732632114306e-005
GC_7_773 b_7 NI_7 NS_773 0 1.4315710511022617e-005
GC_7_774 b_7 NI_7 NS_774 0 -7.1403662535587806e-006
GC_7_775 b_7 NI_7 NS_775 0 -5.4464674692151344e-006
GC_7_776 b_7 NI_7 NS_776 0 1.2804365041438947e-006
GC_7_777 b_7 NI_7 NS_777 0 -6.9962675364149879e-006
GC_7_778 b_7 NI_7 NS_778 0 1.1250318748017647e-005
GC_7_779 b_7 NI_7 NS_779 0 2.3061227970602023e-005
GC_7_780 b_7 NI_7 NS_780 0 -1.3179661513599278e-005
GC_7_781 b_7 NI_7 NS_781 0 1.8233975581202064e-007
GC_7_782 b_7 NI_7 NS_782 0 -9.7786507271192328e-007
GC_7_783 b_7 NI_7 NS_783 0 -3.6653991581297773e-007
GC_7_784 b_7 NI_7 NS_784 0 -8.5519866511412544e-008
GC_7_785 b_7 NI_7 NS_785 0 3.2142607734262839e-006
GC_7_786 b_7 NI_7 NS_786 0 1.0122214298652638e-006
GC_7_787 b_7 NI_7 NS_787 0 9.9003204643946551e-007
GC_7_788 b_7 NI_7 NS_788 0 5.7710898207389645e-007
GC_7_789 b_7 NI_7 NS_789 0 -2.7815891836885478e-007
GC_7_790 b_7 NI_7 NS_790 0 5.5588642638463792e-007
GC_7_791 b_7 NI_7 NS_791 0 -1.2883447082999624e-007
GC_7_792 b_7 NI_7 NS_792 0 5.1084609241816572e-007
GC_7_793 b_7 NI_7 NS_793 0 2.9418897582030768e-007
GC_7_794 b_7 NI_7 NS_794 0 9.3350643335372411e-007
GC_7_795 b_7 NI_7 NS_795 0 4.3992664081810961e-006
GC_7_796 b_7 NI_7 NS_796 0 -3.7355301600190839e-006
GC_7_797 b_7 NI_7 NS_797 0 4.8388105006686070e-005
GC_7_798 b_7 NI_7 NS_798 0 -1.9569514250584256e-005
GC_7_799 b_7 NI_7 NS_799 0 1.2520624386255771e-002
GC_7_800 b_7 NI_7 NS_800 0 -3.5434032357853524e-010
GC_7_801 b_7 NI_7 NS_801 0 1.0756415397090909e-008
GC_7_802 b_7 NI_7 NS_802 0 -1.2103474137935783e-007
GC_7_803 b_7 NI_7 NS_803 0 9.4424093123039501e-005
GC_7_804 b_7 NI_7 NS_804 0 2.6021403802560061e-003
GC_7_805 b_7 NI_7 NS_805 0 -4.3478846970191496e-003
GC_7_806 b_7 NI_7 NS_806 0 2.5615632378838600e-003
GC_7_807 b_7 NI_7 NS_807 0 1.7441481318542743e-004
GC_7_808 b_7 NI_7 NS_808 0 6.3295366629058896e-005
GC_7_809 b_7 NI_7 NS_809 0 1.6999768586901471e-005
GC_7_810 b_7 NI_7 NS_810 0 -2.1892211833499769e-008
GC_7_811 b_7 NI_7 NS_811 0 2.2242783853153075e-005
GC_7_812 b_7 NI_7 NS_812 0 3.2193271317117759e-006
GC_7_813 b_7 NI_7 NS_813 0 -5.7211705070709570e-007
GC_7_814 b_7 NI_7 NS_814 0 -1.0189505811352575e-006
GC_7_815 b_7 NI_7 NS_815 0 -9.9869125141374814e-006
GC_7_816 b_7 NI_7 NS_816 0 -2.6540167199017196e-006
GC_7_817 b_7 NI_7 NS_817 0 2.4250621807922230e-005
GC_7_818 b_7 NI_7 NS_818 0 7.6121452731486693e-006
GC_7_819 b_7 NI_7 NS_819 0 -1.8727410235633337e-008
GC_7_820 b_7 NI_7 NS_820 0 8.9944251892664122e-007
GC_7_821 b_7 NI_7 NS_821 0 -1.7835085725810919e-007
GC_7_822 b_7 NI_7 NS_822 0 -1.9496808127646423e-007
GC_7_823 b_7 NI_7 NS_823 0 1.3817790135762694e-006
GC_7_824 b_7 NI_7 NS_824 0 2.1541004600440862e-006
GC_7_825 b_7 NI_7 NS_825 0 -3.2900044975446631e-007
GC_7_826 b_7 NI_7 NS_826 0 2.5979270068129323e-006
GC_7_827 b_7 NI_7 NS_827 0 -4.2541537583207362e-007
GC_7_828 b_7 NI_7 NS_828 0 -2.3010604349011140e-007
GC_7_829 b_7 NI_7 NS_829 0 -7.2179894703040712e-007
GC_7_830 b_7 NI_7 NS_830 0 2.0700649059384863e-007
GC_7_831 b_7 NI_7 NS_831 0 -8.3889435332043212e-007
GC_7_832 b_7 NI_7 NS_832 0 -1.1934027986653601e-006
GC_7_833 b_7 NI_7 NS_833 0 5.9616610485291273e-006
GC_7_834 b_7 NI_7 NS_834 0 2.3872220899033557e-006
GC_7_835 b_7 NI_7 NS_835 0 4.2407255573092958e-005
GC_7_836 b_7 NI_7 NS_836 0 4.2340607022693847e-005
GC_7_837 b_7 NI_7 NS_837 0 -4.5311654561767879e-004
GC_7_838 b_7 NI_7 NS_838 0 -7.0049008578920092e-010
GC_7_839 b_7 NI_7 NS_839 0 1.3417381477933489e-008
GC_7_840 b_7 NI_7 NS_840 0 -1.3464186604881547e-006
GC_7_841 b_7 NI_7 NS_841 0 -1.1165755957522099e-004
GC_7_842 b_7 NI_7 NS_842 0 1.8564576994688624e-004
GC_7_843 b_7 NI_7 NS_843 0 3.9862199701700432e-004
GC_7_844 b_7 NI_7 NS_844 0 5.4838691197271794e-005
GC_7_845 b_7 NI_7 NS_845 0 1.3839596764459290e-004
GC_7_846 b_7 NI_7 NS_846 0 1.2995923047367146e-005
GC_7_847 b_7 NI_7 NS_847 0 -1.1103989176375540e-005
GC_7_848 b_7 NI_7 NS_848 0 -5.4132579646046018e-006
GC_7_849 b_7 NI_7 NS_849 0 1.8450017034856273e-006
GC_7_850 b_7 NI_7 NS_850 0 -2.2857202294960705e-005
GC_7_851 b_7 NI_7 NS_851 0 -1.2700390314287189e-006
GC_7_852 b_7 NI_7 NS_852 0 -2.7758680356056718e-007
GC_7_853 b_7 NI_7 NS_853 0 1.6426510242119954e-006
GC_7_854 b_7 NI_7 NS_854 0 6.2485386358932463e-007
GC_7_855 b_7 NI_7 NS_855 0 -1.9979442999515735e-007
GC_7_856 b_7 NI_7 NS_856 0 -3.2476151039794872e-006
GC_7_857 b_7 NI_7 NS_857 0 -8.6845700325130029e-007
GC_7_858 b_7 NI_7 NS_858 0 -1.3357311987124558e-006
GC_7_859 b_7 NI_7 NS_859 0 1.8348494754721914e-006
GC_7_860 b_7 NI_7 NS_860 0 5.8519356019520336e-007
GC_7_861 b_7 NI_7 NS_861 0 4.3695821722128702e-006
GC_7_862 b_7 NI_7 NS_862 0 4.6735186433644021e-007
GC_7_863 b_7 NI_7 NS_863 0 1.0388258291124327e-006
GC_7_864 b_7 NI_7 NS_864 0 3.1728466359110418e-006
GC_7_865 b_7 NI_7 NS_865 0 -1.1100100749821765e-006
GC_7_866 b_7 NI_7 NS_866 0 -1.0712491660329530e-006
GC_7_867 b_7 NI_7 NS_867 0 2.7747780027183562e-007
GC_7_868 b_7 NI_7 NS_868 0 8.8105560147111708e-007
GC_7_869 b_7 NI_7 NS_869 0 9.7417010698154422e-007
GC_7_870 b_7 NI_7 NS_870 0 -1.8840728969046291e-006
GC_7_871 b_7 NI_7 NS_871 0 2.3924593098900424e-006
GC_7_872 b_7 NI_7 NS_872 0 -4.0921766506932890e-006
GC_7_873 b_7 NI_7 NS_873 0 1.1482364991104309e-006
GC_7_874 b_7 NI_7 NS_874 0 6.1807333645762029e-006
GC_7_875 b_7 NI_7 NS_875 0 1.7326920197134480e-003
GC_7_876 b_7 NI_7 NS_876 0 -1.6812100138401626e-010
GC_7_877 b_7 NI_7 NS_877 0 5.5723749356501987e-009
GC_7_878 b_7 NI_7 NS_878 0 -3.6898849148549049e-007
GC_7_879 b_7 NI_7 NS_879 0 -3.2186793969947839e-005
GC_7_880 b_7 NI_7 NS_880 0 1.5329167197446962e-004
GC_7_881 b_7 NI_7 NS_881 0 -7.7664439509966409e-004
GC_7_882 b_7 NI_7 NS_882 0 1.7148623306802112e-004
GC_7_883 b_7 NI_7 NS_883 0 8.6011852957592659e-005
GC_7_884 b_7 NI_7 NS_884 0 1.2126160150403849e-004
GC_7_885 b_7 NI_7 NS_885 0 4.3232377238059045e-006
GC_7_886 b_7 NI_7 NS_886 0 6.9738103916883423e-006
GC_7_887 b_7 NI_7 NS_887 0 1.9262265854245827e-005
GC_7_888 b_7 NI_7 NS_888 0 6.7248060050981076e-006
GC_7_889 b_7 NI_7 NS_889 0 -1.0275559733952095e-006
GC_7_890 b_7 NI_7 NS_890 0 -3.5691786784565487e-007
GC_7_891 b_7 NI_7 NS_891 0 -3.0369692464724211e-006
GC_7_892 b_7 NI_7 NS_892 0 5.3577909065525912e-006
GC_7_893 b_7 NI_7 NS_893 0 3.2667743283984509e-006
GC_7_894 b_7 NI_7 NS_894 0 -5.9469659512047362e-006
GC_7_895 b_7 NI_7 NS_895 0 -1.1189302772332284e-006
GC_7_896 b_7 NI_7 NS_896 0 6.5936382576137478e-007
GC_7_897 b_7 NI_7 NS_897 0 5.8311793671372280e-007
GC_7_898 b_7 NI_7 NS_898 0 -1.6705256513874883e-006
GC_7_899 b_7 NI_7 NS_899 0 1.2629839665889014e-006
GC_7_900 b_7 NI_7 NS_900 0 2.9577317715478603e-006
GC_7_901 b_7 NI_7 NS_901 0 1.1046990588171955e-006
GC_7_902 b_7 NI_7 NS_902 0 -3.9464718844673821e-006
GC_7_903 b_7 NI_7 NS_903 0 -9.2742425519064288e-007
GC_7_904 b_7 NI_7 NS_904 0 1.2672632934366655e-006
GC_7_905 b_7 NI_7 NS_905 0 -1.2453261724625535e-006
GC_7_906 b_7 NI_7 NS_906 0 -7.5877846675224590e-007
GC_7_907 b_7 NI_7 NS_907 0 1.7869564352242510e-006
GC_7_908 b_7 NI_7 NS_908 0 3.0635898962575264e-006
GC_7_909 b_7 NI_7 NS_909 0 2.3450747161434391e-006
GC_7_910 b_7 NI_7 NS_910 0 6.8556893715188280e-006
GC_7_911 b_7 NI_7 NS_911 0 -1.6342267746998814e-006
GC_7_912 b_7 NI_7 NS_912 0 -1.0481221434838614e-005
GD_7_1 b_7 NI_7 NA_1 0 3.8310955099876065e-003
GD_7_2 b_7 NI_7 NA_2 0 -2.0804708192544235e-003
GD_7_3 b_7 NI_7 NA_3 0 9.1844350440015241e-003
GD_7_4 b_7 NI_7 NA_4 0 -4.4304314242505274e-003
GD_7_5 b_7 NI_7 NA_5 0 3.3366048964838108e-003
GD_7_6 b_7 NI_7 NA_6 0 -8.0343490968110465e-004
GD_7_7 b_7 NI_7 NA_7 0 -2.1110598325821961e-001
GD_7_8 b_7 NI_7 NA_8 0 -2.0461057801323844e-003
GD_7_9 b_7 NI_7 NA_9 0 5.2424700056550363e-003
GD_7_10 b_7 NI_7 NA_10 0 -2.1193630519839384e-003
GD_7_11 b_7 NI_7 NA_11 0 7.5958716730720795e-003
GD_7_12 b_7 NI_7 NA_12 0 -1.4526035833956039e-002
GD_7_13 b_7 NI_7 NA_13 0 6.9039634563386404e-003
GD_7_14 b_7 NI_7 NA_14 0 -1.7841899295640805e-004
GD_7_15 b_7 NI_7 NA_15 0 8.0555746226340583e-003
GD_7_16 b_7 NI_7 NA_16 0 -1.0040665803207966e-002
GD_7_17 b_7 NI_7 NA_17 0 9.6483794709822830e-003
GD_7_18 b_7 NI_7 NA_18 0 -2.5675774251352969e-003
GD_7_19 b_7 NI_7 NA_19 0 3.4250305345568240e-005
GD_7_20 b_7 NI_7 NA_20 0 -1.5680127272765607e-002
GD_7_21 b_7 NI_7 NA_21 0 1.3500032538629151e-003
GD_7_22 b_7 NI_7 NA_22 0 -2.2565993723593837e-002
GD_7_23 b_7 NI_7 NA_23 0 1.6814871482542201e-003
GD_7_24 b_7 NI_7 NA_24 0 -3.0215809829532295e-003
*
* Port 8
VI_8 a_8 NI_8 0
RI_8 NI_8 b_8 5.0000000000000000e+001
GC_8_1 b_8 NI_8 NS_1 0 3.7325049052519426e-003
GC_8_2 b_8 NI_8 NS_2 0 -1.0785282344185194e-009
GC_8_3 b_8 NI_8 NS_3 0 1.9223545207577710e-008
GC_8_4 b_8 NI_8 NS_4 0 -1.0040094404914866e-006
GC_8_5 b_8 NI_8 NS_5 0 -2.4491492323594868e-004
GC_8_6 b_8 NI_8 NS_6 0 2.2827622747234789e-004
GC_8_7 b_8 NI_8 NS_7 0 -1.8707524644516840e-003
GC_8_8 b_8 NI_8 NS_8 0 6.7790420999290697e-004
GC_8_9 b_8 NI_8 NS_9 0 3.8516314049335035e-005
GC_8_10 b_8 NI_8 NS_10 0 5.4013379343009945e-005
GC_8_11 b_8 NI_8 NS_11 0 5.0114633767394740e-005
GC_8_12 b_8 NI_8 NS_12 0 2.0241642406427155e-005
GC_8_13 b_8 NI_8 NS_13 0 1.1735910553738599e-005
GC_8_14 b_8 NI_8 NS_14 0 5.8719172474801830e-006
GC_8_15 b_8 NI_8 NS_15 0 -8.1363021589925258e-007
GC_8_16 b_8 NI_8 NS_16 0 -7.1217652663240021e-007
GC_8_17 b_8 NI_8 NS_17 0 -1.2035230947477788e-006
GC_8_18 b_8 NI_8 NS_18 0 -1.6640912589064027e-006
GC_8_19 b_8 NI_8 NS_19 0 8.4496013339660472e-007
GC_8_20 b_8 NI_8 NS_20 0 1.9757533453230315e-006
GC_8_21 b_8 NI_8 NS_21 0 2.0660693528148874e-006
GC_8_22 b_8 NI_8 NS_22 0 5.8565938107597853e-007
GC_8_23 b_8 NI_8 NS_23 0 5.8950981241802171e-007
GC_8_24 b_8 NI_8 NS_24 0 6.8141837706419664e-007
GC_8_25 b_8 NI_8 NS_25 0 -4.3392853564645458e-006
GC_8_26 b_8 NI_8 NS_26 0 -2.4246422581965359e-005
GC_8_27 b_8 NI_8 NS_27 0 2.9062551355616892e-006
GC_8_28 b_8 NI_8 NS_28 0 7.0919871803420019e-006
GC_8_29 b_8 NI_8 NS_29 0 1.4449079902426325e-006
GC_8_30 b_8 NI_8 NS_30 0 1.4310447377815453e-006
GC_8_31 b_8 NI_8 NS_31 0 -2.9819161719241914e-006
GC_8_32 b_8 NI_8 NS_32 0 3.8164655413256063e-006
GC_8_33 b_8 NI_8 NS_33 0 -6.8981143638534592e-007
GC_8_34 b_8 NI_8 NS_34 0 -1.8974424676245624e-005
GC_8_35 b_8 NI_8 NS_35 0 4.4747021088365265e-006
GC_8_36 b_8 NI_8 NS_36 0 -7.0182034365091009e-006
GC_8_37 b_8 NI_8 NS_37 0 -1.1263139949806702e-006
GC_8_38 b_8 NI_8 NS_38 0 -6.3057834603578943e-007
GC_8_39 b_8 NI_8 NS_39 0 -8.4910712460556576e-004
GC_8_40 b_8 NI_8 NS_40 0 -3.6312395150100711e-010
GC_8_41 b_8 NI_8 NS_41 0 7.1761151104016865e-009
GC_8_42 b_8 NI_8 NS_42 0 -7.1551847539009908e-007
GC_8_43 b_8 NI_8 NS_43 0 9.6451513095088432e-005
GC_8_44 b_8 NI_8 NS_44 0 1.6546824771639050e-004
GC_8_45 b_8 NI_8 NS_45 0 1.1874072834316990e-003
GC_8_46 b_8 NI_8 NS_46 0 2.6317339104296917e-004
GC_8_47 b_8 NI_8 NS_47 0 -2.8392694771597210e-005
GC_8_48 b_8 NI_8 NS_48 0 3.9247642774743979e-005
GC_8_49 b_8 NI_8 NS_49 0 1.3027702722143910e-005
GC_8_50 b_8 NI_8 NS_50 0 5.1354354387153788e-005
GC_8_51 b_8 NI_8 NS_51 0 8.3111739896821526e-006
GC_8_52 b_8 NI_8 NS_52 0 9.1188161922020075e-007
GC_8_53 b_8 NI_8 NS_53 0 -1.1645034099978844e-006
GC_8_54 b_8 NI_8 NS_54 0 -7.6829168210877758e-007
GC_8_55 b_8 NI_8 NS_55 0 -7.7180899778721816e-006
GC_8_56 b_8 NI_8 NS_56 0 4.1747504590863086e-006
GC_8_57 b_8 NI_8 NS_57 0 4.9959546656556724e-006
GC_8_58 b_8 NI_8 NS_58 0 5.4236558836425393e-006
GC_8_59 b_8 NI_8 NS_59 0 1.3471410604507391e-006
GC_8_60 b_8 NI_8 NS_60 0 -1.1242805152231901e-006
GC_8_61 b_8 NI_8 NS_61 0 4.1888188769521565e-007
GC_8_62 b_8 NI_8 NS_62 0 -1.1182882065042683e-006
GC_8_63 b_8 NI_8 NS_63 0 9.5849723936589356e-006
GC_8_64 b_8 NI_8 NS_64 0 -1.6065450031639171e-005
GC_8_65 b_8 NI_8 NS_65 0 -5.6653036177981614e-006
GC_8_66 b_8 NI_8 NS_66 0 6.0658316832417054e-006
GC_8_67 b_8 NI_8 NS_67 0 -2.3988529084397955e-006
GC_8_68 b_8 NI_8 NS_68 0 -1.0392402288067866e-006
GC_8_69 b_8 NI_8 NS_69 0 -3.9232166075717817e-006
GC_8_70 b_8 NI_8 NS_70 0 7.7496771899973471e-008
GC_8_71 b_8 NI_8 NS_71 0 8.3441208110144314e-006
GC_8_72 b_8 NI_8 NS_72 0 -1.1085070153955815e-005
GC_8_73 b_8 NI_8 NS_73 0 -6.1883845936655073e-006
GC_8_74 b_8 NI_8 NS_74 0 -3.1365747991845599e-006
GC_8_75 b_8 NI_8 NS_75 0 -2.7108313141715541e-006
GC_8_76 b_8 NI_8 NS_76 0 -1.3977126920792324e-006
GC_8_77 b_8 NI_8 NS_77 0 8.7573009780634401e-003
GC_8_78 b_8 NI_8 NS_78 0 7.7618443619309089e-011
GC_8_79 b_8 NI_8 NS_79 0 3.5300337687570487e-009
GC_8_80 b_8 NI_8 NS_80 0 -6.1421060272591211e-007
GC_8_81 b_8 NI_8 NS_81 0 6.4342627157441953e-004
GC_8_82 b_8 NI_8 NS_82 0 1.8847050266654721e-003
GC_8_83 b_8 NI_8 NS_83 0 -3.6067635775064383e-003
GC_8_84 b_8 NI_8 NS_84 0 9.5714755247658205e-004
GC_8_85 b_8 NI_8 NS_85 0 6.3772890261195355e-005
GC_8_86 b_8 NI_8 NS_86 0 1.4771432274409278e-004
GC_8_87 b_8 NI_8 NS_87 0 9.8241997330972450e-006
GC_8_88 b_8 NI_8 NS_88 0 1.0363396187415889e-006
GC_8_89 b_8 NI_8 NS_89 0 6.9608424017728908e-006
GC_8_90 b_8 NI_8 NS_90 0 1.3606445320782808e-006
GC_8_91 b_8 NI_8 NS_91 0 -1.5322276321503511e-006
GC_8_92 b_8 NI_8 NS_92 0 8.5204552311773887e-007
GC_8_93 b_8 NI_8 NS_93 0 -4.4405764465218729e-006
GC_8_94 b_8 NI_8 NS_94 0 -1.9313225598757848e-005
GC_8_95 b_8 NI_8 NS_95 0 1.4799201004813212e-005
GC_8_96 b_8 NI_8 NS_96 0 -1.4848427905005370e-005
GC_8_97 b_8 NI_8 NS_97 0 -1.6756426783696053e-007
GC_8_98 b_8 NI_8 NS_98 0 4.8335410903135302e-008
GC_8_99 b_8 NI_8 NS_99 0 3.9355532710807598e-007
GC_8_100 b_8 NI_8 NS_100 0 1.8737372017046732e-007
GC_8_101 b_8 NI_8 NS_101 0 2.6999451657244283e-006
GC_8_102 b_8 NI_8 NS_102 0 6.7868486727146560e-007
GC_8_103 b_8 NI_8 NS_103 0 1.9416930231215151e-006
GC_8_104 b_8 NI_8 NS_104 0 4.7026607715391208e-007
GC_8_105 b_8 NI_8 NS_105 0 -6.8566533534358080e-007
GC_8_106 b_8 NI_8 NS_106 0 -2.3554548168449219e-006
GC_8_107 b_8 NI_8 NS_107 0 4.1775974220035201e-007
GC_8_108 b_8 NI_8 NS_108 0 -2.3036579692721090e-007
GC_8_109 b_8 NI_8 NS_109 0 9.4272458499306282e-007
GC_8_110 b_8 NI_8 NS_110 0 -1.3413144963673680e-006
GC_8_111 b_8 NI_8 NS_111 0 2.8359828495156508e-006
GC_8_112 b_8 NI_8 NS_112 0 1.1556434362972887e-006
GC_8_113 b_8 NI_8 NS_113 0 2.2350760113410654e-005
GC_8_114 b_8 NI_8 NS_114 0 3.8347826978215708e-005
GC_8_115 b_8 NI_8 NS_115 0 -4.2688680250623369e-004
GC_8_116 b_8 NI_8 NS_116 0 2.1035089253894250e-010
GC_8_117 b_8 NI_8 NS_117 0 -7.8108781272376882e-009
GC_8_118 b_8 NI_8 NS_118 0 3.8782074481676839e-007
GC_8_119 b_8 NI_8 NS_119 0 9.4001066600899992e-004
GC_8_120 b_8 NI_8 NS_120 0 3.2120486436366604e-003
GC_8_121 b_8 NI_8 NS_121 0 5.4046918753157293e-003
GC_8_122 b_8 NI_8 NS_122 0 2.9096146439911599e-003
GC_8_123 b_8 NI_8 NS_123 0 -7.4718873056382314e-005
GC_8_124 b_8 NI_8 NS_124 0 -7.8212662500987269e-006
GC_8_125 b_8 NI_8 NS_125 0 6.1086598851577077e-007
GC_8_126 b_8 NI_8 NS_126 0 7.2626684222088486e-006
GC_8_127 b_8 NI_8 NS_127 0 7.5540706255464733e-006
GC_8_128 b_8 NI_8 NS_128 0 6.4144725525677718e-006
GC_8_129 b_8 NI_8 NS_129 0 1.4629156245368657e-006
GC_8_130 b_8 NI_8 NS_130 0 -3.4861544250202276e-007
GC_8_131 b_8 NI_8 NS_131 0 7.9510924040919318e-006
GC_8_132 b_8 NI_8 NS_132 0 -8.3097491801520919e-006
GC_8_133 b_8 NI_8 NS_133 0 2.1390143570326038e-005
GC_8_134 b_8 NI_8 NS_134 0 -2.7310084702590758e-006
GC_8_135 b_8 NI_8 NS_135 0 -1.3386085870246766e-007
GC_8_136 b_8 NI_8 NS_136 0 7.6790730608388881e-008
GC_8_137 b_8 NI_8 NS_137 0 3.6679393210736438e-007
GC_8_138 b_8 NI_8 NS_138 0 -2.2604840249831360e-007
GC_8_139 b_8 NI_8 NS_139 0 -4.2616371527212724e-006
GC_8_140 b_8 NI_8 NS_140 0 8.0385006694669862e-007
GC_8_141 b_8 NI_8 NS_141 0 -4.7390361007129128e-006
GC_8_142 b_8 NI_8 NS_142 0 1.5906222289801328e-006
GC_8_143 b_8 NI_8 NS_143 0 2.5192673952950243e-006
GC_8_144 b_8 NI_8 NS_144 0 2.0356344423600651e-006
GC_8_145 b_8 NI_8 NS_145 0 -6.0679898163741767e-007
GC_8_146 b_8 NI_8 NS_146 0 -4.4591098432236372e-007
GC_8_147 b_8 NI_8 NS_147 0 -1.1242189803360525e-006
GC_8_148 b_8 NI_8 NS_148 0 -1.3732726925064347e-006
GC_8_149 b_8 NI_8 NS_149 0 -2.0071991743753917e-006
GC_8_150 b_8 NI_8 NS_150 0 4.9294698969978777e-006
GC_8_151 b_8 NI_8 NS_151 0 -5.5091045114866356e-005
GC_8_152 b_8 NI_8 NS_152 0 1.8656104755489689e-005
GC_8_153 b_8 NI_8 NS_153 0 4.6001200737204335e-003
GC_8_154 b_8 NI_8 NS_154 0 -1.2229076359060250e-009
GC_8_155 b_8 NI_8 NS_155 0 2.0447974393914744e-008
GC_8_156 b_8 NI_8 NS_156 0 -1.2855476569742881e-006
GC_8_157 b_8 NI_8 NS_157 0 -4.7272710637949548e-004
GC_8_158 b_8 NI_8 NS_158 0 4.2611880093424359e-004
GC_8_159 b_8 NI_8 NS_159 0 -2.1498178207291921e-003
GC_8_160 b_8 NI_8 NS_160 0 9.6423549988136007e-004
GC_8_161 b_8 NI_8 NS_161 0 8.4108722089988337e-005
GC_8_162 b_8 NI_8 NS_162 0 4.0792575306631176e-005
GC_8_163 b_8 NI_8 NS_163 0 1.1273489126565502e-005
GC_8_164 b_8 NI_8 NS_164 0 -3.5513892570400277e-006
GC_8_165 b_8 NI_8 NS_165 0 4.2245943520976350e-006
GC_8_166 b_8 NI_8 NS_166 0 4.3851426532894906e-006
GC_8_167 b_8 NI_8 NS_167 0 -1.5080762676063121e-006
GC_8_168 b_8 NI_8 NS_168 0 -2.7087941842193973e-007
GC_8_169 b_8 NI_8 NS_169 0 7.1838781332318991e-006
GC_8_170 b_8 NI_8 NS_170 0 1.0037429616120671e-005
GC_8_171 b_8 NI_8 NS_171 0 5.9885670925778368e-006
GC_8_172 b_8 NI_8 NS_172 0 -5.6778651600614871e-006
GC_8_173 b_8 NI_8 NS_173 0 5.5698102938073160e-007
GC_8_174 b_8 NI_8 NS_174 0 -2.1310259786141990e-007
GC_8_175 b_8 NI_8 NS_175 0 -6.1623503196683921e-009
GC_8_176 b_8 NI_8 NS_176 0 -4.3043405357017817e-007
GC_8_177 b_8 NI_8 NS_177 0 1.2309377340212362e-006
GC_8_178 b_8 NI_8 NS_178 0 -9.3995875068354489e-006
GC_8_179 b_8 NI_8 NS_179 0 -1.5253477494361779e-007
GC_8_180 b_8 NI_8 NS_180 0 4.1472102991362783e-006
GC_8_181 b_8 NI_8 NS_181 0 1.5816453495145305e-006
GC_8_182 b_8 NI_8 NS_182 0 1.1920813702486738e-006
GC_8_183 b_8 NI_8 NS_183 0 5.4795193376576808e-007
GC_8_184 b_8 NI_8 NS_184 0 -1.3274244493512645e-007
GC_8_185 b_8 NI_8 NS_185 0 3.1040580374075446e-006
GC_8_186 b_8 NI_8 NS_186 0 -2.2609924096664336e-006
GC_8_187 b_8 NI_8 NS_187 0 3.0489829841611083e-006
GC_8_188 b_8 NI_8 NS_188 0 -8.7007534416176316e-006
GC_8_189 b_8 NI_8 NS_189 0 1.2806061189932902e-006
GC_8_190 b_8 NI_8 NS_190 0 4.0530475411428864e-006
GC_8_191 b_8 NI_8 NS_191 0 -9.7531556849809954e-004
GC_8_192 b_8 NI_8 NS_192 0 -3.3148194601863995e-010
GC_8_193 b_8 NI_8 NS_193 0 5.8619628794152031e-009
GC_8_194 b_8 NI_8 NS_194 0 -4.1651574115629535e-007
GC_8_195 b_8 NI_8 NS_195 0 1.6187894343378688e-006
GC_8_196 b_8 NI_8 NS_196 0 1.1813236693225360e-004
GC_8_197 b_8 NI_8 NS_197 0 1.1794007849574215e-003
GC_8_198 b_8 NI_8 NS_198 0 2.8273115481155592e-004
GC_8_199 b_8 NI_8 NS_199 0 -1.9047676000599559e-005
GC_8_200 b_8 NI_8 NS_200 0 5.6666736478379688e-005
GC_8_201 b_8 NI_8 NS_201 0 1.1584622268059044e-005
GC_8_202 b_8 NI_8 NS_202 0 5.6708075017593820e-006
GC_8_203 b_8 NI_8 NS_203 0 4.8579567398019257e-006
GC_8_204 b_8 NI_8 NS_204 0 -7.2494381718723720e-006
GC_8_205 b_8 NI_8 NS_205 0 -6.3554489975721127e-007
GC_8_206 b_8 NI_8 NS_206 0 -4.7292395843294754e-007
GC_8_207 b_8 NI_8 NS_207 0 -1.1813394175956871e-005
GC_8_208 b_8 NI_8 NS_208 0 1.2425957938047107e-005
GC_8_209 b_8 NI_8 NS_209 0 8.5736688621381973e-006
GC_8_210 b_8 NI_8 NS_210 0 6.0479031726809071e-006
GC_8_211 b_8 NI_8 NS_211 0 3.3525677249120287e-007
GC_8_212 b_8 NI_8 NS_212 0 1.2729861251333799e-007
GC_8_213 b_8 NI_8 NS_213 0 9.7706572386916099e-009
GC_8_214 b_8 NI_8 NS_214 0 3.9303873537705015e-007
GC_8_215 b_8 NI_8 NS_215 0 -5.2452295779925619e-006
GC_8_216 b_8 NI_8 NS_216 0 -7.1464907394839850e-006
GC_8_217 b_8 NI_8 NS_217 0 1.1419373021411227e-006
GC_8_218 b_8 NI_8 NS_218 0 2.6972606447003154e-006
GC_8_219 b_8 NI_8 NS_219 0 -2.1631302095554693e-006
GC_8_220 b_8 NI_8 NS_220 0 -1.6565630738930765e-006
GC_8_221 b_8 NI_8 NS_221 0 4.6598369882138020e-007
GC_8_222 b_8 NI_8 NS_222 0 2.6982386580896549e-007
GC_8_223 b_8 NI_8 NS_223 0 -8.0431726792285829e-006
GC_8_224 b_8 NI_8 NS_224 0 -3.3502263377423980e-006
GC_8_225 b_8 NI_8 NS_225 0 -2.8686983630807534e-006
GC_8_226 b_8 NI_8 NS_226 0 -3.9727349989254244e-006
GC_8_227 b_8 NI_8 NS_227 0 -4.6497952327034325e-006
GC_8_228 b_8 NI_8 NS_228 0 2.0602948909168347e-006
GC_8_229 b_8 NI_8 NS_229 0 1.1910508102777162e-002
GC_8_230 b_8 NI_8 NS_230 0 -1.5932013966905696e-009
GC_8_231 b_8 NI_8 NS_231 0 5.8598499916316010e-008
GC_8_232 b_8 NI_8 NS_232 0 1.1001118511298606e-005
GC_8_233 b_8 NI_8 NS_233 0 -1.6664951028722843e-003
GC_8_234 b_8 NI_8 NS_234 0 1.4474815133674809e-002
GC_8_235 b_8 NI_8 NS_235 0 -9.7359031832290419e-003
GC_8_236 b_8 NI_8 NS_236 0 -5.1713892692984709e-002
GC_8_237 b_8 NI_8 NS_237 0 3.5658577396506264e-004
GC_8_238 b_8 NI_8 NS_238 0 2.3505536507259747e-004
GC_8_239 b_8 NI_8 NS_239 0 3.3455392259943173e-005
GC_8_240 b_8 NI_8 NS_240 0 -3.5675151434411590e-006
GC_8_241 b_8 NI_8 NS_241 0 1.7426351722216655e-005
GC_8_242 b_8 NI_8 NS_242 0 6.5712725915418519e-008
GC_8_243 b_8 NI_8 NS_243 0 5.7924350026391560e-007
GC_8_244 b_8 NI_8 NS_244 0 -5.7195718337476896e-006
GC_8_245 b_8 NI_8 NS_245 0 1.2669891412271821e-006
GC_8_246 b_8 NI_8 NS_246 0 1.9758481992838707e-005
GC_8_247 b_8 NI_8 NS_247 0 2.0439943008399567e-005
GC_8_248 b_8 NI_8 NS_248 0 -9.1172205090153452e-006
GC_8_249 b_8 NI_8 NS_249 0 3.4915229496112451e-007
GC_8_250 b_8 NI_8 NS_250 0 1.8419037977540621e-007
GC_8_251 b_8 NI_8 NS_251 0 1.2972150096341092e-007
GC_8_252 b_8 NI_8 NS_252 0 -1.5432851328389793e-007
GC_8_253 b_8 NI_8 NS_253 0 1.8400385193895953e-007
GC_8_254 b_8 NI_8 NS_254 0 4.3721368118188003e-006
GC_8_255 b_8 NI_8 NS_255 0 -1.9512348367506825e-008
GC_8_256 b_8 NI_8 NS_256 0 3.5537096946688712e-006
GC_8_257 b_8 NI_8 NS_257 0 5.0172681563568716e-008
GC_8_258 b_8 NI_8 NS_258 0 2.9854782379194379e-006
GC_8_259 b_8 NI_8 NS_259 0 -7.9576925405390521e-007
GC_8_260 b_8 NI_8 NS_260 0 7.7547469575392807e-007
GC_8_261 b_8 NI_8 NS_261 0 -5.1535813397609846e-007
GC_8_262 b_8 NI_8 NS_262 0 1.1323783501477143e-006
GC_8_263 b_8 NI_8 NS_263 0 3.6277581315903287e-006
GC_8_264 b_8 NI_8 NS_264 0 3.9077554139847588e-006
GC_8_265 b_8 NI_8 NS_265 0 4.0577439133767777e-006
GC_8_266 b_8 NI_8 NS_266 0 1.3390236830128890e-005
GC_8_267 b_8 NI_8 NS_267 0 1.3058272516688441e-001
GC_8_268 b_8 NI_8 NS_268 0 8.9361970242495211e-011
GC_8_269 b_8 NI_8 NS_269 0 -2.3581611020575655e-008
GC_8_270 b_8 NI_8 NS_270 0 -5.2131675126687437e-006
GC_8_271 b_8 NI_8 NS_271 0 -1.4173769596695512e-002
GC_8_272 b_8 NI_8 NS_272 0 9.4054012462427381e-004
GC_8_273 b_8 NI_8 NS_273 0 -6.3047268569607656e-002
GC_8_274 b_8 NI_8 NS_274 0 4.2548009110598133e-002
GC_8_275 b_8 NI_8 NS_275 0 -2.6340400050742901e-005
GC_8_276 b_8 NI_8 NS_276 0 3.7802557659379543e-004
GC_8_277 b_8 NI_8 NS_277 0 8.3521654281774879e-006
GC_8_278 b_8 NI_8 NS_278 0 2.2999384434765127e-005
GC_8_279 b_8 NI_8 NS_279 0 6.1430651090106939e-006
GC_8_280 b_8 NI_8 NS_280 0 9.2256504331626935e-006
GC_8_281 b_8 NI_8 NS_281 0 -2.2234495943218360e-006
GC_8_282 b_8 NI_8 NS_282 0 2.7030849162833795e-006
GC_8_283 b_8 NI_8 NS_283 0 -9.5963184819850870e-006
GC_8_284 b_8 NI_8 NS_284 0 4.4338322387764131e-007
GC_8_285 b_8 NI_8 NS_285 0 -8.2861813352048118e-006
GC_8_286 b_8 NI_8 NS_286 0 3.0919590524795573e-006
GC_8_287 b_8 NI_8 NS_287 0 -2.7143804551930373e-007
GC_8_288 b_8 NI_8 NS_288 0 -3.9254648591739037e-007
GC_8_289 b_8 NI_8 NS_289 0 -1.4270283021398402e-007
GC_8_290 b_8 NI_8 NS_290 0 -1.0532255607660768e-007
GC_8_291 b_8 NI_8 NS_291 0 -2.8429367497710436e-006
GC_8_292 b_8 NI_8 NS_292 0 2.9069627548329918e-006
GC_8_293 b_8 NI_8 NS_293 0 -1.0651564394201644e-006
GC_8_294 b_8 NI_8 NS_294 0 1.1486454430104677e-006
GC_8_295 b_8 NI_8 NS_295 0 -2.8729805502113138e-006
GC_8_296 b_8 NI_8 NS_296 0 -1.5481258232472305e-006
GC_8_297 b_8 NI_8 NS_297 0 4.2066576294644979e-007
GC_8_298 b_8 NI_8 NS_298 0 -6.8753490317187883e-007
GC_8_299 b_8 NI_8 NS_299 0 -1.9807942280731197e-006
GC_8_300 b_8 NI_8 NS_300 0 1.6894293655998035e-006
GC_8_301 b_8 NI_8 NS_301 0 -2.9925824992954189e-006
GC_8_302 b_8 NI_8 NS_302 0 1.7269674702158137e-006
GC_8_303 b_8 NI_8 NS_303 0 -1.3458403808509904e-005
GC_8_304 b_8 NI_8 NS_304 0 1.0720679324916649e-005
GC_8_305 b_8 NI_8 NS_305 0 3.4878171173471808e-003
GC_8_306 b_8 NI_8 NS_306 0 -8.1609432701191372e-010
GC_8_307 b_8 NI_8 NS_307 0 1.2849547496208110e-008
GC_8_308 b_8 NI_8 NS_308 0 -5.1748009167362954e-007
GC_8_309 b_8 NI_8 NS_309 0 -5.8327808960793263e-004
GC_8_310 b_8 NI_8 NS_310 0 1.6651948557632726e-004
GC_8_311 b_8 NI_8 NS_311 0 -2.0087673618014285e-003
GC_8_312 b_8 NI_8 NS_312 0 4.4337612583499010e-004
GC_8_313 b_8 NI_8 NS_313 0 1.2014242863108808e-004
GC_8_314 b_8 NI_8 NS_314 0 5.4485831910433639e-005
GC_8_315 b_8 NI_8 NS_315 0 2.5621633723126561e-005
GC_8_316 b_8 NI_8 NS_316 0 -7.3066699793984624e-006
GC_8_317 b_8 NI_8 NS_317 0 -2.7639739807110325e-005
GC_8_318 b_8 NI_8 NS_318 0 -1.0949792113551148e-005
GC_8_319 b_8 NI_8 NS_319 0 -6.4427374089855537e-007
GC_8_320 b_8 NI_8 NS_320 0 -5.1074299405315877e-007
GC_8_321 b_8 NI_8 NS_321 0 2.1097779890907874e-005
GC_8_322 b_8 NI_8 NS_322 0 3.2605198936504474e-005
GC_8_323 b_8 NI_8 NS_323 0 1.2920060934621193e-005
GC_8_324 b_8 NI_8 NS_324 0 -5.4819304360006987e-006
GC_8_325 b_8 NI_8 NS_325 0 2.1249708583307053e-007
GC_8_326 b_8 NI_8 NS_326 0 2.8864969030114247e-007
GC_8_327 b_8 NI_8 NS_327 0 5.4864065169278103e-008
GC_8_328 b_8 NI_8 NS_328 0 -4.3046122550956655e-007
GC_8_329 b_8 NI_8 NS_329 0 -8.7189490076609100e-007
GC_8_330 b_8 NI_8 NS_330 0 3.6560428626046130e-006
GC_8_331 b_8 NI_8 NS_331 0 -2.6428345825316484e-007
GC_8_332 b_8 NI_8 NS_332 0 -3.6193120798047790e-007
GC_8_333 b_8 NI_8 NS_333 0 1.1724039561133378e-006
GC_8_334 b_8 NI_8 NS_334 0 3.2126809319603796e-006
GC_8_335 b_8 NI_8 NS_335 0 -7.3896674189209498e-007
GC_8_336 b_8 NI_8 NS_336 0 1.3505697682552301e-006
GC_8_337 b_8 NI_8 NS_337 0 1.9343646014191944e-006
GC_8_338 b_8 NI_8 NS_338 0 4.2964386255839774e-006
GC_8_339 b_8 NI_8 NS_339 0 1.1532592349695662e-006
GC_8_340 b_8 NI_8 NS_340 0 -1.6738484285080854e-006
GC_8_341 b_8 NI_8 NS_341 0 1.5620048414860183e-006
GC_8_342 b_8 NI_8 NS_342 0 3.7032666830945519e-006
GC_8_343 b_8 NI_8 NS_343 0 -1.5591382517947477e-003
GC_8_344 b_8 NI_8 NS_344 0 -5.1235728442851682e-010
GC_8_345 b_8 NI_8 NS_345 0 8.1657313341193363e-009
GC_8_346 b_8 NI_8 NS_346 0 -5.0897353417717594e-007
GC_8_347 b_8 NI_8 NS_347 0 -2.6807181084822997e-004
GC_8_348 b_8 NI_8 NS_348 0 2.1962809198730276e-004
GC_8_349 b_8 NI_8 NS_349 0 2.0810896861998200e-003
GC_8_350 b_8 NI_8 NS_350 0 6.1285591161753009e-004
GC_8_351 b_8 NI_8 NS_351 0 1.5382654582734322e-005
GC_8_352 b_8 NI_8 NS_352 0 1.0526836432503632e-004
GC_8_353 b_8 NI_8 NS_353 0 7.2996079263479193e-006
GC_8_354 b_8 NI_8 NS_354 0 2.5710658273084580e-005
GC_8_355 b_8 NI_8 NS_355 0 -1.1064989394302253e-005
GC_8_356 b_8 NI_8 NS_356 0 -1.5448149595815524e-005
GC_8_357 b_8 NI_8 NS_357 0 -4.0391368142584309e-007
GC_8_358 b_8 NI_8 NS_358 0 -5.3984147797947397e-007
GC_8_359 b_8 NI_8 NS_359 0 -1.2984336740649189e-005
GC_8_360 b_8 NI_8 NS_360 0 3.7176927863406637e-005
GC_8_361 b_8 NI_8 NS_361 0 1.5686814020335508e-005
GC_8_362 b_8 NI_8 NS_362 0 4.2359420469628086e-006
GC_8_363 b_8 NI_8 NS_363 0 2.5878201245454256e-008
GC_8_364 b_8 NI_8 NS_364 0 -3.6664384440721514e-007
GC_8_365 b_8 NI_8 NS_365 0 9.0570895395953546e-008
GC_8_366 b_8 NI_8 NS_366 0 3.9323721644100162e-007
GC_8_367 b_8 NI_8 NS_367 0 -3.2070662023868524e-006
GC_8_368 b_8 NI_8 NS_368 0 1.7808135382018254e-006
GC_8_369 b_8 NI_8 NS_369 0 1.4568877797024055e-007
GC_8_370 b_8 NI_8 NS_370 0 2.0023378946433522e-007
GC_8_371 b_8 NI_8 NS_371 0 -4.5894808533519919e-006
GC_8_372 b_8 NI_8 NS_372 0 -1.6029477445350408e-006
GC_8_373 b_8 NI_8 NS_373 0 -1.6344901368386177e-006
GC_8_374 b_8 NI_8 NS_374 0 -3.7101521053333264e-007
GC_8_375 b_8 NI_8 NS_375 0 -7.1495131206431251e-006
GC_8_376 b_8 NI_8 NS_376 0 2.0306036900983085e-006
GC_8_377 b_8 NI_8 NS_377 0 -8.6314503509023636e-007
GC_8_378 b_8 NI_8 NS_378 0 4.4656206775022579e-007
GC_8_379 b_8 NI_8 NS_379 0 -7.2365004372399762e-006
GC_8_380 b_8 NI_8 NS_380 0 4.4338003807684519e-006
GC_8_381 b_8 NI_8 NS_381 0 1.0789159042339538e-002
GC_8_382 b_8 NI_8 NS_382 0 1.0520217021363646e-010
GC_8_383 b_8 NI_8 NS_383 0 3.7873432981183532e-009
GC_8_384 b_8 NI_8 NS_384 0 4.9272839206429439e-007
GC_8_385 b_8 NI_8 NS_385 0 1.0256781649422883e-003
GC_8_386 b_8 NI_8 NS_386 0 3.1715069493848231e-003
GC_8_387 b_8 NI_8 NS_387 0 -3.2563727339816016e-003
GC_8_388 b_8 NI_8 NS_388 0 1.4863166614114665e-003
GC_8_389 b_8 NI_8 NS_389 0 1.6725351924394983e-004
GC_8_390 b_8 NI_8 NS_390 0 2.5977533845880554e-004
GC_8_391 b_8 NI_8 NS_391 0 1.8580760859177049e-005
GC_8_392 b_8 NI_8 NS_392 0 -7.0732480276565100e-006
GC_8_393 b_8 NI_8 NS_393 0 1.0162860662107047e-005
GC_8_394 b_8 NI_8 NS_394 0 5.7650388312028981e-006
GC_8_395 b_8 NI_8 NS_395 0 1.6301048305775206e-007
GC_8_396 b_8 NI_8 NS_396 0 -5.1062757185397691e-007
GC_8_397 b_8 NI_8 NS_397 0 3.2762915676379470e-006
GC_8_398 b_8 NI_8 NS_398 0 9.3879062366751256e-006
GC_8_399 b_8 NI_8 NS_399 0 1.4946760438857375e-005
GC_8_400 b_8 NI_8 NS_400 0 4.4347622987792124e-006
GC_8_401 b_8 NI_8 NS_401 0 -1.1984010390594972e-007
GC_8_402 b_8 NI_8 NS_402 0 -1.8505976972831988e-007
GC_8_403 b_8 NI_8 NS_403 0 1.6625103454681828e-007
GC_8_404 b_8 NI_8 NS_404 0 3.3550802978183080e-007
GC_8_405 b_8 NI_8 NS_405 0 1.1503432972062174e-006
GC_8_406 b_8 NI_8 NS_406 0 1.5168577317874989e-006
GC_8_407 b_8 NI_8 NS_407 0 7.4748521079890122e-007
GC_8_408 b_8 NI_8 NS_408 0 -2.3673060741951237e-007
GC_8_409 b_8 NI_8 NS_409 0 -4.3518241734654704e-008
GC_8_410 b_8 NI_8 NS_410 0 -5.5790851532737470e-007
GC_8_411 b_8 NI_8 NS_411 0 -2.6705640742799963e-009
GC_8_412 b_8 NI_8 NS_412 0 -8.1620283354410728e-008
GC_8_413 b_8 NI_8 NS_413 0 1.4303429491052694e-006
GC_8_414 b_8 NI_8 NS_414 0 -4.9959585602871595e-007
GC_8_415 b_8 NI_8 NS_415 0 1.5562325108959637e-006
GC_8_416 b_8 NI_8 NS_416 0 9.7380228223441120e-007
GC_8_417 b_8 NI_8 NS_417 0 1.4427428581797795e-005
GC_8_418 b_8 NI_8 NS_418 0 5.2115809136814396e-006
GC_8_419 b_8 NI_8 NS_419 0 -1.8831157409984424e-003
GC_8_420 b_8 NI_8 NS_420 0 -5.1083107894862453e-010
GC_8_421 b_8 NI_8 NS_421 0 3.8313847055126359e-009
GC_8_422 b_8 NI_8 NS_422 0 -3.5468435648238947e-007
GC_8_423 b_8 NI_8 NS_423 0 -7.7818001792663941e-006
GC_8_424 b_8 NI_8 NS_424 0 3.1252638266860539e-003
GC_8_425 b_8 NI_8 NS_425 0 7.5021281732838433e-003
GC_8_426 b_8 NI_8 NS_426 0 3.3156186057624786e-003
GC_8_427 b_8 NI_8 NS_427 0 3.4992458318070419e-005
GC_8_428 b_8 NI_8 NS_428 0 2.2282231538705834e-004
GC_8_429 b_8 NI_8 NS_429 0 2.0121718184919237e-006
GC_8_430 b_8 NI_8 NS_430 0 1.4741215659389122e-005
GC_8_431 b_8 NI_8 NS_431 0 3.4770654887368504e-006
GC_8_432 b_8 NI_8 NS_432 0 7.3163165079390711e-006
GC_8_433 b_8 NI_8 NS_433 0 9.1374762588427111e-008
GC_8_434 b_8 NI_8 NS_434 0 -3.1596689719253907e-007
GC_8_435 b_8 NI_8 NS_435 0 -1.6213439338261435e-005
GC_8_436 b_8 NI_8 NS_436 0 6.0192885260980544e-006
GC_8_437 b_8 NI_8 NS_437 0 -9.4536290667809650e-006
GC_8_438 b_8 NI_8 NS_438 0 -9.4420884555510186e-006
GC_8_439 b_8 NI_8 NS_439 0 -2.4554160363740856e-008
GC_8_440 b_8 NI_8 NS_440 0 3.8249845918539821e-007
GC_8_441 b_8 NI_8 NS_441 0 3.9912081687147812e-008
GC_8_442 b_8 NI_8 NS_442 0 -6.0273370856263184e-007
GC_8_443 b_8 NI_8 NS_443 0 -2.8666790235988835e-006
GC_8_444 b_8 NI_8 NS_444 0 9.1703619095355905e-007
GC_8_445 b_8 NI_8 NS_445 0 -2.3514230009070656e-006
GC_8_446 b_8 NI_8 NS_446 0 7.4434659518899079e-007
GC_8_447 b_8 NI_8 NS_447 0 5.8446003787800195e-008
GC_8_448 b_8 NI_8 NS_448 0 5.2742742350431492e-007
GC_8_449 b_8 NI_8 NS_449 0 -5.1944036834656550e-007
GC_8_450 b_8 NI_8 NS_450 0 -2.3574506510825533e-007
GC_8_451 b_8 NI_8 NS_451 0 -2.9451771041251433e-006
GC_8_452 b_8 NI_8 NS_452 0 -4.4363991879622885e-007
GC_8_453 b_8 NI_8 NS_453 0 -1.8443810986882942e-006
GC_8_454 b_8 NI_8 NS_454 0 2.6287760288181576e-006
GC_8_455 b_8 NI_8 NS_455 0 -2.7869793831439307e-005
GC_8_456 b_8 NI_8 NS_456 0 3.0323665055666942e-006
GC_8_457 b_8 NI_8 NS_457 0 2.1059876979537934e-003
GC_8_458 b_8 NI_8 NS_458 0 -1.1900080619750360e-010
GC_8_459 b_8 NI_8 NS_459 0 -2.2788742215893951e-009
GC_8_460 b_8 NI_8 NS_460 0 3.6186021327892283e-007
GC_8_461 b_8 NI_8 NS_461 0 -3.6518823909486274e-004
GC_8_462 b_8 NI_8 NS_462 0 -2.1056769946941649e-004
GC_8_463 b_8 NI_8 NS_463 0 -1.5974002712787572e-003
GC_8_464 b_8 NI_8 NS_464 0 2.1391746005397101e-004
GC_8_465 b_8 NI_8 NS_465 0 4.5330864900596070e-005
GC_8_466 b_8 NI_8 NS_466 0 6.0854447230752795e-005
GC_8_467 b_8 NI_8 NS_467 0 -4.7742968628220624e-006
GC_8_468 b_8 NI_8 NS_468 0 -2.8902932540662145e-005
GC_8_469 b_8 NI_8 NS_469 0 1.0040641285165629e-005
GC_8_470 b_8 NI_8 NS_470 0 1.5749560603292420e-005
GC_8_471 b_8 NI_8 NS_471 0 2.8069478065033674e-007
GC_8_472 b_8 NI_8 NS_472 0 1.1161397322408707e-008
GC_8_473 b_8 NI_8 NS_473 0 5.1386738904412580e-006
GC_8_474 b_8 NI_8 NS_474 0 1.5981530409499720e-005
GC_8_475 b_8 NI_8 NS_475 0 3.7035715701198552e-006
GC_8_476 b_8 NI_8 NS_476 0 -2.9908911366329450e-006
GC_8_477 b_8 NI_8 NS_477 0 -3.2453989951832431e-007
GC_8_478 b_8 NI_8 NS_478 0 -9.8689241272269283e-008
GC_8_479 b_8 NI_8 NS_479 0 -2.4504883150142946e-007
GC_8_480 b_8 NI_8 NS_480 0 -3.1108001515431649e-007
GC_8_481 b_8 NI_8 NS_481 0 4.4312193859400612e-006
GC_8_482 b_8 NI_8 NS_482 0 -6.8745669911241136e-006
GC_8_483 b_8 NI_8 NS_483 0 2.1592465176574611e-007
GC_8_484 b_8 NI_8 NS_484 0 7.0009802542996484e-007
GC_8_485 b_8 NI_8 NS_485 0 1.3284923014499998e-006
GC_8_486 b_8 NI_8 NS_486 0 5.6728802165340186e-007
GC_8_487 b_8 NI_8 NS_487 0 7.2518705144138357e-008
GC_8_488 b_8 NI_8 NS_488 0 -5.7795402290779778e-008
GC_8_489 b_8 NI_8 NS_489 0 4.6227263542611711e-006
GC_8_490 b_8 NI_8 NS_490 0 -4.4039527800273828e-006
GC_8_491 b_8 NI_8 NS_491 0 1.2090785444764356e-006
GC_8_492 b_8 NI_8 NS_492 0 -3.0493290655737179e-006
GC_8_493 b_8 NI_8 NS_493 0 2.4870459265018103e-006
GC_8_494 b_8 NI_8 NS_494 0 -1.1314193470994089e-006
GC_8_495 b_8 NI_8 NS_495 0 1.3371762585178172e-004
GC_8_496 b_8 NI_8 NS_496 0 -3.4931034372158713e-010
GC_8_497 b_8 NI_8 NS_497 0 6.4659262496126126e-009
GC_8_498 b_8 NI_8 NS_498 0 -1.3003568584128380e-007
GC_8_499 b_8 NI_8 NS_499 0 -3.7004235484841222e-004
GC_8_500 b_8 NI_8 NS_500 0 4.6039864416381543e-004
GC_8_501 b_8 NI_8 NS_501 0 7.0306303270484120e-004
GC_8_502 b_8 NI_8 NS_502 0 7.3531434833795152e-004
GC_8_503 b_8 NI_8 NS_503 0 5.6046359855333566e-005
GC_8_504 b_8 NI_8 NS_504 0 2.0273401110091146e-005
GC_8_505 b_8 NI_8 NS_505 0 -1.0636711453541845e-005
GC_8_506 b_8 NI_8 NS_506 0 4.9238238523951713e-006
GC_8_507 b_8 NI_8 NS_507 0 7.6925136520199167e-006
GC_8_508 b_8 NI_8 NS_508 0 -1.6720310624832577e-005
GC_8_509 b_8 NI_8 NS_509 0 1.4210313102689910e-007
GC_8_510 b_8 NI_8 NS_510 0 -5.3195446330346664e-007
GC_8_511 b_8 NI_8 NS_511 0 3.0294480012123077e-006
GC_8_512 b_8 NI_8 NS_512 0 1.1892878013323553e-005
GC_8_513 b_8 NI_8 NS_513 0 4.1535244563813096e-006
GC_8_514 b_8 NI_8 NS_514 0 -3.1161624853886434e-007
GC_8_515 b_8 NI_8 NS_515 0 -1.8553167842624357e-007
GC_8_516 b_8 NI_8 NS_516 0 2.1917917812408349e-007
GC_8_517 b_8 NI_8 NS_517 0 -1.4193405963863879e-007
GC_8_518 b_8 NI_8 NS_518 0 3.9273273939643120e-007
GC_8_519 b_8 NI_8 NS_519 0 -6.0084138036332267e-006
GC_8_520 b_8 NI_8 NS_520 0 -3.0919824218845255e-006
GC_8_521 b_8 NI_8 NS_521 0 -6.0425068477221529e-007
GC_8_522 b_8 NI_8 NS_522 0 6.9878905497661955e-007
GC_8_523 b_8 NI_8 NS_523 0 -1.5773026255728126e-006
GC_8_524 b_8 NI_8 NS_524 0 -1.2828848026104886e-006
GC_8_525 b_8 NI_8 NS_525 0 -3.4573353119195043e-008
GC_8_526 b_8 NI_8 NS_526 0 2.1127949770151581e-007
GC_8_527 b_8 NI_8 NS_527 0 -5.0243216898391679e-006
GC_8_528 b_8 NI_8 NS_528 0 -3.1054543521880377e-006
GC_8_529 b_8 NI_8 NS_529 0 -1.9981170045549229e-006
GC_8_530 b_8 NI_8 NS_530 0 -7.6269292729474808e-007
GC_8_531 b_8 NI_8 NS_531 0 -4.4470987718081931e-006
GC_8_532 b_8 NI_8 NS_532 0 4.8273406778151724e-007
GC_8_533 b_8 NI_8 NS_533 0 9.2006134736711542e-003
GC_8_534 b_8 NI_8 NS_534 0 -8.0815428346224788e-010
GC_8_535 b_8 NI_8 NS_535 0 1.6071221869687412e-008
GC_8_536 b_8 NI_8 NS_536 0 -6.1040201321736539e-007
GC_8_537 b_8 NI_8 NS_537 0 5.4778428009298200e-005
GC_8_538 b_8 NI_8 NS_538 0 2.3388286032909773e-003
GC_8_539 b_8 NI_8 NS_539 0 -2.9111738171509502e-003
GC_8_540 b_8 NI_8 NS_540 0 1.6839963182662180e-003
GC_8_541 b_8 NI_8 NS_541 0 2.4085770297661740e-004
GC_8_542 b_8 NI_8 NS_542 0 2.9308048059565825e-004
GC_8_543 b_8 NI_8 NS_543 0 2.8892614696704508e-005
GC_8_544 b_8 NI_8 NS_544 0 -8.9851927946881388e-006
GC_8_545 b_8 NI_8 NS_545 0 1.6564266121185885e-005
GC_8_546 b_8 NI_8 NS_546 0 -3.4208754163717449e-006
GC_8_547 b_8 NI_8 NS_547 0 -1.0796260212838465e-006
GC_8_548 b_8 NI_8 NS_548 0 -6.9667147016522245e-007
GC_8_549 b_8 NI_8 NS_549 0 1.1858952576724713e-005
GC_8_550 b_8 NI_8 NS_550 0 -7.0086665886701960e-006
GC_8_551 b_8 NI_8 NS_551 0 3.9192191146081121e-005
GC_8_552 b_8 NI_8 NS_552 0 -2.1726500453936306e-005
GC_8_553 b_8 NI_8 NS_553 0 -7.9772171356993225e-008
GC_8_554 b_8 NI_8 NS_554 0 -3.5980835319767127e-008
GC_8_555 b_8 NI_8 NS_555 0 1.9042007510999502e-007
GC_8_556 b_8 NI_8 NS_556 0 7.7456243670513687e-008
GC_8_557 b_8 NI_8 NS_557 0 8.4758830498965834e-007
GC_8_558 b_8 NI_8 NS_558 0 6.2487595440311573e-006
GC_8_559 b_8 NI_8 NS_559 0 7.8250570480138811e-007
GC_8_560 b_8 NI_8 NS_560 0 4.8421454371770766e-006
GC_8_561 b_8 NI_8 NS_561 0 2.6707394009381613e-006
GC_8_562 b_8 NI_8 NS_562 0 -1.0761290840035105e-006
GC_8_563 b_8 NI_8 NS_563 0 -4.3897974873776593e-007
GC_8_564 b_8 NI_8 NS_564 0 9.1619340158656174e-007
GC_8_565 b_8 NI_8 NS_565 0 1.6897345510602602e-006
GC_8_566 b_8 NI_8 NS_566 0 2.8498550177826133e-006
GC_8_567 b_8 NI_8 NS_567 0 1.3889599703244054e-006
GC_8_568 b_8 NI_8 NS_568 0 9.8269249888806008e-007
GC_8_569 b_8 NI_8 NS_569 0 1.7339786950104542e-005
GC_8_570 b_8 NI_8 NS_570 0 -2.4001797876083151e-005
GC_8_571 b_8 NI_8 NS_571 0 -4.9441162150863933e-003
GC_8_572 b_8 NI_8 NS_572 0 2.9732278659376544e-011
GC_8_573 b_8 NI_8 NS_573 0 2.4344837947871500e-009
GC_8_574 b_8 NI_8 NS_574 0 -3.0767965881203184e-007
GC_8_575 b_8 NI_8 NS_575 0 7.3428770981164373e-004
GC_8_576 b_8 NI_8 NS_576 0 1.4245103408835386e-003
GC_8_577 b_8 NI_8 NS_577 0 5.7908779893076608e-003
GC_8_578 b_8 NI_8 NS_578 0 3.2145550138324428e-004
GC_8_579 b_8 NI_8 NS_579 0 9.7476834181662710e-005
GC_8_580 b_8 NI_8 NS_580 0 2.4867860258442160e-004
GC_8_581 b_8 NI_8 NS_581 0 -1.7923290314515458e-006
GC_8_582 b_8 NI_8 NS_582 0 2.9023236550896794e-005
GC_8_583 b_8 NI_8 NS_583 0 9.0835682149301462e-006
GC_8_584 b_8 NI_8 NS_584 0 2.0695663635903457e-006
GC_8_585 b_8 NI_8 NS_585 0 6.2942681610911294e-008
GC_8_586 b_8 NI_8 NS_586 0 -3.2230935739761709e-007
GC_8_587 b_8 NI_8 NS_587 0 -1.3923739822006473e-005
GC_8_588 b_8 NI_8 NS_588 0 -7.1261278856492750e-006
GC_8_589 b_8 NI_8 NS_589 0 4.9996984011867947e-006
GC_8_590 b_8 NI_8 NS_590 0 -1.7290545525742362e-005
GC_8_591 b_8 NI_8 NS_591 0 -6.6778407810692122e-008
GC_8_592 b_8 NI_8 NS_592 0 1.1580817500890064e-007
GC_8_593 b_8 NI_8 NS_593 0 1.4293724740392243e-007
GC_8_594 b_8 NI_8 NS_594 0 -3.5711529564772651e-007
GC_8_595 b_8 NI_8 NS_595 0 -2.5500526915078492e-006
GC_8_596 b_8 NI_8 NS_596 0 3.1809119454609252e-006
GC_8_597 b_8 NI_8 NS_597 0 -1.4713437490813768e-006
GC_8_598 b_8 NI_8 NS_598 0 3.4089078683891640e-006
GC_8_599 b_8 NI_8 NS_599 0 -2.0009412112874812e-007
GC_8_600 b_8 NI_8 NS_600 0 -1.8089483245216674e-006
GC_8_601 b_8 NI_8 NS_601 0 -1.1908819970337696e-006
GC_8_602 b_8 NI_8 NS_602 0 -6.1474534209628654e-007
GC_8_603 b_8 NI_8 NS_603 0 -5.6019755590625312e-006
GC_8_604 b_8 NI_8 NS_604 0 1.1126371754678009e-006
GC_8_605 b_8 NI_8 NS_605 0 -3.1204906987027404e-006
GC_8_606 b_8 NI_8 NS_606 0 2.0544167371202709e-006
GC_8_607 b_8 NI_8 NS_607 0 -1.3097667563878357e-005
GC_8_608 b_8 NI_8 NS_608 0 -1.5341403396594456e-005
GC_8_609 b_8 NI_8 NS_609 0 2.7614449363026583e-003
GC_8_610 b_8 NI_8 NS_610 0 -9.4702616629695133e-010
GC_8_611 b_8 NI_8 NS_611 0 1.4254314382172472e-008
GC_8_612 b_8 NI_8 NS_612 0 -6.6907405582688573e-007
GC_8_613 b_8 NI_8 NS_613 0 -3.7990002308996214e-004
GC_8_614 b_8 NI_8 NS_614 0 -4.9688649293072227e-004
GC_8_615 b_8 NI_8 NS_615 0 -2.0291868161518042e-003
GC_8_616 b_8 NI_8 NS_616 0 1.2519219907082774e-004
GC_8_617 b_8 NI_8 NS_617 0 1.9041460070009412e-005
GC_8_618 b_8 NI_8 NS_618 0 2.2861531685063659e-004
GC_8_619 b_8 NI_8 NS_619 0 2.8408612353927236e-005
GC_8_620 b_8 NI_8 NS_620 0 -1.1267435042167664e-005
GC_8_621 b_8 NI_8 NS_621 0 3.5877157993145702e-005
GC_8_622 b_8 NI_8 NS_622 0 9.1574886613287549e-006
GC_8_623 b_8 NI_8 NS_623 0 -9.2659344903374844e-007
GC_8_624 b_8 NI_8 NS_624 0 -5.7227563496950261e-007
GC_8_625 b_8 NI_8 NS_625 0 -3.7273476153573038e-006
GC_8_626 b_8 NI_8 NS_626 0 1.9663339513873915e-005
GC_8_627 b_8 NI_8 NS_627 0 8.6363521242335189e-006
GC_8_628 b_8 NI_8 NS_628 0 1.8415005292970402e-006
GC_8_629 b_8 NI_8 NS_629 0 -1.7859622424859955e-007
GC_8_630 b_8 NI_8 NS_630 0 1.9632645268440099e-007
GC_8_631 b_8 NI_8 NS_631 0 -9.4499392665478420e-008
GC_8_632 b_8 NI_8 NS_632 0 -3.3069802497396019e-007
GC_8_633 b_8 NI_8 NS_633 0 3.1271952591411087e-006
GC_8_634 b_8 NI_8 NS_634 0 -1.2362204981825541e-005
GC_8_635 b_8 NI_8 NS_635 0 1.3807265601234364e-006
GC_8_636 b_8 NI_8 NS_636 0 5.2897088031870962e-006
GC_8_637 b_8 NI_8 NS_637 0 9.3760429714407379e-007
GC_8_638 b_8 NI_8 NS_638 0 3.2375631460792726e-006
GC_8_639 b_8 NI_8 NS_639 0 -3.0396354200155903e-007
GC_8_640 b_8 NI_8 NS_640 0 1.8316790907223558e-006
GC_8_641 b_8 NI_8 NS_641 0 3.6889608290173628e-006
GC_8_642 b_8 NI_8 NS_642 0 -3.7789558725113353e-006
GC_8_643 b_8 NI_8 NS_643 0 1.2922820027725695e-006
GC_8_644 b_8 NI_8 NS_644 0 -3.0312586663059355e-006
GC_8_645 b_8 NI_8 NS_645 0 1.3635803565917593e-006
GC_8_646 b_8 NI_8 NS_646 0 2.0484754007607746e-006
GC_8_647 b_8 NI_8 NS_647 0 -1.4193447293918879e-003
GC_8_648 b_8 NI_8 NS_648 0 -5.1099411050131107e-010
GC_8_649 b_8 NI_8 NS_649 0 1.0781103105164225e-008
GC_8_650 b_8 NI_8 NS_650 0 -6.0655900704689746e-007
GC_8_651 b_8 NI_8 NS_651 0 -1.0416291550043190e-004
GC_8_652 b_8 NI_8 NS_652 0 1.8660274729485340e-004
GC_8_653 b_8 NI_8 NS_653 0 1.9661133520936661e-003
GC_8_654 b_8 NI_8 NS_654 0 6.3380493368839219e-004
GC_8_655 b_8 NI_8 NS_655 0 -4.7191742984026085e-005
GC_8_656 b_8 NI_8 NS_656 0 1.1283680516816443e-004
GC_8_657 b_8 NI_8 NS_657 0 -2.2261804427236766e-005
GC_8_658 b_8 NI_8 NS_658 0 5.7106015143612037e-005
GC_8_659 b_8 NI_8 NS_659 0 3.3552556135938828e-005
GC_8_660 b_8 NI_8 NS_660 0 -4.8780429350437629e-006
GC_8_661 b_8 NI_8 NS_661 0 -4.1980636764060350e-007
GC_8_662 b_8 NI_8 NS_662 0 -6.9759935312451372e-007
GC_8_663 b_8 NI_8 NS_663 0 4.0549097219678850e-006
GC_8_664 b_8 NI_8 NS_664 0 9.2867313894817108e-006
GC_8_665 b_8 NI_8 NS_665 0 5.4243563099668423e-006
GC_8_666 b_8 NI_8 NS_666 0 4.4378529027993194e-007
GC_8_667 b_8 NI_8 NS_667 0 -1.8429910080694004e-007
GC_8_668 b_8 NI_8 NS_668 0 -1.7579628042160888e-007
GC_8_669 b_8 NI_8 NS_669 0 -4.8619851823275007e-008
GC_8_670 b_8 NI_8 NS_670 0 1.9554208341900767e-007
GC_8_671 b_8 NI_8 NS_671 0 -6.6948657815655778e-006
GC_8_672 b_8 NI_8 NS_672 0 -7.0309817253420215e-006
GC_8_673 b_8 NI_8 NS_673 0 -2.6789103418246815e-006
GC_8_674 b_8 NI_8 NS_674 0 4.5875808307591161e-006
GC_8_675 b_8 NI_8 NS_675 0 -4.8154029257616478e-006
GC_8_676 b_8 NI_8 NS_676 0 -1.5464285683945624e-006
GC_8_677 b_8 NI_8 NS_677 0 -2.3691191193826182e-006
GC_8_678 b_8 NI_8 NS_678 0 -1.2036923620591863e-006
GC_8_679 b_8 NI_8 NS_679 0 -6.8197884841994335e-006
GC_8_680 b_8 NI_8 NS_680 0 -2.7640508577133392e-006
GC_8_681 b_8 NI_8 NS_681 0 -1.6563345092813836e-006
GC_8_682 b_8 NI_8 NS_682 0 -5.1038796702511843e-007
GC_8_683 b_8 NI_8 NS_683 0 -8.8822137018435414e-006
GC_8_684 b_8 NI_8 NS_684 0 3.4383280881422727e-006
GC_8_685 b_8 NI_8 NS_685 0 6.8562383039137004e-003
GC_8_686 b_8 NI_8 NS_686 0 -7.9165138755040113e-010
GC_8_687 b_8 NI_8 NS_687 0 1.6187318110500421e-008
GC_8_688 b_8 NI_8 NS_688 0 -6.9023911367228579e-007
GC_8_689 b_8 NI_8 NS_689 0 1.8190516864644157e-004
GC_8_690 b_8 NI_8 NS_690 0 1.5210729783435091e-003
GC_8_691 b_8 NI_8 NS_691 0 -2.2434902077744273e-003
GC_8_692 b_8 NI_8 NS_692 0 1.2602022140154785e-003
GC_8_693 b_8 NI_8 NS_693 0 1.7818484762826154e-004
GC_8_694 b_8 NI_8 NS_694 0 1.4609489847677308e-005
GC_8_695 b_8 NI_8 NS_695 0 2.0559724144384191e-005
GC_8_696 b_8 NI_8 NS_696 0 1.0875836242891553e-006
GC_8_697 b_8 NI_8 NS_697 0 2.2334364332971436e-005
GC_8_698 b_8 NI_8 NS_698 0 5.8117330684466861e-006
GC_8_699 b_8 NI_8 NS_699 0 -1.2350147363001744e-006
GC_8_700 b_8 NI_8 NS_700 0 -7.6563980359699337e-007
GC_8_701 b_8 NI_8 NS_701 0 -6.4971982961309665e-006
GC_8_702 b_8 NI_8 NS_702 0 7.7200209936453934e-007
GC_8_703 b_8 NI_8 NS_703 0 5.6394863274727672e-006
GC_8_704 b_8 NI_8 NS_704 0 -1.2866754045744546e-005
GC_8_705 b_8 NI_8 NS_705 0 2.4366534366378934e-007
GC_8_706 b_8 NI_8 NS_706 0 4.1407042436421755e-007
GC_8_707 b_8 NI_8 NS_707 0 2.2873927437855899e-007
GC_8_708 b_8 NI_8 NS_708 0 -2.7316799969212645e-007
GC_8_709 b_8 NI_8 NS_709 0 6.7342347516673845e-007
GC_8_710 b_8 NI_8 NS_710 0 2.8304681428458226e-006
GC_8_711 b_8 NI_8 NS_711 0 7.0250971112376646e-007
GC_8_712 b_8 NI_8 NS_712 0 -2.4160188131248503e-006
GC_8_713 b_8 NI_8 NS_713 0 6.4723041892188042e-007
GC_8_714 b_8 NI_8 NS_714 0 2.8524025197186799e-006
GC_8_715 b_8 NI_8 NS_715 0 1.5242448030957213e-007
GC_8_716 b_8 NI_8 NS_716 0 -5.6122968221906370e-007
GC_8_717 b_8 NI_8 NS_717 0 -1.3388287949764797e-006
GC_8_718 b_8 NI_8 NS_718 0 2.6242293356194132e-006
GC_8_719 b_8 NI_8 NS_719 0 2.8599608934792407e-006
GC_8_720 b_8 NI_8 NS_720 0 4.3993446481296661e-006
GC_8_721 b_8 NI_8 NS_721 0 2.4602474175912025e-005
GC_8_722 b_8 NI_8 NS_722 0 1.2563010392145017e-005
GC_8_723 b_8 NI_8 NS_723 0 -1.1591337521809943e-003
GC_8_724 b_8 NI_8 NS_724 0 -5.8746322827512739e-011
GC_8_725 b_8 NI_8 NS_725 0 3.3509361810658830e-009
GC_8_726 b_8 NI_8 NS_726 0 -6.2440196863455362e-007
GC_8_727 b_8 NI_8 NS_727 0 -1.9795257823750030e-004
GC_8_728 b_8 NI_8 NS_728 0 1.3495370325643022e-003
GC_8_729 b_8 NI_8 NS_729 0 3.1891350264213894e-003
GC_8_730 b_8 NI_8 NS_730 0 1.0870506800026182e-003
GC_8_731 b_8 NI_8 NS_731 0 7.9859966365401257e-005
GC_8_732 b_8 NI_8 NS_732 0 8.0910123037642137e-005
GC_8_733 b_8 NI_8 NS_733 0 6.5043167422948129e-006
GC_8_734 b_8 NI_8 NS_734 0 1.6410416664337097e-005
GC_8_735 b_8 NI_8 NS_735 0 1.1794953088121711e-005
GC_8_736 b_8 NI_8 NS_736 0 1.3921019776706898e-005
GC_8_737 b_8 NI_8 NS_737 0 -3.6807197146721330e-007
GC_8_738 b_8 NI_8 NS_738 0 1.1203608124194312e-007
GC_8_739 b_8 NI_8 NS_739 0 2.9170288465277888e-006
GC_8_740 b_8 NI_8 NS_740 0 -1.0821469117333776e-006
GC_8_741 b_8 NI_8 NS_741 0 1.9298212113587051e-005
GC_8_742 b_8 NI_8 NS_742 0 6.1348588943159209e-006
GC_8_743 b_8 NI_8 NS_743 0 -1.7441818344750238e-007
GC_8_744 b_8 NI_8 NS_744 0 -5.5058069315677619e-007
GC_8_745 b_8 NI_8 NS_745 0 1.7517221407887254e-007
GC_8_746 b_8 NI_8 NS_746 0 1.2873931688189826e-007
GC_8_747 b_8 NI_8 NS_747 0 -4.0194658716695039e-006
GC_8_748 b_8 NI_8 NS_748 0 2.1850472509495069e-006
GC_8_749 b_8 NI_8 NS_749 0 -1.7300925147374190e-006
GC_8_750 b_8 NI_8 NS_750 0 -1.2163682032132305e-006
GC_8_751 b_8 NI_8 NS_751 0 -3.5901694397210624e-006
GC_8_752 b_8 NI_8 NS_752 0 -1.9954587210179392e-006
GC_8_753 b_8 NI_8 NS_753 0 8.1036672273364286e-007
GC_8_754 b_8 NI_8 NS_754 0 -8.1232533188387377e-008
GC_8_755 b_8 NI_8 NS_755 0 -1.4231190473464006e-006
GC_8_756 b_8 NI_8 NS_756 0 1.4372591980288851e-006
GC_8_757 b_8 NI_8 NS_757 0 -3.2476262572717687e-006
GC_8_758 b_8 NI_8 NS_758 0 6.2011097827880116e-006
GC_8_759 b_8 NI_8 NS_759 0 -4.8348363581501432e-005
GC_8_760 b_8 NI_8 NS_760 0 8.6931624806019451e-006
GC_8_761 b_8 NI_8 NS_761 0 1.4776855327102901e-002
GC_8_762 b_8 NI_8 NS_762 0 -1.0514229909542446e-009
GC_8_763 b_8 NI_8 NS_763 0 2.2641529896834713e-008
GC_8_764 b_8 NI_8 NS_764 0 -9.1259211343428018e-007
GC_8_765 b_8 NI_8 NS_765 0 -2.6259778240903187e-004
GC_8_766 b_8 NI_8 NS_766 0 4.0444367915001929e-003
GC_8_767 b_8 NI_8 NS_767 0 -3.4800909061472839e-003
GC_8_768 b_8 NI_8 NS_768 0 3.7491197262956182e-003
GC_8_769 b_8 NI_8 NS_769 0 3.1710783731999433e-004
GC_8_770 b_8 NI_8 NS_770 0 1.1161027284108501e-004
GC_8_771 b_8 NI_8 NS_771 0 2.6016075337080405e-005
GC_8_772 b_8 NI_8 NS_772 0 1.3248180033508938e-006
GC_8_773 b_8 NI_8 NS_773 0 1.8962308789972876e-005
GC_8_774 b_8 NI_8 NS_774 0 2.2888663253028807e-006
GC_8_775 b_8 NI_8 NS_775 0 -1.4619230633323123e-006
GC_8_776 b_8 NI_8 NS_776 0 -1.1574026298817730e-006
GC_8_777 b_8 NI_8 NS_777 0 -2.7919390499143666e-006
GC_8_778 b_8 NI_8 NS_778 0 -2.7572423759264606e-006
GC_8_779 b_8 NI_8 NS_779 0 2.4102000703104649e-005
GC_8_780 b_8 NI_8 NS_780 0 -2.7756051697909486e-005
GC_8_781 b_8 NI_8 NS_781 0 4.4325435958377763e-007
GC_8_782 b_8 NI_8 NS_782 0 8.4825328655547293e-007
GC_8_783 b_8 NI_8 NS_783 0 3.2683823217099173e-007
GC_8_784 b_8 NI_8 NS_784 0 -2.8363740284704641e-007
GC_8_785 b_8 NI_8 NS_785 0 -8.6340198138578979e-007
GC_8_786 b_8 NI_8 NS_786 0 5.0506064636310444e-006
GC_8_787 b_8 NI_8 NS_787 0 1.1313263428652305e-007
GC_8_788 b_8 NI_8 NS_788 0 2.1204343520773529e-006
GC_8_789 b_8 NI_8 NS_789 0 -3.6227995528729857e-007
GC_8_790 b_8 NI_8 NS_790 0 -2.0138897571871044e-007
GC_8_791 b_8 NI_8 NS_791 0 -5.7511021835572273e-007
GC_8_792 b_8 NI_8 NS_792 0 1.6693805894640948e-007
GC_8_793 b_8 NI_8 NS_793 0 -2.7525879077781692e-006
GC_8_794 b_8 NI_8 NS_794 0 8.8607212827097059e-007
GC_8_795 b_8 NI_8 NS_795 0 5.7066570838761618e-006
GC_8_796 b_8 NI_8 NS_796 0 6.4184138367591889e-006
GC_8_797 b_8 NI_8 NS_797 0 7.5558600336408907e-006
GC_8_798 b_8 NI_8 NS_798 0 7.8301198880371273e-005
GC_8_799 b_8 NI_8 NS_799 0 -8.3296328260491683e-003
GC_8_800 b_8 NI_8 NS_800 0 1.9230398310360362e-010
GC_8_801 b_8 NI_8 NS_801 0 9.4466220375613431e-010
GC_8_802 b_8 NI_8 NS_802 0 -5.8877298542199777e-007
GC_8_803 b_8 NI_8 NS_803 0 7.1927325476286801e-004
GC_8_804 b_8 NI_8 NS_804 0 1.5919194039858025e-003
GC_8_805 b_8 NI_8 NS_805 0 7.7432197664389565e-003
GC_8_806 b_8 NI_8 NS_806 0 -4.0557532567001898e-004
GC_8_807 b_8 NI_8 NS_807 0 6.2120710786531434e-005
GC_8_808 b_8 NI_8 NS_808 0 1.4319167026528761e-004
GC_8_809 b_8 NI_8 NS_809 0 7.7610121444056380e-006
GC_8_810 b_8 NI_8 NS_810 0 1.6366883651818349e-005
GC_8_811 b_8 NI_8 NS_811 0 1.2275019817843024e-005
GC_8_812 b_8 NI_8 NS_812 0 1.4631727266119236e-005
GC_8_813 b_8 NI_8 NS_813 0 -3.3258890411418701e-007
GC_8_814 b_8 NI_8 NS_814 0 2.8450723828123362e-009
GC_8_815 b_8 NI_8 NS_815 0 1.3472436670817101e-005
GC_8_816 b_8 NI_8 NS_816 0 -5.4433726651179194e-006
GC_8_817 b_8 NI_8 NS_817 0 3.2179971968313694e-005
GC_8_818 b_8 NI_8 NS_818 0 5.7693413713135754e-007
GC_8_819 b_8 NI_8 NS_819 0 -2.1842829644104859e-007
GC_8_820 b_8 NI_8 NS_820 0 -1.0813496990292810e-006
GC_8_821 b_8 NI_8 NS_821 0 2.2999642892626635e-007
GC_8_822 b_8 NI_8 NS_822 0 1.6353377127074305e-007
GC_8_823 b_8 NI_8 NS_823 0 -2.3355902911416152e-006
GC_8_824 b_8 NI_8 NS_824 0 3.3167806529710952e-006
GC_8_825 b_8 NI_8 NS_825 0 -2.1634571524531441e-006
GC_8_826 b_8 NI_8 NS_826 0 1.3316416684975491e-006
GC_8_827 b_8 NI_8 NS_827 0 5.1600025172796306e-007
GC_8_828 b_8 NI_8 NS_828 0 5.6017115851352297e-007
GC_8_829 b_8 NI_8 NS_829 0 -1.7411443058882566e-007
GC_8_830 b_8 NI_8 NS_830 0 -8.5705779351573776e-008
GC_8_831 b_8 NI_8 NS_831 0 8.2522022730382336e-007
GC_8_832 b_8 NI_8 NS_832 0 7.5963088809934291e-007
GC_8_833 b_8 NI_8 NS_833 0 -2.3122163386448384e-006
GC_8_834 b_8 NI_8 NS_834 0 7.7595330892589575e-006
GC_8_835 b_8 NI_8 NS_835 0 -7.4759573172572075e-005
GC_8_836 b_8 NI_8 NS_836 0 4.7623118995627006e-005
GC_8_837 b_8 NI_8 NS_837 0 2.3534954747740466e-003
GC_8_838 b_8 NI_8 NS_838 0 -2.6179908226499283e-010
GC_8_839 b_8 NI_8 NS_839 0 6.6542619762256930e-009
GC_8_840 b_8 NI_8 NS_840 0 -5.8166942980894784e-007
GC_8_841 b_8 NI_8 NS_841 0 -6.5148202109382907e-005
GC_8_842 b_8 NI_8 NS_842 0 2.3060114215439325e-005
GC_8_843 b_8 NI_8 NS_843 0 -1.2102725978404361e-003
GC_8_844 b_8 NI_8 NS_844 0 3.0169497768905518e-004
GC_8_845 b_8 NI_8 NS_845 0 7.5310276101892565e-005
GC_8_846 b_8 NI_8 NS_846 0 1.4603938695975855e-004
GC_8_847 b_8 NI_8 NS_847 0 4.0382753542824178e-006
GC_8_848 b_8 NI_8 NS_848 0 -1.2578779514786347e-005
GC_8_849 b_8 NI_8 NS_849 0 1.3741059928738820e-005
GC_8_850 b_8 NI_8 NS_850 0 -1.3370055066502777e-005
GC_8_851 b_8 NI_8 NS_851 0 -1.3145661942343940e-006
GC_8_852 b_8 NI_8 NS_852 0 1.1356163319103281e-008
GC_8_853 b_8 NI_8 NS_853 0 -5.4992553065000576e-007
GC_8_854 b_8 NI_8 NS_854 0 1.0970644196909814e-006
GC_8_855 b_8 NI_8 NS_855 0 6.8838824791695844e-006
GC_8_856 b_8 NI_8 NS_856 0 2.1692397689521685e-006
GC_8_857 b_8 NI_8 NS_857 0 1.6738925779314521e-006
GC_8_858 b_8 NI_8 NS_858 0 9.5620074804107603e-007
GC_8_859 b_8 NI_8 NS_859 0 -1.9446731385502842e-006
GC_8_860 b_8 NI_8 NS_860 0 -1.7072628138401638e-006
GC_8_861 b_8 NI_8 NS_861 0 -1.7342093320156927e-007
GC_8_862 b_8 NI_8 NS_862 0 5.3517436067265297e-006
GC_8_863 b_8 NI_8 NS_863 0 -3.5647738658418302e-006
GC_8_864 b_8 NI_8 NS_864 0 2.4341715259348074e-006
GC_8_865 b_8 NI_8 NS_865 0 2.2186070049981998e-006
GC_8_866 b_8 NI_8 NS_866 0 -5.9967441833948269e-008
GC_8_867 b_8 NI_8 NS_867 0 -7.0306739696926349e-007
GC_8_868 b_8 NI_8 NS_868 0 -1.0455575493542479e-006
GC_8_869 b_8 NI_8 NS_869 0 1.6825789014977769e-006
GC_8_870 b_8 NI_8 NS_870 0 2.6089759250025853e-006
GC_8_871 b_8 NI_8 NS_871 0 5.5702112844529309e-006
GC_8_872 b_8 NI_8 NS_872 0 3.9354369133902603e-006
GC_8_873 b_8 NI_8 NS_873 0 -9.4797006685579384e-006
GC_8_874 b_8 NI_8 NS_874 0 2.1962995863404000e-007
GC_8_875 b_8 NI_8 NS_875 0 -9.8533439382063001e-004
GC_8_876 b_8 NI_8 NS_876 0 2.4163134514033384e-010
GC_8_877 b_8 NI_8 NS_877 0 -2.3739120044200044e-009
GC_8_878 b_8 NI_8 NS_878 0 3.5187099648296082e-007
GC_8_879 b_8 NI_8 NS_879 0 2.6764716829848418e-004
GC_8_880 b_8 NI_8 NS_880 0 3.6932583936685406e-004
GC_8_881 b_8 NI_8 NS_881 0 1.6377888971507105e-003
GC_8_882 b_8 NI_8 NS_882 0 3.1393772591833632e-004
GC_8_883 b_8 NI_8 NS_883 0 -3.3381225339691274e-005
GC_8_884 b_8 NI_8 NS_884 0 1.1785502743119696e-004
GC_8_885 b_8 NI_8 NS_885 0 -1.8390000437095630e-006
GC_8_886 b_8 NI_8 NS_886 0 7.7774188761403200e-006
GC_8_887 b_8 NI_8 NS_887 0 5.9633282861411441e-006
GC_8_888 b_8 NI_8 NS_888 0 1.9849972787627885e-005
GC_8_889 b_8 NI_8 NS_889 0 9.8340196881884509e-007
GC_8_890 b_8 NI_8 NS_890 0 2.1557203103003690e-007
GC_8_891 b_8 NI_8 NS_891 0 -6.5431384075412305e-006
GC_8_892 b_8 NI_8 NS_892 0 -3.4213670373241817e-006
GC_8_893 b_8 NI_8 NS_893 0 -4.6705945356322118e-006
GC_8_894 b_8 NI_8 NS_894 0 -4.9075278976514606e-006
GC_8_895 b_8 NI_8 NS_895 0 1.0015474671619529e-006
GC_8_896 b_8 NI_8 NS_896 0 -1.2623439448128437e-006
GC_8_897 b_8 NI_8 NS_897 0 -1.3299563674582277e-006
GC_8_898 b_8 NI_8 NS_898 0 1.7108849634885908e-006
GC_8_899 b_8 NI_8 NS_899 0 -3.5393222836236977e-006
GC_8_900 b_8 NI_8 NS_900 0 2.1596738034624162e-006
GC_8_901 b_8 NI_8 NS_901 0 5.2214454501154099e-006
GC_8_902 b_8 NI_8 NS_902 0 3.5915920788683569e-007
GC_8_903 b_8 NI_8 NS_903 0 -7.8027985250537706e-007
GC_8_904 b_8 NI_8 NS_904 0 -2.0621441233782817e-006
GC_8_905 b_8 NI_8 NS_905 0 1.4375366320482532e-006
GC_8_906 b_8 NI_8 NS_906 0 1.1623444787891624e-006
GC_8_907 b_8 NI_8 NS_907 0 -5.9047440960221375e-006
GC_8_908 b_8 NI_8 NS_908 0 6.0424136335228183e-007
GC_8_909 b_8 NI_8 NS_909 0 -9.4684767257605198e-006
GC_8_910 b_8 NI_8 NS_910 0 2.4592480404621262e-006
GC_8_911 b_8 NI_8 NS_911 0 1.3767201371601930e-005
GC_8_912 b_8 NI_8 NS_912 0 3.0637940594501005e-006
GD_8_1 b_8 NI_8 NA_1 0 -4.7285125774992861e-003
GD_8_2 b_8 NI_8 NA_2 0 -1.9628086912834362e-003
GD_8_3 b_8 NI_8 NA_3 0 -1.5443229458678071e-002
GD_8_4 b_8 NI_8 NA_4 0 -1.0927635125825889e-002
GD_8_5 b_8 NI_8 NA_5 0 -5.1499240252591300e-003
GD_8_6 b_8 NI_8 NA_6 0 -8.2731164716709905e-004
GD_8_7 b_8 NI_8 NA_7 0 -2.0461057801323844e-003
GD_8_8 b_8 NI_8 NA_8 0 -9.5746894045467684e-002
GD_8_9 b_8 NI_8 NA_9 0 -2.2463330444536717e-003
GD_8_10 b_8 NI_8 NA_10 0 -8.8643825522897134e-004
GD_8_11 b_8 NI_8 NA_11 0 -2.3478271506799060e-002
GD_8_12 b_8 NI_8 NA_12 0 -1.5248358315035435e-002
GD_8_13 b_8 NI_8 NA_13 0 -6.5182132295884221e-006
GD_8_14 b_8 NI_8 NA_14 0 8.4911964524699934e-004
GD_8_15 b_8 NI_8 NA_15 0 -1.6761668090577674e-002
GD_8_16 b_8 NI_8 NA_16 0 -6.3730351184266808e-003
GD_8_17 b_8 NI_8 NA_17 0 -1.9600983548704412e-003
GD_8_18 b_8 NI_8 NA_18 0 -1.2346211579982275e-003
GD_8_19 b_8 NI_8 NA_19 0 -1.4845786554926877e-002
GD_8_20 b_8 NI_8 NA_20 0 -4.8664789539781756e-003
GD_8_21 b_8 NI_8 NA_21 0 -3.0846728387692351e-002
GD_8_22 b_8 NI_8 NA_22 0 -1.8441555361755433e-003
GD_8_23 b_8 NI_8 NA_23 0 -3.5362551498615154e-003
GD_8_24 b_8 NI_8 NA_24 0 -3.4369468852467064e-003
*
* Port 9
VI_9 a_9 NI_9 0
RI_9 NI_9 b_9 5.0000000000000000e+001
GC_9_1 b_9 NI_9 NS_1 0 -5.3260456437516617e-004
GC_9_2 b_9 NI_9 NS_2 0 -3.4676474913180870e-009
GC_9_3 b_9 NI_9 NS_3 0 6.0938124512507965e-008
GC_9_4 b_9 NI_9 NS_4 0 -6.1145247299374206e-006
GC_9_5 b_9 NI_9 NS_5 0 -2.1620875225313485e-004
GC_9_6 b_9 NI_9 NS_6 0 1.3958451697919443e-003
GC_9_7 b_9 NI_9 NS_7 0 1.3949950750257538e-003
GC_9_8 b_9 NI_9 NS_8 0 4.8856445777673497e-005
GC_9_9 b_9 NI_9 NS_9 0 7.3775850396487941e-004
GC_9_10 b_9 NI_9 NS_10 0 -3.5805337308220933e-004
GC_9_11 b_9 NI_9 NS_11 0 8.5225040948957043e-006
GC_9_12 b_9 NI_9 NS_12 0 -2.0329954303937632e-005
GC_9_13 b_9 NI_9 NS_13 0 -1.4135377846134929e-005
GC_9_14 b_9 NI_9 NS_14 0 -9.8461294062727935e-006
GC_9_15 b_9 NI_9 NS_15 0 -7.1090505961173608e-006
GC_9_16 b_9 NI_9 NS_16 0 2.2899201686111606e-007
GC_9_17 b_9 NI_9 NS_17 0 -3.0945579403549617e-005
GC_9_18 b_9 NI_9 NS_18 0 6.3057015055215752e-006
GC_9_19 b_9 NI_9 NS_19 0 1.1265483893410675e-005
GC_9_20 b_9 NI_9 NS_20 0 -2.5911883654359174e-005
GC_9_21 b_9 NI_9 NS_21 0 -2.1617321904743436e-006
GC_9_22 b_9 NI_9 NS_22 0 -1.2553293094144430e-006
GC_9_23 b_9 NI_9 NS_23 0 7.8492781138647326e-007
GC_9_24 b_9 NI_9 NS_24 0 7.5144911405183808e-007
GC_9_25 b_9 NI_9 NS_25 0 -1.4854941992196391e-005
GC_9_26 b_9 NI_9 NS_26 0 -8.8616421174927515e-006
GC_9_27 b_9 NI_9 NS_27 0 -1.9518916225155510e-006
GC_9_28 b_9 NI_9 NS_28 0 9.1583908497095830e-007
GC_9_29 b_9 NI_9 NS_29 0 -4.4153614532676124e-007
GC_9_30 b_9 NI_9 NS_30 0 -1.2545643377308111e-006
GC_9_31 b_9 NI_9 NS_31 0 1.1175456754431878e-005
GC_9_32 b_9 NI_9 NS_32 0 1.6268980615616670e-006
GC_9_33 b_9 NI_9 NS_33 0 -2.8491562254404617e-005
GC_9_34 b_9 NI_9 NS_34 0 4.7452843021310023e-006
GC_9_35 b_9 NI_9 NS_35 0 1.7290907296938792e-007
GC_9_36 b_9 NI_9 NS_36 0 6.1586275563861185e-006
GC_9_37 b_9 NI_9 NS_37 0 -2.4452924534613989e-006
GC_9_38 b_9 NI_9 NS_38 0 4.9221765652913265e-006
GC_9_39 b_9 NI_9 NS_39 0 7.3541957319036453e-003
GC_9_40 b_9 NI_9 NS_40 0 -1.9252029026141666e-009
GC_9_41 b_9 NI_9 NS_41 0 3.6485481576324820e-008
GC_9_42 b_9 NI_9 NS_42 0 -3.2756782220417869e-006
GC_9_43 b_9 NI_9 NS_43 0 -1.6203690631715023e-003
GC_9_44 b_9 NI_9 NS_44 0 2.1124611829558465e-004
GC_9_45 b_9 NI_9 NS_45 0 -3.4907542627384525e-003
GC_9_46 b_9 NI_9 NS_46 0 1.3710391754386036e-003
GC_9_47 b_9 NI_9 NS_47 0 7.8116045854657759e-004
GC_9_48 b_9 NI_9 NS_48 0 4.5536686606585311e-004
GC_9_49 b_9 NI_9 NS_49 0 2.2115959761681616e-005
GC_9_50 b_9 NI_9 NS_50 0 -6.4135495861444646e-006
GC_9_51 b_9 NI_9 NS_51 0 -3.5883461792044792e-006
GC_9_52 b_9 NI_9 NS_52 0 1.9675024216240094e-005
GC_9_53 b_9 NI_9 NS_53 0 -4.8185619837700247e-006
GC_9_54 b_9 NI_9 NS_54 0 3.3767363266355289e-009
GC_9_55 b_9 NI_9 NS_55 0 -4.9046155197127313e-006
GC_9_56 b_9 NI_9 NS_56 0 1.4562265990483879e-005
GC_9_57 b_9 NI_9 NS_57 0 1.0211157010290136e-005
GC_9_58 b_9 NI_9 NS_58 0 -1.5507243314991403e-006
GC_9_59 b_9 NI_9 NS_59 0 -1.4311807594341947e-006
GC_9_60 b_9 NI_9 NS_60 0 1.1458209624971680e-006
GC_9_61 b_9 NI_9 NS_61 0 4.4387229629364968e-007
GC_9_62 b_9 NI_9 NS_62 0 -1.9132642197828802e-006
GC_9_63 b_9 NI_9 NS_63 0 -4.3225754938531145e-006
GC_9_64 b_9 NI_9 NS_64 0 -1.2840926790988772e-005
GC_9_65 b_9 NI_9 NS_65 0 -1.1506537575982432e-006
GC_9_66 b_9 NI_9 NS_66 0 -7.9849169516170050e-007
GC_9_67 b_9 NI_9 NS_67 0 3.9363977380138692e-007
GC_9_68 b_9 NI_9 NS_68 0 2.7545033253468847e-006
GC_9_69 b_9 NI_9 NS_69 0 4.1734980558084389e-006
GC_9_70 b_9 NI_9 NS_70 0 8.8399725027707920e-006
GC_9_71 b_9 NI_9 NS_71 0 -1.9069617816235393e-005
GC_9_72 b_9 NI_9 NS_72 0 -1.1111991736978761e-005
GC_9_73 b_9 NI_9 NS_73 0 5.3111856717134943e-006
GC_9_74 b_9 NI_9 NS_74 0 3.1993678641341117e-006
GC_9_75 b_9 NI_9 NS_75 0 -5.5666140663255294e-006
GC_9_76 b_9 NI_9 NS_76 0 1.7227366311513303e-006
GC_9_77 b_9 NI_9 NS_77 0 -2.9226121787707645e-003
GC_9_78 b_9 NI_9 NS_78 0 -1.0209440754970523e-009
GC_9_79 b_9 NI_9 NS_79 0 1.8734643558882593e-008
GC_9_80 b_9 NI_9 NS_80 0 -1.9563092354233398e-006
GC_9_81 b_9 NI_9 NS_81 0 1.8143324030717886e-004
GC_9_82 b_9 NI_9 NS_82 0 -7.0951201479082778e-004
GC_9_83 b_9 NI_9 NS_83 0 9.6792098514440045e-004
GC_9_84 b_9 NI_9 NS_84 0 -7.4275203872694066e-004
GC_9_85 b_9 NI_9 NS_85 0 -3.9190624889674405e-005
GC_9_86 b_9 NI_9 NS_86 0 5.0095353124498549e-005
GC_9_87 b_9 NI_9 NS_87 0 -3.0612277781320415e-007
GC_9_88 b_9 NI_9 NS_88 0 -1.5659457515971163e-006
GC_9_89 b_9 NI_9 NS_89 0 -1.5429928280556519e-005
GC_9_90 b_9 NI_9 NS_90 0 7.9172135642584059e-006
GC_9_91 b_9 NI_9 NS_91 0 -2.1853221597162694e-006
GC_9_92 b_9 NI_9 NS_92 0 4.7061811460232757e-007
GC_9_93 b_9 NI_9 NS_93 0 -7.3243454853422684e-005
GC_9_94 b_9 NI_9 NS_94 0 -5.5487786081425925e-006
GC_9_95 b_9 NI_9 NS_95 0 7.0422149393966515e-005
GC_9_96 b_9 NI_9 NS_96 0 1.5164863410222076e-005
GC_9_97 b_9 NI_9 NS_97 0 2.4046249224899990e-007
GC_9_98 b_9 NI_9 NS_98 0 -1.5486765938395978e-007
GC_9_99 b_9 NI_9 NS_99 0 5.4137093802454431e-007
GC_9_100 b_9 NI_9 NS_100 0 5.5793051679527141e-008
GC_9_101 b_9 NI_9 NS_101 0 1.3474765961867886e-006
GC_9_102 b_9 NI_9 NS_102 0 -4.0338457050547237e-007
GC_9_103 b_9 NI_9 NS_103 0 -7.4844852091767268e-007
GC_9_104 b_9 NI_9 NS_104 0 5.8325402200509953e-007
GC_9_105 b_9 NI_9 NS_105 0 -1.0997451222843966e-006
GC_9_106 b_9 NI_9 NS_106 0 2.2103875209004219e-006
GC_9_107 b_9 NI_9 NS_107 0 -8.2279253366214228e-007
GC_9_108 b_9 NI_9 NS_108 0 -8.1841935466970097e-007
GC_9_109 b_9 NI_9 NS_109 0 -1.9272509932751609e-006
GC_9_110 b_9 NI_9 NS_110 0 -5.7359604486692313e-007
GC_9_111 b_9 NI_9 NS_111 0 -1.8174709841289755e-006
GC_9_112 b_9 NI_9 NS_112 0 2.4534308681472555e-007
GC_9_113 b_9 NI_9 NS_113 0 7.3356747932930085e-006
GC_9_114 b_9 NI_9 NS_114 0 -6.8500745159717101e-006
GC_9_115 b_9 NI_9 NS_115 0 4.0353069430799421e-003
GC_9_116 b_9 NI_9 NS_116 0 -8.3619791507829956e-010
GC_9_117 b_9 NI_9 NS_117 0 1.3898791340927011e-008
GC_9_118 b_9 NI_9 NS_118 0 -1.1269532831386360e-006
GC_9_119 b_9 NI_9 NS_119 0 -9.1707143698655874e-005
GC_9_120 b_9 NI_9 NS_120 0 7.0370458428718904e-004
GC_9_121 b_9 NI_9 NS_121 0 -1.5966498504395269e-003
GC_9_122 b_9 NI_9 NS_122 0 8.0688589332855352e-004
GC_9_123 b_9 NI_9 NS_123 0 4.5794754926547479e-005
GC_9_124 b_9 NI_9 NS_124 0 -6.2888543285982064e-005
GC_9_125 b_9 NI_9 NS_125 0 -2.6825716392136567e-007
GC_9_126 b_9 NI_9 NS_126 0 -1.2071652236020959e-005
GC_9_127 b_9 NI_9 NS_127 0 -2.0718988251835228e-005
GC_9_128 b_9 NI_9 NS_128 0 3.4384222123748096e-006
GC_9_129 b_9 NI_9 NS_129 0 -1.5144354186973747e-006
GC_9_130 b_9 NI_9 NS_130 0 -4.1528948753594505e-009
GC_9_131 b_9 NI_9 NS_131 0 -3.9576528020961090e-005
GC_9_132 b_9 NI_9 NS_132 0 -5.3390405607807441e-005
GC_9_133 b_9 NI_9 NS_133 0 3.3206395774087277e-005
GC_9_134 b_9 NI_9 NS_134 0 4.3478033091953880e-005
GC_9_135 b_9 NI_9 NS_135 0 3.1556107164861243e-007
GC_9_136 b_9 NI_9 NS_136 0 -5.4723120087807301e-009
GC_9_137 b_9 NI_9 NS_137 0 3.6824366454790117e-007
GC_9_138 b_9 NI_9 NS_138 0 -4.3713161164498946e-007
GC_9_139 b_9 NI_9 NS_139 0 -1.5961777202112590e-006
GC_9_140 b_9 NI_9 NS_140 0 2.1254010517479590e-006
GC_9_141 b_9 NI_9 NS_141 0 9.3610101543180707e-008
GC_9_142 b_9 NI_9 NS_142 0 -5.3387235155404812e-007
GC_9_143 b_9 NI_9 NS_143 0 -7.9907726263616579e-007
GC_9_144 b_9 NI_9 NS_144 0 -3.2930955583809400e-006
GC_9_145 b_9 NI_9 NS_145 0 -7.7272631980082857e-007
GC_9_146 b_9 NI_9 NS_146 0 7.8388460042093425e-007
GC_9_147 b_9 NI_9 NS_147 0 -1.4266128727038254e-006
GC_9_148 b_9 NI_9 NS_148 0 7.9639526280089250e-007
GC_9_149 b_9 NI_9 NS_149 0 4.7513641048457972e-007
GC_9_150 b_9 NI_9 NS_150 0 -2.1487127036367319e-006
GC_9_151 b_9 NI_9 NS_151 0 6.3268628462340170e-006
GC_9_152 b_9 NI_9 NS_152 0 1.1603918482006791e-005
GC_9_153 b_9 NI_9 NS_153 0 -1.2407522996254632e-002
GC_9_154 b_9 NI_9 NS_154 0 -3.8524382451816269e-009
GC_9_155 b_9 NI_9 NS_155 0 6.0080818805900573e-008
GC_9_156 b_9 NI_9 NS_156 0 -7.1558634077694459e-006
GC_9_157 b_9 NI_9 NS_157 0 2.0727673397993025e-003
GC_9_158 b_9 NI_9 NS_158 0 1.4662058769213820e-003
GC_9_159 b_9 NI_9 NS_159 0 8.2716379814508339e-003
GC_9_160 b_9 NI_9 NS_160 0 -2.4281140117564316e-003
GC_9_161 b_9 NI_9 NS_161 0 9.5235116288545679e-005
GC_9_162 b_9 NI_9 NS_162 0 -2.0372378766395988e-004
GC_9_163 b_9 NI_9 NS_163 0 1.5885234950309236e-006
GC_9_164 b_9 NI_9 NS_164 0 1.0505793478099014e-006
GC_9_165 b_9 NI_9 NS_165 0 5.0421029857760528e-007
GC_9_166 b_9 NI_9 NS_166 0 -1.2394702383853057e-005
GC_9_167 b_9 NI_9 NS_167 0 -7.9437631933027244e-006
GC_9_168 b_9 NI_9 NS_168 0 1.2665835705714423e-006
GC_9_169 b_9 NI_9 NS_169 0 1.9516679328336972e-005
GC_9_170 b_9 NI_9 NS_170 0 -2.0452292152416019e-005
GC_9_171 b_9 NI_9 NS_171 0 2.2712249156964156e-005
GC_9_172 b_9 NI_9 NS_172 0 -8.6704377393745790e-006
GC_9_173 b_9 NI_9 NS_173 0 -3.9480230382276196e-007
GC_9_174 b_9 NI_9 NS_174 0 -2.9011980159480070e-007
GC_9_175 b_9 NI_9 NS_175 0 -3.1167732512798809e-007
GC_9_176 b_9 NI_9 NS_176 0 -8.3383319588687716e-007
GC_9_177 b_9 NI_9 NS_177 0 -4.9059435493250517e-006
GC_9_178 b_9 NI_9 NS_178 0 -4.1539964643648682e-006
GC_9_179 b_9 NI_9 NS_179 0 -3.9984506233869968e-007
GC_9_180 b_9 NI_9 NS_180 0 1.0099485703273764e-006
GC_9_181 b_9 NI_9 NS_181 0 -4.9461156155743609e-007
GC_9_182 b_9 NI_9 NS_182 0 -1.0146569277534131e-006
GC_9_183 b_9 NI_9 NS_183 0 -2.4010634610226866e-006
GC_9_184 b_9 NI_9 NS_184 0 -4.0292884796954961e-007
GC_9_185 b_9 NI_9 NS_185 0 -5.4733182356467935e-006
GC_9_186 b_9 NI_9 NS_186 0 -4.3985384988238768e-006
GC_9_187 b_9 NI_9 NS_187 0 1.6942713522309182e-006
GC_9_188 b_9 NI_9 NS_188 0 6.9124374785549039e-006
GC_9_189 b_9 NI_9 NS_189 0 -1.5373741925501719e-006
GC_9_190 b_9 NI_9 NS_190 0 4.9814006691441964e-006
GC_9_191 b_9 NI_9 NS_191 0 8.4305289406187076e-003
GC_9_192 b_9 NI_9 NS_192 0 -7.4363961020527784e-010
GC_9_193 b_9 NI_9 NS_193 0 2.2064794818493307e-008
GC_9_194 b_9 NI_9 NS_194 0 -3.3500094667555249e-006
GC_9_195 b_9 NI_9 NS_195 0 -3.9023953886140732e-005
GC_9_196 b_9 NI_9 NS_196 0 5.9176980819774974e-004
GC_9_197 b_9 NI_9 NS_197 0 -5.7747668029133172e-003
GC_9_198 b_9 NI_9 NS_198 0 -6.5287731291150059e-005
GC_9_199 b_9 NI_9 NS_199 0 8.9129239191503958e-005
GC_9_200 b_9 NI_9 NS_200 0 3.6268777822237729e-005
GC_9_201 b_9 NI_9 NS_201 0 -3.8184201401523392e-006
GC_9_202 b_9 NI_9 NS_202 0 1.5783135117877211e-006
GC_9_203 b_9 NI_9 NS_203 0 -1.0129888895033602e-006
GC_9_204 b_9 NI_9 NS_204 0 3.0542783194660472e-005
GC_9_205 b_9 NI_9 NS_205 0 -5.2193852745531939e-006
GC_9_206 b_9 NI_9 NS_206 0 2.1879565537368720e-006
GC_9_207 b_9 NI_9 NS_207 0 3.5866217646805281e-005
GC_9_208 b_9 NI_9 NS_208 0 3.4635182757865627e-005
GC_9_209 b_9 NI_9 NS_209 0 -8.2529770831090051e-006
GC_9_210 b_9 NI_9 NS_210 0 1.9218683094327361e-005
GC_9_211 b_9 NI_9 NS_211 0 -3.4024968583911215e-007
GC_9_212 b_9 NI_9 NS_212 0 -3.3800262299532985e-007
GC_9_213 b_9 NI_9 NS_213 0 -4.9871584264651426e-008
GC_9_214 b_9 NI_9 NS_214 0 6.2576584971520233e-007
GC_9_215 b_9 NI_9 NS_215 0 -5.6466748848083350e-006
GC_9_216 b_9 NI_9 NS_216 0 -1.3638070717628412e-006
GC_9_217 b_9 NI_9 NS_217 0 -6.8277262255549051e-007
GC_9_218 b_9 NI_9 NS_218 0 -4.1198390987785622e-007
GC_9_219 b_9 NI_9 NS_219 0 3.5927240287504829e-007
GC_9_220 b_9 NI_9 NS_220 0 2.6707862093007625e-006
GC_9_221 b_9 NI_9 NS_221 0 -4.2312119661612551e-007
GC_9_222 b_9 NI_9 NS_222 0 -1.7911421805723133e-006
GC_9_223 b_9 NI_9 NS_223 0 -2.4749024491380686e-006
GC_9_224 b_9 NI_9 NS_224 0 1.1826059272693096e-005
GC_9_225 b_9 NI_9 NS_225 0 2.0597167395537395e-006
GC_9_226 b_9 NI_9 NS_226 0 2.3829132863897976e-006
GC_9_227 b_9 NI_9 NS_227 0 1.7538068596684454e-006
GC_9_228 b_9 NI_9 NS_228 0 -7.2132152442231551e-007
GC_9_229 b_9 NI_9 NS_229 0 -2.2857527234976119e-003
GC_9_230 b_9 NI_9 NS_230 0 -1.2683716109106406e-009
GC_9_231 b_9 NI_9 NS_231 0 2.1202665219280138e-008
GC_9_232 b_9 NI_9 NS_232 0 -2.5557916675882586e-006
GC_9_233 b_9 NI_9 NS_233 0 -1.4770029277904454e-004
GC_9_234 b_9 NI_9 NS_234 0 -4.8614952965582073e-004
GC_9_235 b_9 NI_9 NS_235 0 8.3359463261694028e-004
GC_9_236 b_9 NI_9 NS_236 0 -3.6700103100830063e-004
GC_9_237 b_9 NI_9 NS_237 0 4.3553642784318056e-005
GC_9_238 b_9 NI_9 NS_238 0 2.7502669094314224e-005
GC_9_239 b_9 NI_9 NS_239 0 1.2849608219608569e-005
GC_9_240 b_9 NI_9 NS_240 0 -1.7605891431132766e-005
GC_9_241 b_9 NI_9 NS_241 0 -2.6215360247591868e-005
GC_9_242 b_9 NI_9 NS_242 0 7.2532322200323794e-006
GC_9_243 b_9 NI_9 NS_243 0 -2.9127801760452074e-006
GC_9_244 b_9 NI_9 NS_244 0 7.2899902319210758e-007
GC_9_245 b_9 NI_9 NS_245 0 1.7763398910505122e-005
GC_9_246 b_9 NI_9 NS_246 0 -1.6426811629082276e-005
GC_9_247 b_9 NI_9 NS_247 0 1.2006397689492752e-005
GC_9_248 b_9 NI_9 NS_248 0 -1.5957047296480454e-006
GC_9_249 b_9 NI_9 NS_249 0 6.6935461465749061e-008
GC_9_250 b_9 NI_9 NS_250 0 -4.1022047616878805e-007
GC_9_251 b_9 NI_9 NS_251 0 1.1843081878835396e-008
GC_9_252 b_9 NI_9 NS_252 0 8.9384152261379211e-008
GC_9_253 b_9 NI_9 NS_253 0 2.6936535303400883e-006
GC_9_254 b_9 NI_9 NS_254 0 9.7039058834084776e-007
GC_9_255 b_9 NI_9 NS_255 0 -5.0219791296348619e-007
GC_9_256 b_9 NI_9 NS_256 0 1.7149307712682974e-007
GC_9_257 b_9 NI_9 NS_257 0 1.0832501755681436e-006
GC_9_258 b_9 NI_9 NS_258 0 -1.8374933052189059e-006
GC_9_259 b_9 NI_9 NS_259 0 -2.1390560063182178e-008
GC_9_260 b_9 NI_9 NS_260 0 -6.7883393164203585e-007
GC_9_261 b_9 NI_9 NS_261 0 1.6200539071444258e-006
GC_9_262 b_9 NI_9 NS_262 0 -2.6569460468687181e-006
GC_9_263 b_9 NI_9 NS_263 0 -1.0807342869336664e-006
GC_9_264 b_9 NI_9 NS_264 0 -2.6568230351358400e-007
GC_9_265 b_9 NI_9 NS_265 0 4.2965015895887912e-007
GC_9_266 b_9 NI_9 NS_266 0 -1.4366505420160294e-006
GC_9_267 b_9 NI_9 NS_267 0 3.4878171173480729e-003
GC_9_268 b_9 NI_9 NS_268 0 -8.1609436120234611e-010
GC_9_269 b_9 NI_9 NS_269 0 1.2849547535040397e-008
GC_9_270 b_9 NI_9 NS_270 0 -5.1748009168327767e-007
GC_9_271 b_9 NI_9 NS_271 0 -5.8327808960809797e-004
GC_9_272 b_9 NI_9 NS_272 0 1.6651948557658448e-004
GC_9_273 b_9 NI_9 NS_273 0 -2.0087673618018054e-003
GC_9_274 b_9 NI_9 NS_274 0 4.4337612583518113e-004
GC_9_275 b_9 NI_9 NS_275 0 1.2014242863111125e-004
GC_9_276 b_9 NI_9 NS_276 0 5.4485831910386652e-005
GC_9_277 b_9 NI_9 NS_277 0 2.5621633723124559e-005
GC_9_278 b_9 NI_9 NS_278 0 -7.3066699793996237e-006
GC_9_279 b_9 NI_9 NS_279 0 -2.7639739807111325e-005
GC_9_280 b_9 NI_9 NS_280 0 -1.0949792113551678e-005
GC_9_281 b_9 NI_9 NS_281 0 -6.4427374089939859e-007
GC_9_282 b_9 NI_9 NS_282 0 -5.1074299405665490e-007
GC_9_283 b_9 NI_9 NS_283 0 2.1097779890908237e-005
GC_9_284 b_9 NI_9 NS_284 0 3.2605198936503132e-005
GC_9_285 b_9 NI_9 NS_285 0 1.2920060934619758e-005
GC_9_286 b_9 NI_9 NS_286 0 -5.4819304360001574e-006
GC_9_287 b_9 NI_9 NS_287 0 2.1249708583311087e-007
GC_9_288 b_9 NI_9 NS_288 0 2.8864969030117132e-007
GC_9_289 b_9 NI_9 NS_289 0 5.4864065169316683e-008
GC_9_290 b_9 NI_9 NS_290 0 -4.3046122550958164e-007
GC_9_291 b_9 NI_9 NS_291 0 -8.7189490076604918e-007
GC_9_292 b_9 NI_9 NS_292 0 3.6560428626045258e-006
GC_9_293 b_9 NI_9 NS_293 0 -2.6428345825319867e-007
GC_9_294 b_9 NI_9 NS_294 0 -3.6193120798055324e-007
GC_9_295 b_9 NI_9 NS_295 0 1.1724039561132891e-006
GC_9_296 b_9 NI_9 NS_296 0 3.2126809319603661e-006
GC_9_297 b_9 NI_9 NS_297 0 -7.3896674189214242e-007
GC_9_298 b_9 NI_9 NS_298 0 1.3505697682551948e-006
GC_9_299 b_9 NI_9 NS_299 0 1.9343646014192227e-006
GC_9_300 b_9 NI_9 NS_300 0 4.2964386255839012e-006
GC_9_301 b_9 NI_9 NS_301 0 1.1532592349694849e-006
GC_9_302 b_9 NI_9 NS_302 0 -1.6738484285080121e-006
GC_9_303 b_9 NI_9 NS_303 0 1.5620048414858574e-006
GC_9_304 b_9 NI_9 NS_304 0 3.7032666830942897e-006
GC_9_305 b_9 NI_9 NS_305 0 -2.8646367552041353e-002
GC_9_306 b_9 NI_9 NS_306 0 -3.4606783793817242e-009
GC_9_307 b_9 NI_9 NS_307 0 3.4992034133854629e-008
GC_9_308 b_9 NI_9 NS_308 0 -1.1948474013622478e-005
GC_9_309 b_9 NI_9 NS_309 0 4.4133752124269621e-003
GC_9_310 b_9 NI_9 NS_310 0 5.2165188824069729e-003
GC_9_311 b_9 NI_9 NS_311 0 4.0789478493385010e-002
GC_9_312 b_9 NI_9 NS_312 0 -2.7126656916807226e-003
GC_9_313 b_9 NI_9 NS_313 0 1.4223297767166456e-003
GC_9_314 b_9 NI_9 NS_314 0 -3.6198778892924743e-004
GC_9_315 b_9 NI_9 NS_315 0 -1.5358910736657572e-005
GC_9_316 b_9 NI_9 NS_316 0 1.0548307962882158e-005
GC_9_317 b_9 NI_9 NS_317 0 9.7324424100692395e-005
GC_9_318 b_9 NI_9 NS_318 0 2.1307845089864327e-006
GC_9_319 b_9 NI_9 NS_319 0 -7.8931754439633010e-006
GC_9_320 b_9 NI_9 NS_320 0 3.4471914905880243e-006
GC_9_321 b_9 NI_9 NS_321 0 1.2891297838487991e-004
GC_9_322 b_9 NI_9 NS_322 0 -8.0871598487576479e-005
GC_9_323 b_9 NI_9 NS_323 0 4.1151720531810370e-005
GC_9_324 b_9 NI_9 NS_324 0 2.8653252458067328e-005
GC_9_325 b_9 NI_9 NS_325 0 9.5273037022889739e-008
GC_9_326 b_9 NI_9 NS_326 0 -7.2716352943798416e-007
GC_9_327 b_9 NI_9 NS_327 0 -2.7595345582274858e-007
GC_9_328 b_9 NI_9 NS_328 0 -8.5362439449810709e-007
GC_9_329 b_9 NI_9 NS_329 0 2.1212698366056669e-007
GC_9_330 b_9 NI_9 NS_330 0 2.6958783586488543e-006
GC_9_331 b_9 NI_9 NS_331 0 -2.9461067868875392e-007
GC_9_332 b_9 NI_9 NS_332 0 1.5339027026491505e-006
GC_9_333 b_9 NI_9 NS_333 0 1.1818593526021657e-006
GC_9_334 b_9 NI_9 NS_334 0 -2.5941227998433527e-006
GC_9_335 b_9 NI_9 NS_335 0 3.3349954914443739e-006
GC_9_336 b_9 NI_9 NS_336 0 -1.1120265784652132e-007
GC_9_337 b_9 NI_9 NS_337 0 4.9879802440686514e-006
GC_9_338 b_9 NI_9 NS_338 0 -4.2919710256379259e-006
GC_9_339 b_9 NI_9 NS_339 0 1.2353181697092421e-006
GC_9_340 b_9 NI_9 NS_340 0 2.4799384251689722e-006
GC_9_341 b_9 NI_9 NS_341 0 -2.3937986902991618e-006
GC_9_342 b_9 NI_9 NS_342 0 3.2956477038438110e-006
GC_9_343 b_9 NI_9 NS_343 0 1.7484447095573251e-002
GC_9_344 b_9 NI_9 NS_344 0 -1.9814635131164708e-009
GC_9_345 b_9 NI_9 NS_345 0 7.3652135517594282e-008
GC_9_346 b_9 NI_9 NS_346 0 9.4813867243111805e-006
GC_9_347 b_9 NI_9 NS_347 0 -3.9499506008245895e-003
GC_9_348 b_9 NI_9 NS_348 0 1.2872279822431236e-002
GC_9_349 b_9 NI_9 NS_349 0 -1.6192567749217433e-002
GC_9_350 b_9 NI_9 NS_350 0 -5.3181104363568210e-002
GC_9_351 b_9 NI_9 NS_351 0 1.3750751247987973e-003
GC_9_352 b_9 NI_9 NS_352 0 8.1780292485904283e-004
GC_9_353 b_9 NI_9 NS_353 0 -1.4223992158946851e-007
GC_9_354 b_9 NI_9 NS_354 0 -3.8275896364520002e-006
GC_9_355 b_9 NI_9 NS_355 0 6.4363598637814579e-005
GC_9_356 b_9 NI_9 NS_356 0 4.3135203768625386e-005
GC_9_357 b_9 NI_9 NS_357 0 -2.8783276377943194e-006
GC_9_358 b_9 NI_9 NS_358 0 -4.0707455129176490e-006
GC_9_359 b_9 NI_9 NS_359 0 1.3433039258875493e-004
GC_9_360 b_9 NI_9 NS_360 0 5.6008515066843380e-005
GC_9_361 b_9 NI_9 NS_361 0 1.1245258978152322e-005
GC_9_362 b_9 NI_9 NS_362 0 3.9251864798018326e-005
GC_9_363 b_9 NI_9 NS_363 0 3.6120873035312538e-007
GC_9_364 b_9 NI_9 NS_364 0 2.3860057067562745e-007
GC_9_365 b_9 NI_9 NS_365 0 1.3028828876525750e-007
GC_9_366 b_9 NI_9 NS_366 0 2.9632911990726317e-007
GC_9_367 b_9 NI_9 NS_367 0 -2.1183805828119509e-006
GC_9_368 b_9 NI_9 NS_368 0 2.5722737477660351e-006
GC_9_369 b_9 NI_9 NS_369 0 -1.2561485295133266e-006
GC_9_370 b_9 NI_9 NS_370 0 1.6007708012276465e-006
GC_9_371 b_9 NI_9 NS_371 0 1.4767205565508931e-006
GC_9_372 b_9 NI_9 NS_372 0 4.8410606885456567e-006
GC_9_373 b_9 NI_9 NS_373 0 2.1340103284215023e-007
GC_9_374 b_9 NI_9 NS_374 0 4.0557177132934717e-006
GC_9_375 b_9 NI_9 NS_375 0 3.3416528065326484e-006
GC_9_376 b_9 NI_9 NS_376 0 8.7445828982997689e-006
GC_9_377 b_9 NI_9 NS_377 0 1.6281945054374817e-006
GC_9_378 b_9 NI_9 NS_378 0 2.0541704452648795e-006
GC_9_379 b_9 NI_9 NS_379 0 -4.9379373999204229e-006
GC_9_380 b_9 NI_9 NS_380 0 3.3200053175104742e-006
GC_9_381 b_9 NI_9 NS_381 0 -4.1209467326714646e-003
GC_9_382 b_9 NI_9 NS_382 0 1.3643543945268882e-009
GC_9_383 b_9 NI_9 NS_383 0 -2.4410284034835305e-008
GC_9_384 b_9 NI_9 NS_384 0 2.4445474705011035e-006
GC_9_385 b_9 NI_9 NS_385 0 4.0593558602572080e-004
GC_9_386 b_9 NI_9 NS_386 0 -3.4578011974598089e-004
GC_9_387 b_9 NI_9 NS_387 0 1.8033853515870481e-003
GC_9_388 b_9 NI_9 NS_388 0 -1.0112245165088060e-003
GC_9_389 b_9 NI_9 NS_389 0 6.4978297474097886e-005
GC_9_390 b_9 NI_9 NS_390 0 -4.8385158270210250e-005
GC_9_391 b_9 NI_9 NS_391 0 2.0872622062332642e-006
GC_9_392 b_9 NI_9 NS_392 0 -1.9694247747886020e-005
GC_9_393 b_9 NI_9 NS_393 0 -3.6321833054625438e-005
GC_9_394 b_9 NI_9 NS_394 0 -3.8651706258775739e-006
GC_9_395 b_9 NI_9 NS_395 0 3.0264338553265990e-006
GC_9_396 b_9 NI_9 NS_396 0 5.7901480238219386e-007
GC_9_397 b_9 NI_9 NS_397 0 3.1395991754881202e-005
GC_9_398 b_9 NI_9 NS_398 0 -4.1565614716684754e-005
GC_9_399 b_9 NI_9 NS_399 0 -1.1511616600075444e-005
GC_9_400 b_9 NI_9 NS_400 0 2.8739883304092257e-005
GC_9_401 b_9 NI_9 NS_401 0 3.9268746820271124e-008
GC_9_402 b_9 NI_9 NS_402 0 4.2337605470092713e-007
GC_9_403 b_9 NI_9 NS_403 0 2.0145229045376607e-007
GC_9_404 b_9 NI_9 NS_404 0 7.5172880403862917e-007
GC_9_405 b_9 NI_9 NS_405 0 2.9801589525873276e-006
GC_9_406 b_9 NI_9 NS_406 0 -5.3529908676010053e-007
GC_9_407 b_9 NI_9 NS_407 0 3.6317886221019917e-007
GC_9_408 b_9 NI_9 NS_408 0 -9.3099456007387305e-007
GC_9_409 b_9 NI_9 NS_409 0 -3.4280586569102935e-007
GC_9_410 b_9 NI_9 NS_410 0 -1.6574741740908977e-007
GC_9_411 b_9 NI_9 NS_411 0 -6.4928273610300525e-009
GC_9_412 b_9 NI_9 NS_412 0 -1.3175057386168928e-006
GC_9_413 b_9 NI_9 NS_413 0 9.1167829353311843e-007
GC_9_414 b_9 NI_9 NS_414 0 -2.4615400528430177e-006
GC_9_415 b_9 NI_9 NS_415 0 -2.0689087250418083e-006
GC_9_416 b_9 NI_9 NS_416 0 -9.2424331808546233e-007
GC_9_417 b_9 NI_9 NS_417 0 4.0544498880572325e-006
GC_9_418 b_9 NI_9 NS_418 0 -7.0775570034033704e-006
GC_9_419 b_9 NI_9 NS_419 0 1.1206534302097254e-003
GC_9_420 b_9 NI_9 NS_420 0 -1.3189465901929479e-009
GC_9_421 b_9 NI_9 NS_421 0 1.7405525608213875e-008
GC_9_422 b_9 NI_9 NS_422 0 -3.3065179730276247e-007
GC_9_423 b_9 NI_9 NS_423 0 -3.8797022321714221e-004
GC_9_424 b_9 NI_9 NS_424 0 -1.4264904395984866e-004
GC_9_425 b_9 NI_9 NS_425 0 -8.4458140643760466e-004
GC_9_426 b_9 NI_9 NS_426 0 9.8063192261357198e-005
GC_9_427 b_9 NI_9 NS_427 0 4.9739972844549343e-005
GC_9_428 b_9 NI_9 NS_428 0 6.1753072751314172e-005
GC_9_429 b_9 NI_9 NS_429 0 2.2519724113204903e-005
GC_9_430 b_9 NI_9 NS_430 0 1.1668757833798682e-005
GC_9_431 b_9 NI_9 NS_431 0 -1.4412459903293839e-005
GC_9_432 b_9 NI_9 NS_432 0 -1.5175185410214040e-005
GC_9_433 b_9 NI_9 NS_433 0 -2.9960570618248060e-007
GC_9_434 b_9 NI_9 NS_434 0 -2.3614616262935240e-007
GC_9_435 b_9 NI_9 NS_435 0 6.8266197053664220e-006
GC_9_436 b_9 NI_9 NS_436 0 5.3081808763049027e-005
GC_9_437 b_9 NI_9 NS_437 0 1.9027579295822560e-005
GC_9_438 b_9 NI_9 NS_438 0 -4.3152187510254383e-005
GC_9_439 b_9 NI_9 NS_439 0 1.9837919335014478e-007
GC_9_440 b_9 NI_9 NS_440 0 -4.5163148816768751e-007
GC_9_441 b_9 NI_9 NS_441 0 1.1738621527249952e-008
GC_9_442 b_9 NI_9 NS_442 0 -8.4549492042801167e-007
GC_9_443 b_9 NI_9 NS_443 0 -1.0399866595356564e-006
GC_9_444 b_9 NI_9 NS_444 0 1.4777341992039693e-006
GC_9_445 b_9 NI_9 NS_445 0 -8.0575466685176801e-010
GC_9_446 b_9 NI_9 NS_446 0 -1.2839537889064993e-007
GC_9_447 b_9 NI_9 NS_447 0 -7.1452379945734079e-008
GC_9_448 b_9 NI_9 NS_448 0 -3.4553668266003019e-007
GC_9_449 b_9 NI_9 NS_449 0 -6.2981027814087704e-007
GC_9_450 b_9 NI_9 NS_450 0 1.0211997493663518e-006
GC_9_451 b_9 NI_9 NS_451 0 -2.3981586788992916e-007
GC_9_452 b_9 NI_9 NS_452 0 3.4468487954301418e-006
GC_9_453 b_9 NI_9 NS_453 0 9.2112795909976158e-007
GC_9_454 b_9 NI_9 NS_454 0 -1.2157392652463931e-006
GC_9_455 b_9 NI_9 NS_455 0 8.0855535375751862e-007
GC_9_456 b_9 NI_9 NS_456 0 6.2600837340352892e-006
GC_9_457 b_9 NI_9 NS_457 0 -3.3404097813292183e-003
GC_9_458 b_9 NI_9 NS_458 0 -4.5297438747334223e-010
GC_9_459 b_9 NI_9 NS_459 0 7.2624367438646378e-009
GC_9_460 b_9 NI_9 NS_460 0 -8.3271671099619263e-007
GC_9_461 b_9 NI_9 NS_461 0 1.8837052942415836e-003
GC_9_462 b_9 NI_9 NS_462 0 2.0593928708338397e-003
GC_9_463 b_9 NI_9 NS_463 0 3.1911388107258506e-003
GC_9_464 b_9 NI_9 NS_464 0 -4.0645878652082710e-004
GC_9_465 b_9 NI_9 NS_465 0 2.6576054126609664e-004
GC_9_466 b_9 NI_9 NS_466 0 -4.0846588382595334e-004
GC_9_467 b_9 NI_9 NS_467 0 -2.9936356759869371e-005
GC_9_468 b_9 NI_9 NS_468 0 2.8530296540225944e-006
GC_9_469 b_9 NI_9 NS_469 0 -4.3536242101925921e-005
GC_9_470 b_9 NI_9 NS_470 0 -4.1703176757422471e-005
GC_9_471 b_9 NI_9 NS_471 0 -9.3627491583734066e-007
GC_9_472 b_9 NI_9 NS_472 0 6.9602456615425894e-007
GC_9_473 b_9 NI_9 NS_473 0 6.3488662891780272e-005
GC_9_474 b_9 NI_9 NS_474 0 -1.3577314684418413e-005
GC_9_475 b_9 NI_9 NS_475 0 8.3552825109778417e-006
GC_9_476 b_9 NI_9 NS_476 0 2.0263727513172862e-005
GC_9_477 b_9 NI_9 NS_477 0 3.2415255392764676e-007
GC_9_478 b_9 NI_9 NS_478 0 1.2305147698190930e-007
GC_9_479 b_9 NI_9 NS_479 0 -5.0482438998069906e-007
GC_9_480 b_9 NI_9 NS_480 0 -4.4252138215765549e-007
GC_9_481 b_9 NI_9 NS_481 0 -1.1829750705442741e-006
GC_9_482 b_9 NI_9 NS_482 0 -5.4316269017444309e-006
GC_9_483 b_9 NI_9 NS_483 0 -1.5550144097929033e-007
GC_9_484 b_9 NI_9 NS_484 0 -1.4977956234832727e-007
GC_9_485 b_9 NI_9 NS_485 0 -4.0279280122690156e-007
GC_9_486 b_9 NI_9 NS_486 0 -1.3230961873158746e-006
GC_9_487 b_9 NI_9 NS_487 0 -1.6364751057508499e-008
GC_9_488 b_9 NI_9 NS_488 0 -2.4485890532833711e-007
GC_9_489 b_9 NI_9 NS_489 0 -7.0571716335299003e-006
GC_9_490 b_9 NI_9 NS_490 0 -5.4957391559137084e-006
GC_9_491 b_9 NI_9 NS_491 0 -3.5113282117296710e-007
GC_9_492 b_9 NI_9 NS_492 0 1.8320193030001370e-006
GC_9_493 b_9 NI_9 NS_493 0 8.6943194824125377e-007
GC_9_494 b_9 NI_9 NS_494 0 -1.4691978227961269e-007
GC_9_495 b_9 NI_9 NS_495 0 7.1485526927164188e-003
GC_9_496 b_9 NI_9 NS_496 0 -1.5940287718577635e-009
GC_9_497 b_9 NI_9 NS_497 0 2.5679216639108117e-008
GC_9_498 b_9 NI_9 NS_498 0 -1.2828667109606802e-006
GC_9_499 b_9 NI_9 NS_499 0 -2.6987869445718043e-004
GC_9_500 b_9 NI_9 NS_500 0 1.3855657641675279e-003
GC_9_501 b_9 NI_9 NS_501 0 -2.7632852895486258e-003
GC_9_502 b_9 NI_9 NS_502 0 7.9984550061320072e-004
GC_9_503 b_9 NI_9 NS_503 0 3.2701878047516973e-004
GC_9_504 b_9 NI_9 NS_504 0 4.9364300099748897e-004
GC_9_505 b_9 NI_9 NS_505 0 -5.2422608600924533e-006
GC_9_506 b_9 NI_9 NS_506 0 1.5512666635082049e-005
GC_9_507 b_9 NI_9 NS_507 0 -6.1991451464935751e-006
GC_9_508 b_9 NI_9 NS_508 0 5.4987886324914558e-005
GC_9_509 b_9 NI_9 NS_509 0 -1.8762202455535612e-006
GC_9_510 b_9 NI_9 NS_510 0 -1.0245195864030578e-007
GC_9_511 b_9 NI_9 NS_511 0 4.8451310557902041e-005
GC_9_512 b_9 NI_9 NS_512 0 -8.4117688106710701e-006
GC_9_513 b_9 NI_9 NS_513 0 1.2790313992214143e-005
GC_9_514 b_9 NI_9 NS_514 0 1.0374667667150794e-005
GC_9_515 b_9 NI_9 NS_515 0 3.8820202096311518e-007
GC_9_516 b_9 NI_9 NS_516 0 -2.6612802857579157e-007
GC_9_517 b_9 NI_9 NS_517 0 -1.9950992678321657e-007
GC_9_518 b_9 NI_9 NS_518 0 5.6392410306798571e-007
GC_9_519 b_9 NI_9 NS_519 0 -4.7937796943422843e-006
GC_9_520 b_9 NI_9 NS_520 0 1.4499803596421512e-006
GC_9_521 b_9 NI_9 NS_521 0 -3.6626150077172361e-007
GC_9_522 b_9 NI_9 NS_522 0 3.7002349943987148e-007
GC_9_523 b_9 NI_9 NS_523 0 -3.7479971032973070e-008
GC_9_524 b_9 NI_9 NS_524 0 2.0605923458065713e-006
GC_9_525 b_9 NI_9 NS_525 0 -7.5934967997100025e-008
GC_9_526 b_9 NI_9 NS_526 0 -3.4484366717544019e-007
GC_9_527 b_9 NI_9 NS_527 0 -3.7190660498173424e-006
GC_9_528 b_9 NI_9 NS_528 0 7.3233660376020172e-006
GC_9_529 b_9 NI_9 NS_529 0 1.6602632692517112e-006
GC_9_530 b_9 NI_9 NS_530 0 1.0854275751020850e-006
GC_9_531 b_9 NI_9 NS_531 0 -1.6989803073795474e-006
GC_9_532 b_9 NI_9 NS_532 0 9.8904045938713460e-007
GC_9_533 b_9 NI_9 NS_533 0 2.6021170578128532e-003
GC_9_534 b_9 NI_9 NS_534 0 -3.4389685872151342e-009
GC_9_535 b_9 NI_9 NS_535 0 5.9624945104472586e-008
GC_9_536 b_9 NI_9 NS_536 0 -5.8319938037652255e-006
GC_9_537 b_9 NI_9 NS_537 0 -4.4455955132910696e-004
GC_9_538 b_9 NI_9 NS_538 0 -2.7063072262646955e-005
GC_9_539 b_9 NI_9 NS_539 0 -1.1818674097071355e-003
GC_9_540 b_9 NI_9 NS_540 0 8.4336741828734110e-004
GC_9_541 b_9 NI_9 NS_541 0 9.9811414337995849e-005
GC_9_542 b_9 NI_9 NS_542 0 2.5790022336665858e-005
GC_9_543 b_9 NI_9 NS_543 0 -1.6042782690318932e-005
GC_9_544 b_9 NI_9 NS_544 0 -1.8418250581490195e-005
GC_9_545 b_9 NI_9 NS_545 0 -1.1129617762883804e-005
GC_9_546 b_9 NI_9 NS_546 0 2.0411632489738835e-005
GC_9_547 b_9 NI_9 NS_547 0 -6.8644308595125575e-006
GC_9_548 b_9 NI_9 NS_548 0 4.4712496326880358e-007
GC_9_549 b_9 NI_9 NS_549 0 -6.4067691626066512e-005
GC_9_550 b_9 NI_9 NS_550 0 -5.0835052185972852e-005
GC_9_551 b_9 NI_9 NS_551 0 9.1826837426630466e-005
GC_9_552 b_9 NI_9 NS_552 0 5.3598227174871312e-005
GC_9_553 b_9 NI_9 NS_553 0 5.1118925767568746e-007
GC_9_554 b_9 NI_9 NS_554 0 -2.4780105740557145e-007
GC_9_555 b_9 NI_9 NS_555 0 1.1020620351379189e-007
GC_9_556 b_9 NI_9 NS_556 0 -1.3389405029283694e-007
GC_9_557 b_9 NI_9 NS_557 0 2.2827229309931653e-006
GC_9_558 b_9 NI_9 NS_558 0 2.8851071045428944e-006
GC_9_559 b_9 NI_9 NS_559 0 -1.5554198864693104e-006
GC_9_560 b_9 NI_9 NS_560 0 1.0389331478564212e-006
GC_9_561 b_9 NI_9 NS_561 0 -3.3644298914861254e-006
GC_9_562 b_9 NI_9 NS_562 0 -2.9298150716307802e-007
GC_9_563 b_9 NI_9 NS_563 0 7.5915114733584570e-007
GC_9_564 b_9 NI_9 NS_564 0 -5.8443631841535192e-007
GC_9_565 b_9 NI_9 NS_565 0 2.2727033455968859e-006
GC_9_566 b_9 NI_9 NS_566 0 -4.5584186944462056e-006
GC_9_567 b_9 NI_9 NS_567 0 1.3170762863354369e-006
GC_9_568 b_9 NI_9 NS_568 0 1.8034590692494529e-006
GC_9_569 b_9 NI_9 NS_569 0 -1.3450846261520697e-005
GC_9_570 b_9 NI_9 NS_570 0 1.5886282597120418e-006
GC_9_571 b_9 NI_9 NS_571 0 5.0341396436559584e-003
GC_9_572 b_9 NI_9 NS_572 0 -1.7391667609716464e-009
GC_9_573 b_9 NI_9 NS_573 0 3.5374811592279947e-008
GC_9_574 b_9 NI_9 NS_574 0 -2.7513527634347798e-006
GC_9_575 b_9 NI_9 NS_575 0 -2.5445364645433480e-004
GC_9_576 b_9 NI_9 NS_576 0 3.6079861662051735e-004
GC_9_577 b_9 NI_9 NS_577 0 -2.3627142082191560e-003
GC_9_578 b_9 NI_9 NS_578 0 9.0663316784182822e-004
GC_9_579 b_9 NI_9 NS_579 0 1.1776863451685070e-005
GC_9_580 b_9 NI_9 NS_580 0 3.9475436349101333e-005
GC_9_581 b_9 NI_9 NS_581 0 1.5383970740440473e-005
GC_9_582 b_9 NI_9 NS_582 0 1.2138258999529200e-005
GC_9_583 b_9 NI_9 NS_583 0 -7.0585506510518201e-006
GC_9_584 b_9 NI_9 NS_584 0 1.1610563420612752e-005
GC_9_585 b_9 NI_9 NS_585 0 -3.2327369054942606e-006
GC_9_586 b_9 NI_9 NS_586 0 -4.4944469804139119e-007
GC_9_587 b_9 NI_9 NS_587 0 -4.5910730963718115e-005
GC_9_588 b_9 NI_9 NS_588 0 3.9972165877540764e-005
GC_9_589 b_9 NI_9 NS_589 0 7.4868495383299000e-005
GC_9_590 b_9 NI_9 NS_590 0 -1.4402126257979292e-005
GC_9_591 b_9 NI_9 NS_591 0 3.9806362589793886e-007
GC_9_592 b_9 NI_9 NS_592 0 -2.2843079054392985e-007
GC_9_593 b_9 NI_9 NS_593 0 1.1493736645521753e-007
GC_9_594 b_9 NI_9 NS_594 0 -7.2758271594397471e-007
GC_9_595 b_9 NI_9 NS_595 0 -6.7248936532517487e-007
GC_9_596 b_9 NI_9 NS_596 0 3.0502684462063863e-006
GC_9_597 b_9 NI_9 NS_597 0 -9.4296898753145712e-007
GC_9_598 b_9 NI_9 NS_598 0 2.5823008141205075e-007
GC_9_599 b_9 NI_9 NS_599 0 -1.6532499949254669e-006
GC_9_600 b_9 NI_9 NS_600 0 1.5850287576797051e-006
GC_9_601 b_9 NI_9 NS_601 0 -5.0101469175248679e-007
GC_9_602 b_9 NI_9 NS_602 0 3.3216533741183063e-006
GC_9_603 b_9 NI_9 NS_603 0 2.0556954566059323e-006
GC_9_604 b_9 NI_9 NS_604 0 7.1086178621237200e-006
GC_9_605 b_9 NI_9 NS_605 0 2.3987091110853277e-006
GC_9_606 b_9 NI_9 NS_606 0 -3.7454125855695179e-008
GC_9_607 b_9 NI_9 NS_607 0 -7.7975860550092839e-006
GC_9_608 b_9 NI_9 NS_608 0 5.2609248349251522e-006
GC_9_609 b_9 NI_9 NS_609 0 5.1138880031021058e-003
GC_9_610 b_9 NI_9 NS_610 0 -6.4779198548675529e-009
GC_9_611 b_9 NI_9 NS_611 0 1.1259461880413220e-007
GC_9_612 b_9 NI_9 NS_612 0 -1.0424487009369136e-005
GC_9_613 b_9 NI_9 NS_613 0 2.1756539757984590e-003
GC_9_614 b_9 NI_9 NS_614 0 2.1096469591058661e-003
GC_9_615 b_9 NI_9 NS_615 0 -9.7051275176966495e-004
GC_9_616 b_9 NI_9 NS_616 0 1.5180729753450301e-003
GC_9_617 b_9 NI_9 NS_617 0 -5.7984880059230479e-004
GC_9_618 b_9 NI_9 NS_618 0 1.3986432745510048e-005
GC_9_619 b_9 NI_9 NS_619 0 -1.8611799824383135e-005
GC_9_620 b_9 NI_9 NS_620 0 -1.5643862200449253e-005
GC_9_621 b_9 NI_9 NS_621 0 -7.2313024863701779e-005
GC_9_622 b_9 NI_9 NS_622 0 -9.6561084287748364e-006
GC_9_623 b_9 NI_9 NS_623 0 -1.2362420058574275e-005
GC_9_624 b_9 NI_9 NS_624 0 2.9584199955833773e-007
GC_9_625 b_9 NI_9 NS_625 0 5.3871408345584370e-005
GC_9_626 b_9 NI_9 NS_626 0 4.7462993324544696e-005
GC_9_627 b_9 NI_9 NS_627 0 3.9405198320562900e-005
GC_9_628 b_9 NI_9 NS_628 0 -3.3630748552620847e-006
GC_9_629 b_9 NI_9 NS_629 0 8.6732387339525419e-007
GC_9_630 b_9 NI_9 NS_630 0 -7.2020080326913504e-007
GC_9_631 b_9 NI_9 NS_631 0 -5.1536125109295955e-007
GC_9_632 b_9 NI_9 NS_632 0 -1.0242852399857700e-006
GC_9_633 b_9 NI_9 NS_633 0 -7.7781344496968583e-006
GC_9_634 b_9 NI_9 NS_634 0 -5.8098383756095323e-006
GC_9_635 b_9 NI_9 NS_635 0 -2.5559850271066404e-006
GC_9_636 b_9 NI_9 NS_636 0 3.0015508523653518e-006
GC_9_637 b_9 NI_9 NS_637 0 8.6544350210710313e-007
GC_9_638 b_9 NI_9 NS_638 0 -1.6712454154103369e-006
GC_9_639 b_9 NI_9 NS_639 0 2.6219053827191848e-006
GC_9_640 b_9 NI_9 NS_640 0 -1.2786128008987869e-006
GC_9_641 b_9 NI_9 NS_641 0 -9.1215335661345747e-006
GC_9_642 b_9 NI_9 NS_642 0 -5.0991015338767498e-006
GC_9_643 b_9 NI_9 NS_643 0 2.9432002710657970e-006
GC_9_644 b_9 NI_9 NS_644 0 5.6093747304135821e-006
GC_9_645 b_9 NI_9 NS_645 0 -9.5882928701104962e-006
GC_9_646 b_9 NI_9 NS_646 0 8.0404187917165181e-006
GC_9_647 b_9 NI_9 NS_647 0 1.4954269484581017e-002
GC_9_648 b_9 NI_9 NS_648 0 -3.6366065663915765e-009
GC_9_649 b_9 NI_9 NS_649 0 7.3937312827238491e-008
GC_9_650 b_9 NI_9 NS_650 0 -5.9924371034269648e-006
GC_9_651 b_9 NI_9 NS_651 0 2.1944748840714732e-003
GC_9_652 b_9 NI_9 NS_652 0 4.2808193403887111e-003
GC_9_653 b_9 NI_9 NS_653 0 -4.0945360468260866e-003
GC_9_654 b_9 NI_9 NS_654 0 2.9235732908960638e-003
GC_9_655 b_9 NI_9 NS_655 0 -4.8304919539313862e-004
GC_9_656 b_9 NI_9 NS_656 0 -2.7703531020427320e-004
GC_9_657 b_9 NI_9 NS_657 0 2.5947116947248832e-005
GC_9_658 b_9 NI_9 NS_658 0 1.3470020257993099e-005
GC_9_659 b_9 NI_9 NS_659 0 -5.2975207592440437e-005
GC_9_660 b_9 NI_9 NS_660 0 6.3277597813406279e-005
GC_9_661 b_9 NI_9 NS_661 0 -7.7324172940618268e-006
GC_9_662 b_9 NI_9 NS_662 0 -5.1253230591209868e-007
GC_9_663 b_9 NI_9 NS_663 0 1.0397486170553120e-005
GC_9_664 b_9 NI_9 NS_664 0 -1.7921173380053265e-005
GC_9_665 b_9 NI_9 NS_665 0 4.8498055128756299e-005
GC_9_666 b_9 NI_9 NS_666 0 -2.1766012448719941e-006
GC_9_667 b_9 NI_9 NS_667 0 7.2895576510990006e-007
GC_9_668 b_9 NI_9 NS_668 0 2.1413835226044373e-008
GC_9_669 b_9 NI_9 NS_669 0 -1.8131221147179388e-007
GC_9_670 b_9 NI_9 NS_670 0 -4.6919966978673370e-008
GC_9_671 b_9 NI_9 NS_671 0 -8.7372521036110426e-006
GC_9_672 b_9 NI_9 NS_672 0 -1.2193290983349363e-008
GC_9_673 b_9 NI_9 NS_673 0 -1.9197158665970652e-006
GC_9_674 b_9 NI_9 NS_674 0 1.1381077030409130e-006
GC_9_675 b_9 NI_9 NS_675 0 1.5337691032358462e-006
GC_9_676 b_9 NI_9 NS_676 0 5.1575304353075557e-006
GC_9_677 b_9 NI_9 NS_677 0 -1.2475130858602641e-006
GC_9_678 b_9 NI_9 NS_678 0 7.0928177540940544e-006
GC_9_679 b_9 NI_9 NS_679 0 -4.3175160641784745e-006
GC_9_680 b_9 NI_9 NS_680 0 8.8879231154040967e-006
GC_9_681 b_9 NI_9 NS_681 0 2.6014484618391273e-006
GC_9_682 b_9 NI_9 NS_682 0 3.2083152990116221e-006
GC_9_683 b_9 NI_9 NS_683 0 -7.0313595546051421e-006
GC_9_684 b_9 NI_9 NS_684 0 4.4665084653495968e-006
GC_9_685 b_9 NI_9 NS_685 0 -2.1667995865946267e-003
GC_9_686 b_9 NI_9 NS_686 0 -9.3952640431608022e-010
GC_9_687 b_9 NI_9 NS_687 0 1.6030828378967078e-008
GC_9_688 b_9 NI_9 NS_688 0 -1.9592057754689743e-006
GC_9_689 b_9 NI_9 NS_689 0 2.3705568372891760e-004
GC_9_690 b_9 NI_9 NS_690 0 -1.7540315410995388e-004
GC_9_691 b_9 NI_9 NS_691 0 1.0424076576597747e-003
GC_9_692 b_9 NI_9 NS_692 0 -4.0282339328129009e-004
GC_9_693 b_9 NI_9 NS_693 0 3.2417823085725544e-005
GC_9_694 b_9 NI_9 NS_694 0 -1.5187679527232193e-005
GC_9_695 b_9 NI_9 NS_695 0 1.0635548354240332e-005
GC_9_696 b_9 NI_9 NS_696 0 -1.3560141698600823e-005
GC_9_697 b_9 NI_9 NS_697 0 -5.7441196937209624e-005
GC_9_698 b_9 NI_9 NS_698 0 -4.8957464077782369e-008
GC_9_699 b_9 NI_9 NS_699 0 -2.3223317027310951e-006
GC_9_700 b_9 NI_9 NS_700 0 8.9947374391276818e-007
GC_9_701 b_9 NI_9 NS_701 0 -2.3762955398129954e-005
GC_9_702 b_9 NI_9 NS_702 0 1.3828940496256262e-005
GC_9_703 b_9 NI_9 NS_703 0 3.4622205787211343e-005
GC_9_704 b_9 NI_9 NS_704 0 -2.0490432793012439e-005
GC_9_705 b_9 NI_9 NS_705 0 -7.2720823772032600e-008
GC_9_706 b_9 NI_9 NS_706 0 -6.1391032640001686e-007
GC_9_707 b_9 NI_9 NS_707 0 1.7551091246337844e-007
GC_9_708 b_9 NI_9 NS_708 0 -3.1254251085470576e-007
GC_9_709 b_9 NI_9 NS_709 0 1.8474772923290605e-006
GC_9_710 b_9 NI_9 NS_710 0 1.0511474705721581e-006
GC_9_711 b_9 NI_9 NS_711 0 1.3394801524280668e-007
GC_9_712 b_9 NI_9 NS_712 0 1.1056604810027856e-006
GC_9_713 b_9 NI_9 NS_713 0 1.1902256590058188e-006
GC_9_714 b_9 NI_9 NS_714 0 -2.3621235452669572e-006
GC_9_715 b_9 NI_9 NS_715 0 -2.3124863189178979e-006
GC_9_716 b_9 NI_9 NS_716 0 -4.0648793162751858e-007
GC_9_717 b_9 NI_9 NS_717 0 4.3029199354489714e-006
GC_9_718 b_9 NI_9 NS_718 0 2.6321449873502777e-007
GC_9_719 b_9 NI_9 NS_719 0 -1.3882943864098061e-006
GC_9_720 b_9 NI_9 NS_720 0 -1.6305113365031686e-006
GC_9_721 b_9 NI_9 NS_721 0 4.8907524229876174e-007
GC_9_722 b_9 NI_9 NS_722 0 -6.1085889221587692e-006
GC_9_723 b_9 NI_9 NS_723 0 2.7880993871445391e-003
GC_9_724 b_9 NI_9 NS_724 0 -5.9473055259968457e-010
GC_9_725 b_9 NI_9 NS_725 0 9.3197966987934146e-009
GC_9_726 b_9 NI_9 NS_726 0 -1.6056692923670414e-007
GC_9_727 b_9 NI_9 NS_727 0 7.3362408419547280e-005
GC_9_728 b_9 NI_9 NS_728 0 2.1121534072861592e-004
GC_9_729 b_9 NI_9 NS_729 0 -1.4243281385222257e-003
GC_9_730 b_9 NI_9 NS_730 0 2.5337612729848489e-004
GC_9_731 b_9 NI_9 NS_731 0 7.9825271782461420e-005
GC_9_732 b_9 NI_9 NS_732 0 1.6725570582577514e-005
GC_9_733 b_9 NI_9 NS_733 0 1.6237988056018195e-005
GC_9_734 b_9 NI_9 NS_734 0 -6.6220830803732223e-006
GC_9_735 b_9 NI_9 NS_735 0 -4.3404223490655195e-005
GC_9_736 b_9 NI_9 NS_736 0 -1.9988336244853042e-005
GC_9_737 b_9 NI_9 NS_737 0 -1.7239367770305346e-007
GC_9_738 b_9 NI_9 NS_738 0 -5.3713818520852494e-007
GC_9_739 b_9 NI_9 NS_739 0 -5.0611120365473702e-006
GC_9_740 b_9 NI_9 NS_740 0 -3.1193301835396274e-005
GC_9_741 b_9 NI_9 NS_741 0 8.7957998546933255e-006
GC_9_742 b_9 NI_9 NS_742 0 4.8274290171331908e-005
GC_9_743 b_9 NI_9 NS_743 0 2.4564973042896115e-007
GC_9_744 b_9 NI_9 NS_744 0 6.4862152870743025e-007
GC_9_745 b_9 NI_9 NS_745 0 3.4002834010416427e-007
GC_9_746 b_9 NI_9 NS_746 0 1.8975180672996990e-007
GC_9_747 b_9 NI_9 NS_747 0 -1.1547122903264878e-006
GC_9_748 b_9 NI_9 NS_748 0 2.6923926540112436e-006
GC_9_749 b_9 NI_9 NS_749 0 -1.0024554615201808e-007
GC_9_750 b_9 NI_9 NS_750 0 9.3538104312140039e-008
GC_9_751 b_9 NI_9 NS_751 0 9.2159046507190148e-007
GC_9_752 b_9 NI_9 NS_752 0 3.8911975764729923e-006
GC_9_753 b_9 NI_9 NS_753 0 -1.5687207252694558e-006
GC_9_754 b_9 NI_9 NS_754 0 -1.6298691355236099e-006
GC_9_755 b_9 NI_9 NS_755 0 2.3225284082133561e-006
GC_9_756 b_9 NI_9 NS_756 0 9.9315734957463080e-007
GC_9_757 b_9 NI_9 NS_757 0 9.4871784851343004e-007
GC_9_758 b_9 NI_9 NS_758 0 -3.5669046013754145e-006
GC_9_759 b_9 NI_9 NS_759 0 3.2343802545962363e-006
GC_9_760 b_9 NI_9 NS_760 0 1.0156839515043731e-005
GC_9_761 b_9 NI_9 NS_761 0 -4.3454331139107421e-003
GC_9_762 b_9 NI_9 NS_762 0 -1.6056889686889523e-009
GC_9_763 b_9 NI_9 NS_763 0 2.7587676847521557e-008
GC_9_764 b_9 NI_9 NS_764 0 -3.0915344272871992e-006
GC_9_765 b_9 NI_9 NS_765 0 -5.4973482853165007e-005
GC_9_766 b_9 NI_9 NS_766 0 -1.1021802520825227e-003
GC_9_767 b_9 NI_9 NS_767 0 1.3958147926260421e-003
GC_9_768 b_9 NI_9 NS_768 0 -9.9200118064212100e-004
GC_9_769 b_9 NI_9 NS_769 0 1.6110276562107176e-005
GC_9_770 b_9 NI_9 NS_770 0 8.8815343383857396e-005
GC_9_771 b_9 NI_9 NS_771 0 1.8130114342686650e-005
GC_9_772 b_9 NI_9 NS_772 0 -8.9316724399952875e-006
GC_9_773 b_9 NI_9 NS_773 0 -3.9908056518671983e-005
GC_9_774 b_9 NI_9 NS_774 0 3.2561253205309905e-006
GC_9_775 b_9 NI_9 NS_775 0 -3.4798159861607146e-006
GC_9_776 b_9 NI_9 NS_776 0 9.3924507725188757e-007
GC_9_777 b_9 NI_9 NS_777 0 -4.8075792716863387e-005
GC_9_778 b_9 NI_9 NS_778 0 -3.5311722235642666e-007
GC_9_779 b_9 NI_9 NS_779 0 7.9068437685054957e-005
GC_9_780 b_9 NI_9 NS_780 0 1.2361983222460720e-005
GC_9_781 b_9 NI_9 NS_781 0 -1.4058193936602798e-007
GC_9_782 b_9 NI_9 NS_782 0 -1.2155819769971228e-006
GC_9_783 b_9 NI_9 NS_783 0 3.1344645848405715e-007
GC_9_784 b_9 NI_9 NS_784 0 -3.4177213222712344e-007
GC_9_785 b_9 NI_9 NS_785 0 1.9185936376684405e-006
GC_9_786 b_9 NI_9 NS_786 0 2.7057388966967154e-006
GC_9_787 b_9 NI_9 NS_787 0 -2.9325609374664163e-007
GC_9_788 b_9 NI_9 NS_788 0 6.3938237195530692e-007
GC_9_789 b_9 NI_9 NS_789 0 -4.4464530466388580e-007
GC_9_790 b_9 NI_9 NS_790 0 6.5487454428974938e-007
GC_9_791 b_9 NI_9 NS_791 0 -6.1166489035751822e-007
GC_9_792 b_9 NI_9 NS_792 0 -7.6939474377961689e-008
GC_9_793 b_9 NI_9 NS_793 0 1.5839269310141776e-006
GC_9_794 b_9 NI_9 NS_794 0 2.2062445882177511e-006
GC_9_795 b_9 NI_9 NS_795 0 -3.2332749627712295e-006
GC_9_796 b_9 NI_9 NS_796 0 -1.8761414116461861e-006
GC_9_797 b_9 NI_9 NS_797 0 1.6928078691276888e-005
GC_9_798 b_9 NI_9 NS_798 0 -5.9579319401750050e-006
GC_9_799 b_9 NI_9 NS_799 0 4.7213239169760658e-003
GC_9_800 b_9 NI_9 NS_800 0 -4.9126509748186751e-010
GC_9_801 b_9 NI_9 NS_801 0 8.6772614296638576e-009
GC_9_802 b_9 NI_9 NS_802 0 -4.4682754470523207e-008
GC_9_803 b_9 NI_9 NS_803 0 -1.4614844752562276e-004
GC_9_804 b_9 NI_9 NS_804 0 5.3124080807275161e-004
GC_9_805 b_9 NI_9 NS_805 0 -2.1718058239543984e-003
GC_9_806 b_9 NI_9 NS_806 0 6.9801790661835807e-004
GC_9_807 b_9 NI_9 NS_807 0 1.3131289393812092e-004
GC_9_808 b_9 NI_9 NS_808 0 -2.9727153395362666e-007
GC_9_809 b_9 NI_9 NS_809 0 1.1707723280919132e-005
GC_9_810 b_9 NI_9 NS_810 0 -1.8816573583186360e-005
GC_9_811 b_9 NI_9 NS_811 0 -4.0242310544094534e-005
GC_9_812 b_9 NI_9 NS_812 0 -1.6028638512645192e-005
GC_9_813 b_9 NI_9 NS_813 0 -2.0053618221078350e-007
GC_9_814 b_9 NI_9 NS_814 0 -5.3137583864318190e-007
GC_9_815 b_9 NI_9 NS_815 0 -2.4633535817661249e-005
GC_9_816 b_9 NI_9 NS_816 0 -7.5990446275304670e-005
GC_9_817 b_9 NI_9 NS_817 0 3.1264614249070130e-005
GC_9_818 b_9 NI_9 NS_818 0 8.2000186236604237e-005
GC_9_819 b_9 NI_9 NS_819 0 2.7438645059781918e-007
GC_9_820 b_9 NI_9 NS_820 0 1.3480639774429802e-006
GC_9_821 b_9 NI_9 NS_821 0 4.7593024795149826e-007
GC_9_822 b_9 NI_9 NS_822 0 1.9027894368986255e-007
GC_9_823 b_9 NI_9 NS_823 0 1.7864340825027706e-008
GC_9_824 b_9 NI_9 NS_824 0 2.1565490065278168e-006
GC_9_825 b_9 NI_9 NS_825 0 -4.4081653169198930e-007
GC_9_826 b_9 NI_9 NS_826 0 -5.7315357753515999e-007
GC_9_827 b_9 NI_9 NS_827 0 -4.0336304863621187e-007
GC_9_828 b_9 NI_9 NS_828 0 -7.8188293568333178e-007
GC_9_829 b_9 NI_9 NS_829 0 -5.2171705285409947e-007
GC_9_830 b_9 NI_9 NS_830 0 -1.0207395364102910e-007
GC_9_831 b_9 NI_9 NS_831 0 5.4337130314747441e-007
GC_9_832 b_9 NI_9 NS_832 0 -2.2856038633697315e-006
GC_9_833 b_9 NI_9 NS_833 0 -9.1572550012198549e-008
GC_9_834 b_9 NI_9 NS_834 0 -4.2921120952007658e-006
GC_9_835 b_9 NI_9 NS_835 0 1.4184825838132088e-005
GC_9_836 b_9 NI_9 NS_836 0 1.3870058685129709e-005
GC_9_837 b_9 NI_9 NS_837 0 3.9365066484084218e-003
GC_9_838 b_9 NI_9 NS_838 0 -3.1903225025235797e-009
GC_9_839 b_9 NI_9 NS_839 0 5.6929804647238248e-008
GC_9_840 b_9 NI_9 NS_840 0 -5.7424272327707872e-006
GC_9_841 b_9 NI_9 NS_841 0 -5.0672275171463144e-004
GC_9_842 b_9 NI_9 NS_842 0 2.7726151641695184e-004
GC_9_843 b_9 NI_9 NS_843 0 -1.5726907582315419e-003
GC_9_844 b_9 NI_9 NS_844 0 1.2172815977938450e-003
GC_9_845 b_9 NI_9 NS_845 0 5.3674438208725906e-005
GC_9_846 b_9 NI_9 NS_846 0 -2.3658303687020043e-005
GC_9_847 b_9 NI_9 NS_847 0 -2.3851878105136109e-005
GC_9_848 b_9 NI_9 NS_848 0 1.0302595791825590e-006
GC_9_849 b_9 NI_9 NS_849 0 -6.5873401490653734e-006
GC_9_850 b_9 NI_9 NS_850 0 4.7461767492168870e-005
GC_9_851 b_9 NI_9 NS_851 0 -6.9131939854655122e-006
GC_9_852 b_9 NI_9 NS_852 0 7.3064635263286537e-007
GC_9_853 b_9 NI_9 NS_853 0 -1.1893415171999892e-005
GC_9_854 b_9 NI_9 NS_854 0 1.1423547614323710e-005
GC_9_855 b_9 NI_9 NS_855 0 1.8025841736934214e-005
GC_9_856 b_9 NI_9 NS_856 0 -3.6454045694060123e-006
GC_9_857 b_9 NI_9 NS_857 0 -1.5990073180847960e-006
GC_9_858 b_9 NI_9 NS_858 0 -1.5947638561897823e-006
GC_9_859 b_9 NI_9 NS_859 0 -3.3168620536766551e-006
GC_9_860 b_9 NI_9 NS_860 0 -2.5603137091115394e-006
GC_9_861 b_9 NI_9 NS_861 0 1.0465501724045317e-006
GC_9_862 b_9 NI_9 NS_862 0 3.4385733916427597e-006
GC_9_863 b_9 NI_9 NS_863 0 -3.8572065734046764e-007
GC_9_864 b_9 NI_9 NS_864 0 1.2166516929659748e-006
GC_9_865 b_9 NI_9 NS_865 0 -2.0625834043779701e-006
GC_9_866 b_9 NI_9 NS_866 0 -7.8839833176079581e-007
GC_9_867 b_9 NI_9 NS_867 0 -2.4889911310481563e-006
GC_9_868 b_9 NI_9 NS_868 0 3.1309258894616026e-006
GC_9_869 b_9 NI_9 NS_869 0 1.6955083121428889e-006
GC_9_870 b_9 NI_9 NS_870 0 -3.5409596915659328e-006
GC_9_871 b_9 NI_9 NS_871 0 -1.8724342984012930e-006
GC_9_872 b_9 NI_9 NS_872 0 1.6774904434529539e-007
GC_9_873 b_9 NI_9 NS_873 0 -5.1344648695467175e-006
GC_9_874 b_9 NI_9 NS_874 0 7.4945769330833763e-006
GC_9_875 b_9 NI_9 NS_875 0 4.6891899483672370e-003
GC_9_876 b_9 NI_9 NS_876 0 -8.9663742143109618e-011
GC_9_877 b_9 NI_9 NS_877 0 7.8380788051713685e-009
GC_9_878 b_9 NI_9 NS_878 0 -1.1203838395375631e-006
GC_9_879 b_9 NI_9 NS_879 0 1.5951049342958747e-004
GC_9_880 b_9 NI_9 NS_880 0 1.4639318842584663e-003
GC_9_881 b_9 NI_9 NS_881 0 -1.2044826059355819e-003
GC_9_882 b_9 NI_9 NS_882 0 1.1129020167342215e-003
GC_9_883 b_9 NI_9 NS_883 0 8.3335793444043162e-005
GC_9_884 b_9 NI_9 NS_884 0 -1.2643128788444706e-004
GC_9_885 b_9 NI_9 NS_885 0 -5.2992122070877263e-006
GC_9_886 b_9 NI_9 NS_886 0 5.5425784663626372e-008
GC_9_887 b_9 NI_9 NS_887 0 -2.2544047073449125e-005
GC_9_888 b_9 NI_9 NS_888 0 -4.8929760205333761e-005
GC_9_889 b_9 NI_9 NS_889 0 -1.0356363209986791e-006
GC_9_890 b_9 NI_9 NS_890 0 -1.6085743573237006e-007
GC_9_891 b_9 NI_9 NS_891 0 -2.3012567644597863e-005
GC_9_892 b_9 NI_9 NS_892 0 1.8055216098308057e-005
GC_9_893 b_9 NI_9 NS_893 0 2.1206528657217862e-005
GC_9_894 b_9 NI_9 NS_894 0 -2.0672547793610069e-005
GC_9_895 b_9 NI_9 NS_895 0 -1.2037047629702681e-006
GC_9_896 b_9 NI_9 NS_896 0 1.3743294296878156e-006
GC_9_897 b_9 NI_9 NS_897 0 -1.8403254616859371e-006
GC_9_898 b_9 NI_9 NS_898 0 2.6621135624634043e-006
GC_9_899 b_9 NI_9 NS_899 0 -9.3871628520013779e-007
GC_9_900 b_9 NI_9 NS_900 0 2.6845102155931227e-006
GC_9_901 b_9 NI_9 NS_901 0 -1.3588887630802674e-006
GC_9_902 b_9 NI_9 NS_902 0 7.7550293978082663e-007
GC_9_903 b_9 NI_9 NS_903 0 -9.2485233846706766e-007
GC_9_904 b_9 NI_9 NS_904 0 2.0782960334398460e-006
GC_9_905 b_9 NI_9 NS_905 0 6.7872541676687476e-007
GC_9_906 b_9 NI_9 NS_906 0 -4.6817908816890995e-006
GC_9_907 b_9 NI_9 NS_907 0 2.2381953458179234e-006
GC_9_908 b_9 NI_9 NS_908 0 8.1639260810060054e-006
GC_9_909 b_9 NI_9 NS_909 0 5.9608156559173217e-006
GC_9_910 b_9 NI_9 NS_910 0 -2.1110452478795773e-006
GC_9_911 b_9 NI_9 NS_911 0 -1.8229341013734880e-006
GC_9_912 b_9 NI_9 NS_912 0 -3.7533117151315840e-006
GD_9_1 b_9 NI_9 NA_1 0 -2.2388165276594342e-003
GD_9_2 b_9 NI_9 NA_2 0 -7.1119682815025233e-003
GD_9_3 b_9 NI_9 NA_3 0 4.8458144312006892e-003
GD_9_4 b_9 NI_9 NA_4 0 -7.0000056120267749e-003
GD_9_5 b_9 NI_9 NA_5 0 6.5559310789161419e-003
GD_9_6 b_9 NI_9 NA_6 0 -4.2542099691624110e-003
GD_9_7 b_9 NI_9 NA_7 0 5.2424700056550363e-003
GD_9_8 b_9 NI_9 NA_8 0 -2.2463330444536717e-003
GD_9_9 b_9 NI_9 NA_9 0 -1.9365217340932334e-001
GD_9_10 b_9 NI_9 NA_10 0 7.6112737727419711e-003
GD_9_11 b_9 NI_9 NA_11 0 4.0304257657821493e-003
GD_9_12 b_9 NI_9 NA_12 0 5.1019751679912617e-004
GD_9_13 b_9 NI_9 NA_13 0 -5.6939288368518064e-004
GD_9_14 b_9 NI_9 NA_14 0 -9.9691091696358508e-003
GD_9_15 b_9 NI_9 NA_15 0 -1.5078245549214871e-003
GD_9_16 b_9 NI_9 NA_16 0 -6.8359242274907851e-003
GD_9_17 b_9 NI_9 NA_17 0 -7.7139008535216397e-003
GD_9_18 b_9 NI_9 NA_18 0 -3.6625503753543710e-002
GD_9_19 b_9 NI_9 NA_19 0 2.8573934454323726e-003
GD_9_20 b_9 NI_9 NA_20 0 -5.4395328233991999e-003
GD_9_21 b_9 NI_9 NA_21 0 8.7961415938259298e-003
GD_9_22 b_9 NI_9 NA_22 0 -8.6136094810443462e-003
GD_9_23 b_9 NI_9 NA_23 0 -3.5647271865703080e-003
GD_9_24 b_9 NI_9 NA_24 0 -1.0396848873053194e-002
*
* Port 10
VI_10 a_10 NI_10 0
RI_10 NI_10 b_10 5.0000000000000000e+001
GC_10_1 b_10 NI_10 NS_1 0 6.0154301285602870e-003
GC_10_2 b_10 NI_10 NS_2 0 -9.8973239689525780e-010
GC_10_3 b_10 NI_10 NS_3 0 2.0353221281045242e-008
GC_10_4 b_10 NI_10 NS_4 0 -2.1750414693759030e-006
GC_10_5 b_10 NI_10 NS_5 0 -1.3190651456774986e-003
GC_10_6 b_10 NI_10 NS_6 0 2.4350052342046047e-004
GC_10_7 b_10 NI_10 NS_7 0 -3.1857930521414115e-003
GC_10_8 b_10 NI_10 NS_8 0 7.8455278060872837e-004
GC_10_9 b_10 NI_10 NS_9 0 8.5402702525166115e-004
GC_10_10 b_10 NI_10 NS_10 0 2.3168626571711765e-004
GC_10_11 b_10 NI_10 NS_11 0 1.6363357000061023e-005
GC_10_12 b_10 NI_10 NS_12 0 1.7996752662912222e-005
GC_10_13 b_10 NI_10 NS_13 0 -1.6710937238549510e-005
GC_10_14 b_10 NI_10 NS_14 0 -3.6142645302482291e-006
GC_10_15 b_10 NI_10 NS_15 0 -3.4581555880666514e-006
GC_10_16 b_10 NI_10 NS_16 0 2.6149024469805301e-007
GC_10_17 b_10 NI_10 NS_17 0 -1.9069787848301328e-005
GC_10_18 b_10 NI_10 NS_18 0 -2.1503110185909253e-005
GC_10_19 b_10 NI_10 NS_19 0 1.9486232996240861e-005
GC_10_20 b_10 NI_10 NS_20 0 -8.9431390393715373e-006
GC_10_21 b_10 NI_10 NS_21 0 2.5798268594122556e-006
GC_10_22 b_10 NI_10 NS_22 0 1.5867653191610013e-006
GC_10_23 b_10 NI_10 NS_23 0 -1.3723454644051712e-006
GC_10_24 b_10 NI_10 NS_24 0 -1.7197634955622504e-006
GC_10_25 b_10 NI_10 NS_25 0 -2.7379953258869652e-006
GC_10_26 b_10 NI_10 NS_26 0 -1.4873146770174439e-005
GC_10_27 b_10 NI_10 NS_27 0 -8.2926273769057069e-007
GC_10_28 b_10 NI_10 NS_28 0 -1.9016322669013376e-006
GC_10_29 b_10 NI_10 NS_29 0 1.7974766488119202e-006
GC_10_30 b_10 NI_10 NS_30 0 1.8643183228451157e-006
GC_10_31 b_10 NI_10 NS_31 0 -8.5388431380026915e-007
GC_10_32 b_10 NI_10 NS_32 0 1.1616491870183715e-005
GC_10_33 b_10 NI_10 NS_33 0 -1.7922931310867838e-006
GC_10_34 b_10 NI_10 NS_34 0 -3.7001022247988249e-005
GC_10_35 b_10 NI_10 NS_35 0 2.2202777784733896e-006
GC_10_36 b_10 NI_10 NS_36 0 1.5264972174985364e-006
GC_10_37 b_10 NI_10 NS_37 0 -3.7321926780314024e-006
GC_10_38 b_10 NI_10 NS_38 0 3.9222259961890997e-008
GC_10_39 b_10 NI_10 NS_39 0 -3.4265394355012086e-003
GC_10_40 b_10 NI_10 NS_40 0 -7.5727823806128573e-010
GC_10_41 b_10 NI_10 NS_41 0 1.8092315506289730e-008
GC_10_42 b_10 NI_10 NS_42 0 -8.8432715918807720e-007
GC_10_43 b_10 NI_10 NS_43 0 -5.4220989081482987e-004
GC_10_44 b_10 NI_10 NS_44 0 -1.4481267347170362e-003
GC_10_45 b_10 NI_10 NS_45 0 2.6274027540367311e-003
GC_10_46 b_10 NI_10 NS_46 0 1.7149165159748361e-004
GC_10_47 b_10 NI_10 NS_47 0 3.6588735784719520e-004
GC_10_48 b_10 NI_10 NS_48 0 9.1945024235654134e-004
GC_10_49 b_10 NI_10 NS_49 0 -3.5130436002604591e-006
GC_10_50 b_10 NI_10 NS_50 0 2.4305106175546818e-005
GC_10_51 b_10 NI_10 NS_51 0 -1.9837514360925478e-005
GC_10_52 b_10 NI_10 NS_52 0 1.3494131705471134e-005
GC_10_53 b_10 NI_10 NS_53 0 -2.4564497417275910e-007
GC_10_54 b_10 NI_10 NS_54 0 -5.6345383154662563e-007
GC_10_55 b_10 NI_10 NS_55 0 -1.3534991599536661e-005
GC_10_56 b_10 NI_10 NS_56 0 9.4127269825950867e-006
GC_10_57 b_10 NI_10 NS_57 0 1.1821055238775147e-005
GC_10_58 b_10 NI_10 NS_58 0 2.0929342738400433e-006
GC_10_59 b_10 NI_10 NS_59 0 2.3831326326583330e-006
GC_10_60 b_10 NI_10 NS_60 0 -1.0157716836577890e-006
GC_10_61 b_10 NI_10 NS_61 0 -3.2500013038444947e-007
GC_10_62 b_10 NI_10 NS_62 0 2.1576130275152855e-006
GC_10_63 b_10 NI_10 NS_63 0 4.9540936633192850e-006
GC_10_64 b_10 NI_10 NS_64 0 -9.7231471764426198e-006
GC_10_65 b_10 NI_10 NS_65 0 7.3600226435495327e-007
GC_10_66 b_10 NI_10 NS_66 0 -6.7546411380479865e-008
GC_10_67 b_10 NI_10 NS_67 0 -3.6286863307072948e-006
GC_10_68 b_10 NI_10 NS_68 0 -1.2765831998618932e-006
GC_10_69 b_10 NI_10 NS_69 0 -8.8689192978850460e-006
GC_10_70 b_10 NI_10 NS_70 0 5.3975591092708062e-006
GC_10_71 b_10 NI_10 NS_71 0 1.5733473898076017e-005
GC_10_72 b_10 NI_10 NS_72 0 -2.2503585990448790e-005
GC_10_73 b_10 NI_10 NS_73 0 6.9089828538653591e-007
GC_10_74 b_10 NI_10 NS_74 0 2.6152090220379027e-007
GC_10_75 b_10 NI_10 NS_75 0 -6.1247226268394492e-006
GC_10_76 b_10 NI_10 NS_76 0 -6.8929927538925211e-007
GC_10_77 b_10 NI_10 NS_77 0 2.5814719112110989e-003
GC_10_78 b_10 NI_10 NS_78 0 -2.8478181385339811e-010
GC_10_79 b_10 NI_10 NS_79 0 4.3696230715857647e-009
GC_10_80 b_10 NI_10 NS_80 0 -1.4349541690651105e-007
GC_10_81 b_10 NI_10 NS_81 0 1.4133802044896695e-004
GC_10_82 b_10 NI_10 NS_82 0 -2.0567208553386515e-004
GC_10_83 b_10 NI_10 NS_83 0 -1.5734521882981955e-003
GC_10_84 b_10 NI_10 NS_84 0 3.0655750976405920e-004
GC_10_85 b_10 NI_10 NS_85 0 -2.6484627512877505e-005
GC_10_86 b_10 NI_10 NS_86 0 5.7959760044837050e-005
GC_10_87 b_10 NI_10 NS_87 0 6.1026621562986498e-006
GC_10_88 b_10 NI_10 NS_88 0 9.2357471338856641e-007
GC_10_89 b_10 NI_10 NS_89 0 -1.3843942490123387e-005
GC_10_90 b_10 NI_10 NS_90 0 2.8184320683778778e-006
GC_10_91 b_10 NI_10 NS_91 0 -2.4899344359460130e-007
GC_10_92 b_10 NI_10 NS_92 0 -3.5011224361817093e-007
GC_10_93 b_10 NI_10 NS_93 0 -3.8027363056089749e-005
GC_10_94 b_10 NI_10 NS_94 0 -5.6650543777554731e-005
GC_10_95 b_10 NI_10 NS_95 0 3.3999086411993871e-005
GC_10_96 b_10 NI_10 NS_96 0 6.1294028804847382e-005
GC_10_97 b_10 NI_10 NS_97 0 -1.6028739596076979e-007
GC_10_98 b_10 NI_10 NS_98 0 5.4434794592642316e-008
GC_10_99 b_10 NI_10 NS_99 0 -7.7057774222195431e-007
GC_10_100 b_10 NI_10 NS_100 0 -2.4434072556600622e-007
GC_10_101 b_10 NI_10 NS_101 0 9.4961686519025171e-007
GC_10_102 b_10 NI_10 NS_102 0 3.9004872105670239e-007
GC_10_103 b_10 NI_10 NS_103 0 -9.3145470304160150e-007
GC_10_104 b_10 NI_10 NS_104 0 -5.1861352487000356e-007
GC_10_105 b_10 NI_10 NS_105 0 -1.1308886840027523e-006
GC_10_106 b_10 NI_10 NS_106 0 -2.9581024403305686e-006
GC_10_107 b_10 NI_10 NS_107 0 6.3883606546098189e-007
GC_10_108 b_10 NI_10 NS_108 0 -7.7974869133923240e-007
GC_10_109 b_10 NI_10 NS_109 0 8.9903975489137914e-007
GC_10_110 b_10 NI_10 NS_110 0 -2.3174229763980555e-006
GC_10_111 b_10 NI_10 NS_111 0 -1.0628938438240165e-007
GC_10_112 b_10 NI_10 NS_112 0 1.4873223027962037e-006
GC_10_113 b_10 NI_10 NS_113 0 6.7421293686855868e-006
GC_10_114 b_10 NI_10 NS_114 0 9.9845898792715184e-006
GC_10_115 b_10 NI_10 NS_115 0 5.0948905506455709e-004
GC_10_116 b_10 NI_10 NS_116 0 -3.8675878459050225e-010
GC_10_117 b_10 NI_10 NS_117 0 1.0206786873520878e-008
GC_10_118 b_10 NI_10 NS_118 0 -8.3331965471062048e-007
GC_10_119 b_10 NI_10 NS_119 0 -3.1402146743247082e-004
GC_10_120 b_10 NI_10 NS_120 0 7.6296792742256174e-004
GC_10_121 b_10 NI_10 NS_121 0 9.0653587897081115e-004
GC_10_122 b_10 NI_10 NS_122 0 8.1980658068234538e-004
GC_10_123 b_10 NI_10 NS_123 0 8.3382981147923956e-005
GC_10_124 b_10 NI_10 NS_124 0 -2.2608547999150003e-005
GC_10_125 b_10 NI_10 NS_125 0 8.6355597471422064e-006
GC_10_126 b_10 NI_10 NS_126 0 -1.6604500869037412e-006
GC_10_127 b_10 NI_10 NS_127 0 -2.0041559298457791e-005
GC_10_128 b_10 NI_10 NS_128 0 -1.0454942806410520e-005
GC_10_129 b_10 NI_10 NS_129 0 -8.9915769948634216e-007
GC_10_130 b_10 NI_10 NS_130 0 -3.7517435573510068e-007
GC_10_131 b_10 NI_10 NS_131 0 1.7385943346867415e-005
GC_10_132 b_10 NI_10 NS_132 0 -5.7277679839209654e-005
GC_10_133 b_10 NI_10 NS_133 0 -9.0284280118916190e-006
GC_10_134 b_10 NI_10 NS_134 0 4.8736036959849063e-005
GC_10_135 b_10 NI_10 NS_135 0 -1.8919679808819289e-007
GC_10_136 b_10 NI_10 NS_136 0 -1.1956730290830663e-007
GC_10_137 b_10 NI_10 NS_137 0 -4.5815402191283177e-007
GC_10_138 b_10 NI_10 NS_138 0 4.1021274792889607e-007
GC_10_139 b_10 NI_10 NS_139 0 -2.5810203933584530e-006
GC_10_140 b_10 NI_10 NS_140 0 6.6635774393066222e-007
GC_10_141 b_10 NI_10 NS_141 0 6.7667776567516979e-007
GC_10_142 b_10 NI_10 NS_142 0 6.3823711067923257e-007
GC_10_143 b_10 NI_10 NS_143 0 3.8189136820777215e-006
GC_10_144 b_10 NI_10 NS_144 0 2.7909555950913546e-006
GC_10_145 b_10 NI_10 NS_145 0 -9.3634825616567866e-007
GC_10_146 b_10 NI_10 NS_146 0 -3.9075348721265193e-007
GC_10_147 b_10 NI_10 NS_147 0 -1.7783675209516137e-006
GC_10_148 b_10 NI_10 NS_148 0 -1.7163384011711405e-006
GC_10_149 b_10 NI_10 NS_149 0 -8.2308953176597860e-007
GC_10_150 b_10 NI_10 NS_150 0 4.6879084930142045e-007
GC_10_151 b_10 NI_10 NS_151 0 -1.6093829414956312e-005
GC_10_152 b_10 NI_10 NS_152 0 9.2588387092643097e-006
GC_10_153 b_10 NI_10 NS_153 0 8.9526370409231757e-003
GC_10_154 b_10 NI_10 NS_154 0 -7.4491538798838814e-010
GC_10_155 b_10 NI_10 NS_155 0 2.2048401722016160e-008
GC_10_156 b_10 NI_10 NS_156 0 -3.1212959238647781e-006
GC_10_157 b_10 NI_10 NS_157 0 -4.6414041029537980e-004
GC_10_158 b_10 NI_10 NS_158 0 6.5140197107812884e-004
GC_10_159 b_10 NI_10 NS_159 0 -6.1955580535593786e-003
GC_10_160 b_10 NI_10 NS_160 0 5.4091409693330193e-005
GC_10_161 b_10 NI_10 NS_161 0 2.7330890034990031e-004
GC_10_162 b_10 NI_10 NS_162 0 -5.4835681018271275e-005
GC_10_163 b_10 NI_10 NS_163 0 3.0785697106733138e-006
GC_10_164 b_10 NI_10 NS_164 0 3.4531880973255323e-006
GC_10_165 b_10 NI_10 NS_165 0 -2.5519808510353839e-007
GC_10_166 b_10 NI_10 NS_166 0 -4.9122348579547636e-006
GC_10_167 b_10 NI_10 NS_167 0 -4.9127137460570842e-006
GC_10_168 b_10 NI_10 NS_168 0 1.7526624672591348e-006
GC_10_169 b_10 NI_10 NS_169 0 2.7881057952523852e-005
GC_10_170 b_10 NI_10 NS_170 0 -2.6597673187358766e-006
GC_10_171 b_10 NI_10 NS_171 0 1.2608386473797464e-005
GC_10_172 b_10 NI_10 NS_172 0 1.3863557096226100e-005
GC_10_173 b_10 NI_10 NS_173 0 6.7007279831584932e-007
GC_10_174 b_10 NI_10 NS_174 0 -1.4777150386225461e-007
GC_10_175 b_10 NI_10 NS_175 0 3.5153398198750258e-008
GC_10_176 b_10 NI_10 NS_176 0 5.0641924536031592e-007
GC_10_177 b_10 NI_10 NS_177 0 7.5726694637493711e-007
GC_10_178 b_10 NI_10 NS_178 0 -6.1758618148151136e-006
GC_10_179 b_10 NI_10 NS_179 0 4.3663119302906261e-008
GC_10_180 b_10 NI_10 NS_180 0 -8.9390645815925125e-007
GC_10_181 b_10 NI_10 NS_181 0 2.3745404619241621e-006
GC_10_182 b_10 NI_10 NS_182 0 1.1822646604768946e-006
GC_10_183 b_10 NI_10 NS_183 0 1.1700910248095217e-006
GC_10_184 b_10 NI_10 NS_184 0 -2.3084865510635372e-006
GC_10_185 b_10 NI_10 NS_185 0 7.6021066684626389e-006
GC_10_186 b_10 NI_10 NS_186 0 -4.7817483466071669e-006
GC_10_187 b_10 NI_10 NS_187 0 1.8075884283945558e-006
GC_10_188 b_10 NI_10 NS_188 0 2.0449043280154186e-007
GC_10_189 b_10 NI_10 NS_189 0 5.1898156001754835e-007
GC_10_190 b_10 NI_10 NS_190 0 -5.2959559485114305e-007
GC_10_191 b_10 NI_10 NS_191 0 7.1230240856776806e-003
GC_10_192 b_10 NI_10 NS_192 0 -5.4268354174359332e-010
GC_10_193 b_10 NI_10 NS_193 0 5.3597429633188483e-009
GC_10_194 b_10 NI_10 NS_194 0 4.0564408633153617e-008
GC_10_195 b_10 NI_10 NS_195 0 -8.3426414498769029e-004
GC_10_196 b_10 NI_10 NS_196 0 3.3741271979215925e-003
GC_10_197 b_10 NI_10 NS_197 0 2.1788872187520707e-003
GC_10_198 b_10 NI_10 NS_198 0 5.4726092821052522e-003
GC_10_199 b_10 NI_10 NS_199 0 2.4855094297222190e-004
GC_10_200 b_10 NI_10 NS_200 0 9.4173841801678011e-006
GC_10_201 b_10 NI_10 NS_201 0 2.0189558466368406e-006
GC_10_202 b_10 NI_10 NS_202 0 3.9115606896803673e-006
GC_10_203 b_10 NI_10 NS_203 0 -1.0813469292191965e-005
GC_10_204 b_10 NI_10 NS_204 0 2.5365761182637502e-005
GC_10_205 b_10 NI_10 NS_205 0 1.2397475145630232e-006
GC_10_206 b_10 NI_10 NS_206 0 -1.2462437948265344e-006
GC_10_207 b_10 NI_10 NS_207 0 -1.1712962437367545e-005
GC_10_208 b_10 NI_10 NS_208 0 5.5490217404477510e-005
GC_10_209 b_10 NI_10 NS_209 0 -3.3465402584872860e-006
GC_10_210 b_10 NI_10 NS_210 0 5.3342200220455531e-006
GC_10_211 b_10 NI_10 NS_211 0 5.2335943488791770e-007
GC_10_212 b_10 NI_10 NS_212 0 4.0900465500605594e-007
GC_10_213 b_10 NI_10 NS_213 0 8.9458039149135809e-008
GC_10_214 b_10 NI_10 NS_214 0 -1.0814749114121428e-006
GC_10_215 b_10 NI_10 NS_215 0 -4.6260199746743027e-006
GC_10_216 b_10 NI_10 NS_216 0 -4.4480640924436881e-006
GC_10_217 b_10 NI_10 NS_217 0 -1.5542253366816359e-006
GC_10_218 b_10 NI_10 NS_218 0 2.9463196424223413e-007
GC_10_219 b_10 NI_10 NS_219 0 -3.5465831613196925e-006
GC_10_220 b_10 NI_10 NS_220 0 -2.0729748262236504e-006
GC_10_221 b_10 NI_10 NS_221 0 7.1387763531075133e-007
GC_10_222 b_10 NI_10 NS_222 0 -4.1020532520103909e-007
GC_10_223 b_10 NI_10 NS_223 0 -1.6682055690042059e-005
GC_10_224 b_10 NI_10 NS_224 0 -6.5469188201214400e-006
GC_10_225 b_10 NI_10 NS_225 0 8.3075776267169050e-007
GC_10_226 b_10 NI_10 NS_226 0 1.1101448325925383e-006
GC_10_227 b_10 NI_10 NS_227 0 -7.1828091292536343e-006
GC_10_228 b_10 NI_10 NS_228 0 1.1325165419642961e-006
GC_10_229 b_10 NI_10 NS_229 0 2.5643997964416377e-003
GC_10_230 b_10 NI_10 NS_230 0 -3.8836806209442981e-010
GC_10_231 b_10 NI_10 NS_231 0 6.5598391754654348e-009
GC_10_232 b_10 NI_10 NS_232 0 1.0192786218173547e-007
GC_10_233 b_10 NI_10 NS_233 0 -2.0552225027505012e-004
GC_10_234 b_10 NI_10 NS_234 0 -3.4363498979957238e-004
GC_10_235 b_10 NI_10 NS_235 0 -1.9015984143878244e-003
GC_10_236 b_10 NI_10 NS_236 0 7.9330549286653571e-005
GC_10_237 b_10 NI_10 NS_237 0 2.7895269024269892e-005
GC_10_238 b_10 NI_10 NS_238 0 1.0568659010090964e-004
GC_10_239 b_10 NI_10 NS_239 0 2.3074073579904363e-005
GC_10_240 b_10 NI_10 NS_240 0 1.2952810426160570e-005
GC_10_241 b_10 NI_10 NS_241 0 -1.4201880422000595e-005
GC_10_242 b_10 NI_10 NS_242 0 -4.8929733852979971e-006
GC_10_243 b_10 NI_10 NS_243 0 1.1677743866922485e-007
GC_10_244 b_10 NI_10 NS_244 0 -4.3855622055001394e-007
GC_10_245 b_10 NI_10 NS_245 0 2.1638701809329603e-005
GC_10_246 b_10 NI_10 NS_246 0 5.1547189743513759e-006
GC_10_247 b_10 NI_10 NS_247 0 1.0291555572939083e-005
GC_10_248 b_10 NI_10 NS_248 0 7.8780484512781558e-006
GC_10_249 b_10 NI_10 NS_249 0 -1.7223973053443955e-008
GC_10_250 b_10 NI_10 NS_250 0 3.2530675941834691e-007
GC_10_251 b_10 NI_10 NS_251 0 -6.8851885150756757e-008
GC_10_252 b_10 NI_10 NS_252 0 -3.7640676606039137e-007
GC_10_253 b_10 NI_10 NS_253 0 7.1013238118141807e-007
GC_10_254 b_10 NI_10 NS_254 0 2.0736441357097874e-006
GC_10_255 b_10 NI_10 NS_255 0 -5.1051106363119765e-007
GC_10_256 b_10 NI_10 NS_256 0 -3.6976978381869765e-007
GC_10_257 b_10 NI_10 NS_257 0 7.6832714839499140e-007
GC_10_258 b_10 NI_10 NS_258 0 3.1573410568373256e-006
GC_10_259 b_10 NI_10 NS_259 0 6.1291010444684229e-007
GC_10_260 b_10 NI_10 NS_260 0 3.2462528040830276e-008
GC_10_261 b_10 NI_10 NS_261 0 2.8576477617916682e-006
GC_10_262 b_10 NI_10 NS_262 0 2.9015982042688577e-006
GC_10_263 b_10 NI_10 NS_263 0 -2.3470764288671492e-007
GC_10_264 b_10 NI_10 NS_264 0 1.3558726607810065e-006
GC_10_265 b_10 NI_10 NS_265 0 1.8022586129789752e-006
GC_10_266 b_10 NI_10 NS_266 0 1.8547672149234053e-006
GC_10_267 b_10 NI_10 NS_267 0 -1.5591382517953700e-003
GC_10_268 b_10 NI_10 NS_268 0 -5.1235731837019645e-010
GC_10_269 b_10 NI_10 NS_269 0 8.1657313684073392e-009
GC_10_270 b_10 NI_10 NS_270 0 -5.0897353417348266e-007
GC_10_271 b_10 NI_10 NS_271 0 -2.6807181084806630e-004
GC_10_272 b_10 NI_10 NS_272 0 2.1962809198716287e-004
GC_10_273 b_10 NI_10 NS_273 0 2.0810896862001127e-003
GC_10_274 b_10 NI_10 NS_274 0 6.1285591161741766e-004
GC_10_275 b_10 NI_10 NS_275 0 1.5382654582695477e-005
GC_10_276 b_10 NI_10 NS_276 0 1.0526836432506116e-004
GC_10_277 b_10 NI_10 NS_277 0 7.2996079263489527e-006
GC_10_278 b_10 NI_10 NS_278 0 2.5710658273087328e-005
GC_10_279 b_10 NI_10 NS_279 0 -1.1064989394301443e-005
GC_10_280 b_10 NI_10 NS_280 0 -1.5448149595814071e-005
GC_10_281 b_10 NI_10 NS_281 0 -4.0391368142390127e-007
GC_10_282 b_10 NI_10 NS_282 0 -5.3984147797653084e-007
GC_10_283 b_10 NI_10 NS_283 0 -1.2984336740650754e-005
GC_10_284 b_10 NI_10 NS_284 0 3.7176927863408324e-005
GC_10_285 b_10 NI_10 NS_285 0 1.5686814020338124e-005
GC_10_286 b_10 NI_10 NS_286 0 4.2359420469630187e-006
GC_10_287 b_10 NI_10 NS_287 0 2.5878201245411746e-008
GC_10_288 b_10 NI_10 NS_288 0 -3.6664384440726030e-007
GC_10_289 b_10 NI_10 NS_289 0 9.0570895395899852e-008
GC_10_290 b_10 NI_10 NS_290 0 3.9323721644100427e-007
GC_10_291 b_10 NI_10 NS_291 0 -3.2070662023870201e-006
GC_10_292 b_10 NI_10 NS_292 0 1.7808135382019428e-006
GC_10_293 b_10 NI_10 NS_293 0 1.4568877797021614e-007
GC_10_294 b_10 NI_10 NS_294 0 2.0023378946451186e-007
GC_10_295 b_10 NI_10 NS_295 0 -4.5894808533519428e-006
GC_10_296 b_10 NI_10 NS_296 0 -1.6029477445349885e-006
GC_10_297 b_10 NI_10 NS_297 0 -1.6344901368385886e-006
GC_10_298 b_10 NI_10 NS_298 0 -3.7101521053324412e-007
GC_10_299 b_10 NI_10 NS_299 0 -7.1495131206432674e-006
GC_10_300 b_10 NI_10 NS_300 0 2.0306036900983978e-006
GC_10_301 b_10 NI_10 NS_301 0 -8.6314503509004409e-007
GC_10_302 b_10 NI_10 NS_302 0 4.4656206775021335e-007
GC_10_303 b_10 NI_10 NS_303 0 -7.2365004372400668e-006
GC_10_304 b_10 NI_10 NS_304 0 4.4338003807690177e-006
GC_10_305 b_10 NI_10 NS_305 0 1.7484447095574875e-002
GC_10_306 b_10 NI_10 NS_306 0 -1.9814635149358724e-009
GC_10_307 b_10 NI_10 NS_307 0 7.3652135526591360e-008
GC_10_308 b_10 NI_10 NS_308 0 9.4813867242849157e-006
GC_10_309 b_10 NI_10 NS_309 0 -3.9499506008247292e-003
GC_10_310 b_10 NI_10 NS_310 0 1.2872279822431365e-002
GC_10_311 b_10 NI_10 NS_311 0 -1.6192567749218432e-002
GC_10_312 b_10 NI_10 NS_312 0 -5.3181104363568085e-002
GC_10_313 b_10 NI_10 NS_313 0 1.3750751247987789e-003
GC_10_314 b_10 NI_10 NS_314 0 8.1780292485900716e-004
GC_10_315 b_10 NI_10 NS_315 0 -1.4223992159239058e-007
GC_10_316 b_10 NI_10 NS_316 0 -3.8275896364504696e-006
GC_10_317 b_10 NI_10 NS_317 0 6.4363598637812803e-005
GC_10_318 b_10 NI_10 NS_318 0 4.3135203768626565e-005
GC_10_319 b_10 NI_10 NS_319 0 -2.8783276377994456e-006
GC_10_320 b_10 NI_10 NS_320 0 -4.0707455129306264e-006
GC_10_321 b_10 NI_10 NS_321 0 1.3433039258875198e-004
GC_10_322 b_10 NI_10 NS_322 0 5.6008515066840683e-005
GC_10_323 b_10 NI_10 NS_323 0 1.1245258978151993e-005
GC_10_324 b_10 NI_10 NS_324 0 3.9251864798023246e-005
GC_10_325 b_10 NI_10 NS_325 0 3.6120873035330198e-007
GC_10_326 b_10 NI_10 NS_326 0 2.3860057067579871e-007
GC_10_327 b_10 NI_10 NS_327 0 1.3028828876547587e-007
GC_10_328 b_10 NI_10 NS_328 0 2.9632911990722098e-007
GC_10_329 b_10 NI_10 NS_329 0 -2.1183805828121242e-006
GC_10_330 b_10 NI_10 NS_330 0 2.5722737477654100e-006
GC_10_331 b_10 NI_10 NS_331 0 -1.2561485295138507e-006
GC_10_332 b_10 NI_10 NS_332 0 1.6007708012273018e-006
GC_10_333 b_10 NI_10 NS_333 0 1.4767205565505884e-006
GC_10_334 b_10 NI_10 NS_334 0 4.8410606885455365e-006
GC_10_335 b_10 NI_10 NS_335 0 2.1340103284184392e-007
GC_10_336 b_10 NI_10 NS_336 0 4.0557177132931955e-006
GC_10_337 b_10 NI_10 NS_337 0 3.3416528065326997e-006
GC_10_338 b_10 NI_10 NS_338 0 8.7445828982991031e-006
GC_10_339 b_10 NI_10 NS_339 0 1.6281945054368729e-006
GC_10_340 b_10 NI_10 NS_340 0 2.0541704452654665e-006
GC_10_341 b_10 NI_10 NS_341 0 -4.9379373999219712e-006
GC_10_342 b_10 NI_10 NS_342 0 3.3200053175084058e-006
GC_10_343 b_10 NI_10 NS_343 0 1.5771460672550303e-001
GC_10_344 b_10 NI_10 NS_344 0 -5.7132989634079585e-010
GC_10_345 b_10 NI_10 NS_345 0 -8.1121339487295141e-009
GC_10_346 b_10 NI_10 NS_346 0 -4.8313623812653380e-006
GC_10_347 b_10 NI_10 NS_347 0 -1.5805176971677833e-002
GC_10_348 b_10 NI_10 NS_348 0 -1.6219288319683841e-003
GC_10_349 b_10 NI_10 NS_349 0 -8.0920912800480985e-002
GC_10_350 b_10 NI_10 NS_350 0 4.5944854551494482e-002
GC_10_351 b_10 NI_10 NS_351 0 3.0074459040420370e-004
GC_10_352 b_10 NI_10 NS_352 0 1.6033594378994749e-003
GC_10_353 b_10 NI_10 NS_353 0 -7.9758961110488062e-006
GC_10_354 b_10 NI_10 NS_354 0 3.1393675991321586e-006
GC_10_355 b_10 NI_10 NS_355 0 1.5829596244419970e-005
GC_10_356 b_10 NI_10 NS_356 0 5.2052524985311675e-005
GC_10_357 b_10 NI_10 NS_357 0 -1.7330920188304877e-006
GC_10_358 b_10 NI_10 NS_358 0 -8.5795493600302768e-008
GC_10_359 b_10 NI_10 NS_359 0 3.8091815668725005e-005
GC_10_360 b_10 NI_10 NS_360 0 1.2733818563730501e-004
GC_10_361 b_10 NI_10 NS_361 0 -2.6235416486224030e-005
GC_10_362 b_10 NI_10 NS_362 0 3.0690832764440074e-005
GC_10_363 b_10 NI_10 NS_363 0 2.2736488402408419e-007
GC_10_364 b_10 NI_10 NS_364 0 -6.3993287834509038e-007
GC_10_365 b_10 NI_10 NS_365 0 -1.5630243321233134e-007
GC_10_366 b_10 NI_10 NS_366 0 -1.0891967542679190e-006
GC_10_367 b_10 NI_10 NS_367 0 -2.2958400857744068e-006
GC_10_368 b_10 NI_10 NS_368 0 6.8623924130945601e-007
GC_10_369 b_10 NI_10 NS_369 0 -1.0653132636090588e-006
GC_10_370 b_10 NI_10 NS_370 0 1.3388664994287323e-007
GC_10_371 b_10 NI_10 NS_371 0 -6.3123869559500755e-006
GC_10_372 b_10 NI_10 NS_372 0 -1.9907894359417185e-006
GC_10_373 b_10 NI_10 NS_373 0 -3.7811428379234425e-006
GC_10_374 b_10 NI_10 NS_374 0 1.4339406498224107e-006
GC_10_375 b_10 NI_10 NS_375 0 -1.3553185858659413e-005
GC_10_376 b_10 NI_10 NS_376 0 4.7425789582927501e-006
GC_10_377 b_10 NI_10 NS_377 0 2.4729151428439102e-007
GC_10_378 b_10 NI_10 NS_378 0 6.7597598977046297e-007
GC_10_379 b_10 NI_10 NS_379 0 -3.6766458781970231e-006
GC_10_380 b_10 NI_10 NS_380 0 1.8734195076075802e-006
GC_10_381 b_10 NI_10 NS_381 0 -4.8319025075928924e-004
GC_10_382 b_10 NI_10 NS_382 0 4.3221684927115132e-010
GC_10_383 b_10 NI_10 NS_383 0 -1.4748034093438529e-008
GC_10_384 b_10 NI_10 NS_384 0 2.2447162169678320e-006
GC_10_385 b_10 NI_10 NS_385 0 -1.7716430632516064e-005
GC_10_386 b_10 NI_10 NS_386 0 -3.3790726677103184e-004
GC_10_387 b_10 NI_10 NS_387 0 -1.0670114523451431e-004
GC_10_388 b_10 NI_10 NS_388 0 -2.8626349600560555e-004
GC_10_389 b_10 NI_10 NS_389 0 3.1084578887422491e-005
GC_10_390 b_10 NI_10 NS_390 0 9.7967100506114274e-005
GC_10_391 b_10 NI_10 NS_391 0 1.9098394722845893e-005
GC_10_392 b_10 NI_10 NS_392 0 6.0024866369305190e-006
GC_10_393 b_10 NI_10 NS_393 0 -1.3499304512936484e-005
GC_10_394 b_10 NI_10 NS_394 0 -1.8929291044524752e-005
GC_10_395 b_10 NI_10 NS_395 0 2.8070304700859410e-006
GC_10_396 b_10 NI_10 NS_396 0 -4.2497410628776684e-007
GC_10_397 b_10 NI_10 NS_397 0 4.1627470545046598e-005
GC_10_398 b_10 NI_10 NS_398 0 -1.7070565568716775e-007
GC_10_399 b_10 NI_10 NS_399 0 -2.1774217240063156e-005
GC_10_400 b_10 NI_10 NS_400 0 1.6341015842422976e-005
GC_10_401 b_10 NI_10 NS_401 0 -2.3302258000335700e-007
GC_10_402 b_10 NI_10 NS_402 0 -2.6597330552323752e-007
GC_10_403 b_10 NI_10 NS_403 0 -2.2271361244255016e-007
GC_10_404 b_10 NI_10 NS_404 0 -5.9236481865851560e-007
GC_10_405 b_10 NI_10 NS_405 0 1.4539759121914102e-006
GC_10_406 b_10 NI_10 NS_406 0 7.8762239752083285e-007
GC_10_407 b_10 NI_10 NS_407 0 -1.8467039080410173e-007
GC_10_408 b_10 NI_10 NS_408 0 -6.6109616961983900e-007
GC_10_409 b_10 NI_10 NS_409 0 2.8409066154404139e-007
GC_10_410 b_10 NI_10 NS_410 0 -1.0373688747973106e-006
GC_10_411 b_10 NI_10 NS_411 0 9.1441436483558625e-007
GC_10_412 b_10 NI_10 NS_412 0 -7.7760472418844287e-007
GC_10_413 b_10 NI_10 NS_413 0 3.9085917082706170e-006
GC_10_414 b_10 NI_10 NS_414 0 -1.5783962407885506e-007
GC_10_415 b_10 NI_10 NS_415 0 -5.7276896738803323e-007
GC_10_416 b_10 NI_10 NS_416 0 9.2628178055524530e-008
GC_10_417 b_10 NI_10 NS_417 0 6.3327040099508809e-006
GC_10_418 b_10 NI_10 NS_418 0 -9.1298115728723896e-007
GC_10_419 b_10 NI_10 NS_419 0 -1.4773310626980396e-003
GC_10_420 b_10 NI_10 NS_420 0 -1.1488814119754454e-009
GC_10_421 b_10 NI_10 NS_421 0 1.0847481124782419e-008
GC_10_422 b_10 NI_10 NS_422 0 -4.5068450955407105e-007
GC_10_423 b_10 NI_10 NS_423 0 9.0421658347427437e-007
GC_10_424 b_10 NI_10 NS_424 0 -2.6440913828903323e-004
GC_10_425 b_10 NI_10 NS_425 0 1.0429966331457032e-003
GC_10_426 b_10 NI_10 NS_426 0 -4.1012910032153339e-005
GC_10_427 b_10 NI_10 NS_427 0 -2.8339275982277275e-005
GC_10_428 b_10 NI_10 NS_428 0 9.0812494881593479e-005
GC_10_429 b_10 NI_10 NS_429 0 -6.8216272867579134e-006
GC_10_430 b_10 NI_10 NS_430 0 2.4183360700941279e-005
GC_10_431 b_10 NI_10 NS_431 0 2.6756503998019460e-006
GC_10_432 b_10 NI_10 NS_432 0 -1.0307342127707149e-005
GC_10_433 b_10 NI_10 NS_433 0 -4.9368927112995759e-007
GC_10_434 b_10 NI_10 NS_434 0 -4.1245228251321079e-007
GC_10_435 b_10 NI_10 NS_435 0 -3.6914449982228717e-005
GC_10_436 b_10 NI_10 NS_436 0 3.8391365336855480e-005
GC_10_437 b_10 NI_10 NS_437 0 4.7477266914186940e-005
GC_10_438 b_10 NI_10 NS_438 0 -1.4342092182390105e-005
GC_10_439 b_10 NI_10 NS_439 0 -2.1063183488134642e-007
GC_10_440 b_10 NI_10 NS_440 0 4.5900001199635216e-007
GC_10_441 b_10 NI_10 NS_441 0 1.1110335930870622e-007
GC_10_442 b_10 NI_10 NS_442 0 1.0551692897962833e-006
GC_10_443 b_10 NI_10 NS_443 0 -1.9446873508279301e-006
GC_10_444 b_10 NI_10 NS_444 0 5.3022866555448717e-007
GC_10_445 b_10 NI_10 NS_445 0 5.9974144494519313e-008
GC_10_446 b_10 NI_10 NS_446 0 5.8937680503729651e-007
GC_10_447 b_10 NI_10 NS_447 0 2.2375145506573827e-007
GC_10_448 b_10 NI_10 NS_448 0 5.4186074358246163e-007
GC_10_449 b_10 NI_10 NS_449 0 -1.1627519507548519e-006
GC_10_450 b_10 NI_10 NS_450 0 -3.1324476208542320e-007
GC_10_451 b_10 NI_10 NS_451 0 -5.4139437111390132e-006
GC_10_452 b_10 NI_10 NS_452 0 -7.1003984612269176e-007
GC_10_453 b_10 NI_10 NS_453 0 -4.3207733589238072e-007
GC_10_454 b_10 NI_10 NS_454 0 1.3677717850461111e-007
GC_10_455 b_10 NI_10 NS_455 0 -9.1793485111149083e-006
GC_10_456 b_10 NI_10 NS_456 0 2.7885132107877190e-006
GC_10_457 b_10 NI_10 NS_457 0 9.1267184990089650e-003
GC_10_458 b_10 NI_10 NS_458 0 2.2788998321654394e-010
GC_10_459 b_10 NI_10 NS_459 0 -8.2101547516538923e-009
GC_10_460 b_10 NI_10 NS_460 0 1.0528641112463579e-006
GC_10_461 b_10 NI_10 NS_461 0 -5.4774969318437075e-005
GC_10_462 b_10 NI_10 NS_462 0 3.2482096853923771e-003
GC_10_463 b_10 NI_10 NS_463 0 -2.8180489384965410e-003
GC_10_464 b_10 NI_10 NS_464 0 1.4096565260444873e-003
GC_10_465 b_10 NI_10 NS_465 0 5.0037454912781271e-004
GC_10_466 b_10 NI_10 NS_466 0 -1.0040073474508011e-004
GC_10_467 b_10 NI_10 NS_467 0 -4.1319672810035378e-006
GC_10_468 b_10 NI_10 NS_468 0 -3.0803881053788421e-005
GC_10_469 b_10 NI_10 NS_469 0 -1.7093805918086803e-005
GC_10_470 b_10 NI_10 NS_470 0 -4.8047064163716850e-005
GC_10_471 b_10 NI_10 NS_471 0 8.9138605496997890e-007
GC_10_472 b_10 NI_10 NS_472 0 2.9324406873326555e-007
GC_10_473 b_10 NI_10 NS_473 0 5.0138734569431778e-005
GC_10_474 b_10 NI_10 NS_474 0 3.5945036807610734e-005
GC_10_475 b_10 NI_10 NS_475 0 -1.4627041002268867e-005
GC_10_476 b_10 NI_10 NS_476 0 1.6638846914344870e-005
GC_10_477 b_10 NI_10 NS_477 0 -4.6196736986875546e-007
GC_10_478 b_10 NI_10 NS_478 0 -2.3967554890569033e-007
GC_10_479 b_10 NI_10 NS_479 0 6.4834919861363128e-007
GC_10_480 b_10 NI_10 NS_480 0 6.8491024508612864e-007
GC_10_481 b_10 NI_10 NS_481 0 3.3542315758957859e-006
GC_10_482 b_10 NI_10 NS_482 0 -4.1638881981766867e-006
GC_10_483 b_10 NI_10 NS_483 0 4.4100253227117084e-007
GC_10_484 b_10 NI_10 NS_484 0 -8.0592108035945040e-007
GC_10_485 b_10 NI_10 NS_485 0 1.8909473613793038e-006
GC_10_486 b_10 NI_10 NS_486 0 6.2542258863633579e-007
GC_10_487 b_10 NI_10 NS_487 0 4.1424554060130066e-007
GC_10_488 b_10 NI_10 NS_488 0 -3.6180821616949671e-007
GC_10_489 b_10 NI_10 NS_489 0 9.3280426313708722e-006
GC_10_490 b_10 NI_10 NS_490 0 -8.4240701592339482e-006
GC_10_491 b_10 NI_10 NS_491 0 4.3882334760383690e-007
GC_10_492 b_10 NI_10 NS_492 0 -3.8682072817259986e-007
GC_10_493 b_10 NI_10 NS_493 0 2.2490069824256032e-006
GC_10_494 b_10 NI_10 NS_494 0 -1.1137498764545830e-006
GC_10_495 b_10 NI_10 NS_495 0 -9.8598115809901254e-004
GC_10_496 b_10 NI_10 NS_496 0 -9.3912874152830470e-010
GC_10_497 b_10 NI_10 NS_497 0 9.7559280057723211e-009
GC_10_498 b_10 NI_10 NS_498 0 -4.6992802006052346e-007
GC_10_499 b_10 NI_10 NS_499 0 -2.5376425622278937e-004
GC_10_500 b_10 NI_10 NS_500 0 1.2957673681271086e-003
GC_10_501 b_10 NI_10 NS_501 0 4.6141050043083118e-003
GC_10_502 b_10 NI_10 NS_502 0 2.3332020777773665e-003
GC_10_503 b_10 NI_10 NS_503 0 -1.8285255046231300e-004
GC_10_504 b_10 NI_10 NS_504 0 5.6882599382234258e-004
GC_10_505 b_10 NI_10 NS_505 0 -1.7145477116923978e-005
GC_10_506 b_10 NI_10 NS_506 0 -2.9376541441533142e-006
GC_10_507 b_10 NI_10 NS_507 0 -2.6732421282518172e-005
GC_10_508 b_10 NI_10 NS_508 0 3.6618988223496748e-005
GC_10_509 b_10 NI_10 NS_509 0 -1.9718876889274436e-007
GC_10_510 b_10 NI_10 NS_510 0 -4.2102071236458176e-007
GC_10_511 b_10 NI_10 NS_511 0 3.5773426085086550e-005
GC_10_512 b_10 NI_10 NS_512 0 3.0838615138724794e-005
GC_10_513 b_10 NI_10 NS_513 0 -8.3906006659404159e-007
GC_10_514 b_10 NI_10 NS_514 0 1.3126284607381647e-005
GC_10_515 b_10 NI_10 NS_515 0 -3.1376765453991468e-007
GC_10_516 b_10 NI_10 NS_516 0 1.7867915636194892e-007
GC_10_517 b_10 NI_10 NS_517 0 2.6440474330180489e-007
GC_10_518 b_10 NI_10 NS_518 0 -1.0408948232597810e-006
GC_10_519 b_10 NI_10 NS_519 0 -3.7880955619116388e-006
GC_10_520 b_10 NI_10 NS_520 0 -1.8504346835137558e-006
GC_10_521 b_10 NI_10 NS_521 0 -2.4237257519638802e-007
GC_10_522 b_10 NI_10 NS_522 0 2.7282562873262591e-007
GC_10_523 b_10 NI_10 NS_523 0 -2.0765758552497921e-006
GC_10_524 b_10 NI_10 NS_524 0 -1.5697810897577126e-006
GC_10_525 b_10 NI_10 NS_525 0 2.4648014950001814e-007
GC_10_526 b_10 NI_10 NS_526 0 3.6233786657656457e-007
GC_10_527 b_10 NI_10 NS_527 0 -9.8018786086547620e-006
GC_10_528 b_10 NI_10 NS_528 0 -5.7003232895844972e-006
GC_10_529 b_10 NI_10 NS_529 0 2.5252841880832595e-007
GC_10_530 b_10 NI_10 NS_530 0 -8.3887536010724325e-008
GC_10_531 b_10 NI_10 NS_531 0 -2.2453412880913413e-006
GC_10_532 b_10 NI_10 NS_532 0 8.1069843926732156e-007
GC_10_533 b_10 NI_10 NS_533 0 3.0367644035179898e-003
GC_10_534 b_10 NI_10 NS_534 0 -3.4079559898378943e-010
GC_10_535 b_10 NI_10 NS_535 0 1.2082942577871936e-008
GC_10_536 b_10 NI_10 NS_536 0 -8.4364774938029233e-007
GC_10_537 b_10 NI_10 NS_537 0 1.9674645353876617e-004
GC_10_538 b_10 NI_10 NS_538 0 1.1296788478104009e-004
GC_10_539 b_10 NI_10 NS_539 0 -1.4236190433087859e-003
GC_10_540 b_10 NI_10 NS_540 0 3.2147509698854951e-004
GC_10_541 b_10 NI_10 NS_541 0 5.7703192412942255e-005
GC_10_542 b_10 NI_10 NS_542 0 8.8231797469160981e-005
GC_10_543 b_10 NI_10 NS_543 0 1.8594306256648820e-005
GC_10_544 b_10 NI_10 NS_544 0 -1.6347491893798877e-005
GC_10_545 b_10 NI_10 NS_545 0 -2.8042449534082715e-005
GC_10_546 b_10 NI_10 NS_546 0 1.1054783709115317e-005
GC_10_547 b_10 NI_10 NS_547 0 -1.0544352184905376e-006
GC_10_548 b_10 NI_10 NS_548 0 -6.4206086379069549e-007
GC_10_549 b_10 NI_10 NS_549 0 6.5494309143387798e-006
GC_10_550 b_10 NI_10 NS_550 0 -7.8671878613256930e-005
GC_10_551 b_10 NI_10 NS_551 0 1.1465236351301274e-005
GC_10_552 b_10 NI_10 NS_552 0 9.7199628479839232e-005
GC_10_553 b_10 NI_10 NS_553 0 -1.4214931043837610e-007
GC_10_554 b_10 NI_10 NS_554 0 -1.2279922471139794e-007
GC_10_555 b_10 NI_10 NS_555 0 -2.3936295363613504e-007
GC_10_556 b_10 NI_10 NS_556 0 -5.3361987658699051e-007
GC_10_557 b_10 NI_10 NS_557 0 1.2337629918122765e-007
GC_10_558 b_10 NI_10 NS_558 0 3.1242218550417903e-006
GC_10_559 b_10 NI_10 NS_559 0 -7.3479394273474357e-007
GC_10_560 b_10 NI_10 NS_560 0 -9.8915578459615863e-007
GC_10_561 b_10 NI_10 NS_561 0 3.6145140278209122e-006
GC_10_562 b_10 NI_10 NS_562 0 -1.8244621100478949e-006
GC_10_563 b_10 NI_10 NS_563 0 8.3596258819270851e-007
GC_10_564 b_10 NI_10 NS_564 0 1.3436797824842878e-006
GC_10_565 b_10 NI_10 NS_565 0 4.6441262497966565e-006
GC_10_566 b_10 NI_10 NS_566 0 5.5521813739593936e-006
GC_10_567 b_10 NI_10 NS_567 0 -2.0064325485034291e-008
GC_10_568 b_10 NI_10 NS_568 0 1.4294871060129313e-006
GC_10_569 b_10 NI_10 NS_569 0 8.5529801375468124e-007
GC_10_570 b_10 NI_10 NS_570 0 -9.8223324586015033e-006
GC_10_571 b_10 NI_10 NS_571 0 8.3376612558322719e-004
GC_10_572 b_10 NI_10 NS_572 0 -8.7863451637592266e-010
GC_10_573 b_10 NI_10 NS_573 0 2.2167632439663928e-008
GC_10_574 b_10 NI_10 NS_574 0 -1.7986790895419441e-006
GC_10_575 b_10 NI_10 NS_575 0 3.6899844940356682e-005
GC_10_576 b_10 NI_10 NS_576 0 6.3180637903212952e-004
GC_10_577 b_10 NI_10 NS_577 0 1.2070412308035898e-003
GC_10_578 b_10 NI_10 NS_578 0 1.0403574067298601e-003
GC_10_579 b_10 NI_10 NS_579 0 1.9588624236617853e-006
GC_10_580 b_10 NI_10 NS_580 0 2.3846675350335539e-005
GC_10_581 b_10 NI_10 NS_581 0 -1.2770790553610605e-005
GC_10_582 b_10 NI_10 NS_582 0 1.6224240452440279e-005
GC_10_583 b_10 NI_10 NS_583 0 -1.9659316162572782e-005
GC_10_584 b_10 NI_10 NS_584 0 1.0820150284705073e-005
GC_10_585 b_10 NI_10 NS_585 0 -2.0680442570292437e-006
GC_10_586 b_10 NI_10 NS_586 0 -5.7324908941257498e-007
GC_10_587 b_10 NI_10 NS_587 0 -5.4401940614321861e-005
GC_10_588 b_10 NI_10 NS_588 0 -9.0938042242933099e-006
GC_10_589 b_10 NI_10 NS_589 0 5.7797344613493357e-005
GC_10_590 b_10 NI_10 NS_590 0 4.1795388144872460e-005
GC_10_591 b_10 NI_10 NS_591 0 -8.2815406291664752e-008
GC_10_592 b_10 NI_10 NS_592 0 3.6826276792221184e-008
GC_10_593 b_10 NI_10 NS_593 0 -3.6650638345368233e-008
GC_10_594 b_10 NI_10 NS_594 0 4.7606200768115691e-007
GC_10_595 b_10 NI_10 NS_595 0 -2.5459010906377531e-006
GC_10_596 b_10 NI_10 NS_596 0 1.6633448275777772e-006
GC_10_597 b_10 NI_10 NS_597 0 -3.5403836621278173e-007
GC_10_598 b_10 NI_10 NS_598 0 6.3447075677847188e-008
GC_10_599 b_10 NI_10 NS_599 0 -3.0041929173370201e-007
GC_10_600 b_10 NI_10 NS_600 0 -2.2285764562547870e-006
GC_10_601 b_10 NI_10 NS_601 0 -3.5167774230874099e-006
GC_10_602 b_10 NI_10 NS_602 0 3.6335958819120703e-007
GC_10_603 b_10 NI_10 NS_603 0 -1.1598834724374041e-005
GC_10_604 b_10 NI_10 NS_604 0 2.4206266461391371e-006
GC_10_605 b_10 NI_10 NS_605 0 -2.6640892213949052e-007
GC_10_606 b_10 NI_10 NS_606 0 7.0803717915326830e-007
GC_10_607 b_10 NI_10 NS_607 0 -8.1329850621814092e-006
GC_10_608 b_10 NI_10 NS_608 0 -3.3763341954909825e-006
GC_10_609 b_10 NI_10 NS_609 0 1.5733562973573811e-002
GC_10_610 b_10 NI_10 NS_610 0 -1.9652211814936668e-009
GC_10_611 b_10 NI_10 NS_611 0 4.4314601673721237e-008
GC_10_612 b_10 NI_10 NS_612 0 -3.8381277048877247e-006
GC_10_613 b_10 NI_10 NS_613 0 2.2979925832452581e-003
GC_10_614 b_10 NI_10 NS_614 0 4.6943404541923556e-003
GC_10_615 b_10 NI_10 NS_615 0 -4.5754191900168779e-003
GC_10_616 b_10 NI_10 NS_616 0 3.1123151316326558e-003
GC_10_617 b_10 NI_10 NS_617 0 -3.7358007209345722e-004
GC_10_618 b_10 NI_10 NS_618 0 -5.8120916024962028e-004
GC_10_619 b_10 NI_10 NS_619 0 1.7213973016375296e-005
GC_10_620 b_10 NI_10 NS_620 0 -2.6915922467349034e-005
GC_10_621 b_10 NI_10 NS_621 0 -6.4113656301549444e-005
GC_10_622 b_10 NI_10 NS_622 0 -2.1456772329428218e-005
GC_10_623 b_10 NI_10 NS_623 0 -5.2020870629767446e-006
GC_10_624 b_10 NI_10 NS_624 0 -4.3702377352155631e-007
GC_10_625 b_10 NI_10 NS_625 0 8.9426602616897420e-006
GC_10_626 b_10 NI_10 NS_626 0 6.2971730173737978e-005
GC_10_627 b_10 NI_10 NS_627 0 1.2238678544611082e-005
GC_10_628 b_10 NI_10 NS_628 0 1.6277359211271419e-005
GC_10_629 b_10 NI_10 NS_629 0 -1.8141483502163158e-007
GC_10_630 b_10 NI_10 NS_630 0 2.7008537192990794e-008
GC_10_631 b_10 NI_10 NS_631 0 4.8328151392269888e-007
GC_10_632 b_10 NI_10 NS_632 0 1.2428356640404527e-008
GC_10_633 b_10 NI_10 NS_633 0 4.0473509975977963e-007
GC_10_634 b_10 NI_10 NS_634 0 -7.6986406082408955e-006
GC_10_635 b_10 NI_10 NS_635 0 -1.4990923787777298e-006
GC_10_636 b_10 NI_10 NS_636 0 -5.0834424141846269e-007
GC_10_637 b_10 NI_10 NS_637 0 1.2542761140175825e-006
GC_10_638 b_10 NI_10 NS_638 0 4.8194475849912020e-006
GC_10_639 b_10 NI_10 NS_639 0 2.0676524908885985e-006
GC_10_640 b_10 NI_10 NS_640 0 4.1522228349175148e-006
GC_10_641 b_10 NI_10 NS_641 0 6.4962882273645635e-006
GC_10_642 b_10 NI_10 NS_642 0 -7.2161472191662587e-006
GC_10_643 b_10 NI_10 NS_643 0 1.4895802484560540e-006
GC_10_644 b_10 NI_10 NS_644 0 2.1728247325897447e-006
GC_10_645 b_10 NI_10 NS_645 0 -5.4784169220395006e-006
GC_10_646 b_10 NI_10 NS_646 0 1.2967821102043521e-006
GC_10_647 b_10 NI_10 NS_647 0 2.3811289216839320e-003
GC_10_648 b_10 NI_10 NS_648 0 -2.6272570020550186e-010
GC_10_649 b_10 NI_10 NS_649 0 1.7366236108264536e-008
GC_10_650 b_10 NI_10 NS_650 0 -2.2117583762393812e-006
GC_10_651 b_10 NI_10 NS_651 0 1.7585563290778616e-003
GC_10_652 b_10 NI_10 NS_652 0 4.8439933883708021e-003
GC_10_653 b_10 NI_10 NS_653 0 4.8946681487405594e-003
GC_10_654 b_10 NI_10 NS_654 0 2.6285455700902722e-003
GC_10_655 b_10 NI_10 NS_655 0 -2.0305603120337299e-004
GC_10_656 b_10 NI_10 NS_656 0 -6.3280510955801008e-004
GC_10_657 b_10 NI_10 NS_657 0 -2.7511859571163208e-005
GC_10_658 b_10 NI_10 NS_658 0 1.8817521276253011e-005
GC_10_659 b_10 NI_10 NS_659 0 -9.0382173368496306e-005
GC_10_660 b_10 NI_10 NS_660 0 2.3724769245314804e-005
GC_10_661 b_10 NI_10 NS_661 0 -2.6206894456480415e-006
GC_10_662 b_10 NI_10 NS_662 0 5.3262531108700742e-008
GC_10_663 b_10 NI_10 NS_663 0 2.4252408094041474e-005
GC_10_664 b_10 NI_10 NS_664 0 -1.0426729108924704e-005
GC_10_665 b_10 NI_10 NS_665 0 1.8406466054257377e-005
GC_10_666 b_10 NI_10 NS_666 0 3.1978000971891592e-005
GC_10_667 b_10 NI_10 NS_667 0 -1.6957947357308747e-007
GC_10_668 b_10 NI_10 NS_668 0 -4.3790942891288968e-007
GC_10_669 b_10 NI_10 NS_669 0 2.3127812908743125e-007
GC_10_670 b_10 NI_10 NS_670 0 -8.3595424164697112e-007
GC_10_671 b_10 NI_10 NS_671 0 -4.1283851470184507e-006
GC_10_672 b_10 NI_10 NS_672 0 -5.1307563895165835e-006
GC_10_673 b_10 NI_10 NS_673 0 -2.7075645325712608e-007
GC_10_674 b_10 NI_10 NS_674 0 -7.4779223929517804e-007
GC_10_675 b_10 NI_10 NS_675 0 -6.5309636235334839e-006
GC_10_676 b_10 NI_10 NS_676 0 -1.9877775796935526e-006
GC_10_677 b_10 NI_10 NS_677 0 -6.6466873685523232e-006
GC_10_678 b_10 NI_10 NS_678 0 2.2846277465836967e-007
GC_10_679 b_10 NI_10 NS_679 0 -1.2662860309372066e-005
GC_10_680 b_10 NI_10 NS_680 0 -4.8895099671472234e-006
GC_10_681 b_10 NI_10 NS_681 0 4.6860806838955862e-008
GC_10_682 b_10 NI_10 NS_682 0 4.2586369233265718e-007
GC_10_683 b_10 NI_10 NS_683 0 -3.9143523886220659e-006
GC_10_684 b_10 NI_10 NS_684 0 6.4429389359487261e-007
GC_10_685 b_10 NI_10 NS_685 0 4.0078398209047149e-003
GC_10_686 b_10 NI_10 NS_686 0 -9.3630240169575865e-011
GC_10_687 b_10 NI_10 NS_687 0 8.6384537083249444e-010
GC_10_688 b_10 NI_10 NS_688 0 4.9256368074604292e-007
GC_10_689 b_10 NI_10 NS_689 0 2.3872273674808671e-004
GC_10_690 b_10 NI_10 NS_690 0 3.5056752115870357e-004
GC_10_691 b_10 NI_10 NS_691 0 -1.8430745910331518e-003
GC_10_692 b_10 NI_10 NS_692 0 6.4101188311709424e-004
GC_10_693 b_10 NI_10 NS_693 0 -2.3582639771103206e-006
GC_10_694 b_10 NI_10 NS_694 0 4.0902927330715359e-005
GC_10_695 b_10 NI_10 NS_695 0 1.5025084025800789e-005
GC_10_696 b_10 NI_10 NS_696 0 1.0761604241108308e-005
GC_10_697 b_10 NI_10 NS_697 0 -3.6927279347200076e-005
GC_10_698 b_10 NI_10 NS_698 0 -1.9009984585789283e-005
GC_10_699 b_10 NI_10 NS_699 0 6.1573376713106255e-007
GC_10_700 b_10 NI_10 NS_700 0 -2.9514305666928277e-007
GC_10_701 b_10 NI_10 NS_701 0 -2.5214878902562741e-005
GC_10_702 b_10 NI_10 NS_702 0 -1.1183368400608230e-005
GC_10_703 b_10 NI_10 NS_703 0 3.6099172788286325e-005
GC_10_704 b_10 NI_10 NS_704 0 1.5430634492279835e-005
GC_10_705 b_10 NI_10 NS_705 0 1.6604481767000062e-008
GC_10_706 b_10 NI_10 NS_706 0 6.5384398261685881e-007
GC_10_707 b_10 NI_10 NS_707 0 -2.7326898266109622e-007
GC_10_708 b_10 NI_10 NS_708 0 3.6681178379673962e-007
GC_10_709 b_10 NI_10 NS_709 0 3.7592789434576667e-007
GC_10_710 b_10 NI_10 NS_710 0 1.2215906371963358e-006
GC_10_711 b_10 NI_10 NS_711 0 -1.3658116426181329e-006
GC_10_712 b_10 NI_10 NS_712 0 3.0013695757022963e-007
GC_10_713 b_10 NI_10 NS_713 0 1.2144798490235395e-006
GC_10_714 b_10 NI_10 NS_714 0 3.4506937747626125e-006
GC_10_715 b_10 NI_10 NS_715 0 3.1075797531181937e-007
GC_10_716 b_10 NI_10 NS_716 0 -2.4496497316895097e-006
GC_10_717 b_10 NI_10 NS_717 0 -9.6392055572329003e-007
GC_10_718 b_10 NI_10 NS_718 0 5.6686033543943611e-006
GC_10_719 b_10 NI_10 NS_719 0 -8.0001439231595406e-007
GC_10_720 b_10 NI_10 NS_720 0 1.2203515944743088e-006
GC_10_721 b_10 NI_10 NS_721 0 7.6395319403495575e-006
GC_10_722 b_10 NI_10 NS_722 0 8.0566827283127027e-007
GC_10_723 b_10 NI_10 NS_723 0 -5.1430500163487307e-004
GC_10_724 b_10 NI_10 NS_724 0 -7.8285053217880379e-010
GC_10_725 b_10 NI_10 NS_725 0 1.2933983274559706e-008
GC_10_726 b_10 NI_10 NS_726 0 -8.9913198981518164e-007
GC_10_727 b_10 NI_10 NS_727 0 -2.3191811896346406e-005
GC_10_728 b_10 NI_10 NS_728 0 4.2309336302287265e-004
GC_10_729 b_10 NI_10 NS_729 0 1.5376095976328062e-003
GC_10_730 b_10 NI_10 NS_730 0 7.1101791955357476e-004
GC_10_731 b_10 NI_10 NS_731 0 3.6914770473728792e-006
GC_10_732 b_10 NI_10 NS_732 0 6.7203439068129402e-005
GC_10_733 b_10 NI_10 NS_733 0 5.1844622265961995e-006
GC_10_734 b_10 NI_10 NS_734 0 1.8491675695018190e-005
GC_10_735 b_10 NI_10 NS_735 0 -1.9706906481915573e-005
GC_10_736 b_10 NI_10 NS_736 0 -2.6963517736868293e-005
GC_10_737 b_10 NI_10 NS_737 0 -1.0648343236370489e-006
GC_10_738 b_10 NI_10 NS_738 0 -5.6790468424316849e-007
GC_10_739 b_10 NI_10 NS_739 0 1.6566764821812480e-005
GC_10_740 b_10 NI_10 NS_740 0 -1.6777391238967305e-005
GC_10_741 b_10 NI_10 NS_741 0 -2.2404829483033808e-005
GC_10_742 b_10 NI_10 NS_742 0 3.6343726066833339e-005
GC_10_743 b_10 NI_10 NS_743 0 4.3344509187755190e-008
GC_10_744 b_10 NI_10 NS_744 0 -7.6721205848673335e-007
GC_10_745 b_10 NI_10 NS_745 0 -3.6256574175394313e-007
GC_10_746 b_10 NI_10 NS_746 0 -4.2720407189610348e-007
GC_10_747 b_10 NI_10 NS_747 0 -3.1171360789560550e-006
GC_10_748 b_10 NI_10 NS_748 0 1.1720416436712596e-006
GC_10_749 b_10 NI_10 NS_749 0 -5.5004633367900275e-007
GC_10_750 b_10 NI_10 NS_750 0 9.1742592554663421e-007
GC_10_751 b_10 NI_10 NS_751 0 -5.0125153091442703e-006
GC_10_752 b_10 NI_10 NS_752 0 -2.4571242677662122e-006
GC_10_753 b_10 NI_10 NS_753 0 1.1729247932328022e-006
GC_10_754 b_10 NI_10 NS_754 0 -1.2122128981625880e-006
GC_10_755 b_10 NI_10 NS_755 0 -3.1280197723382453e-006
GC_10_756 b_10 NI_10 NS_756 0 2.7673464992840190e-006
GC_10_757 b_10 NI_10 NS_757 0 -1.2267011939214688e-006
GC_10_758 b_10 NI_10 NS_758 0 4.6080093289068171e-007
GC_10_759 b_10 NI_10 NS_759 0 -1.6285670456347867e-005
GC_10_760 b_10 NI_10 NS_760 0 5.7918352012458872e-006
GC_10_761 b_10 NI_10 NS_761 0 4.9859082552946524e-003
GC_10_762 b_10 NI_10 NS_762 0 3.4190218614653179e-011
GC_10_763 b_10 NI_10 NS_763 0 2.9321759026644223e-010
GC_10_764 b_10 NI_10 NS_764 0 7.2666317733379843e-007
GC_10_765 b_10 NI_10 NS_765 0 -2.4445800822077045e-005
GC_10_766 b_10 NI_10 NS_766 0 -3.7520748905825016e-005
GC_10_767 b_10 NI_10 NS_767 0 -2.6875006192443548e-003
GC_10_768 b_10 NI_10 NS_768 0 7.9069074581438956e-004
GC_10_769 b_10 NI_10 NS_769 0 -1.8269245819005814e-005
GC_10_770 b_10 NI_10 NS_770 0 7.2706671457812533e-005
GC_10_771 b_10 NI_10 NS_771 0 1.3482549811018886e-005
GC_10_772 b_10 NI_10 NS_772 0 1.5419687540103330e-005
GC_10_773 b_10 NI_10 NS_773 0 -2.5494099097778689e-005
GC_10_774 b_10 NI_10 NS_774 0 -1.0190943789779658e-005
GC_10_775 b_10 NI_10 NS_775 0 7.9294743310334572e-007
GC_10_776 b_10 NI_10 NS_776 0 -5.4285766408153537e-007
GC_10_777 b_10 NI_10 NS_777 0 -2.6804966145167243e-005
GC_10_778 b_10 NI_10 NS_778 0 -3.8487892738166994e-005
GC_10_779 b_10 NI_10 NS_779 0 3.8043466681724476e-005
GC_10_780 b_10 NI_10 NS_780 0 6.7698656704585135e-005
GC_10_781 b_10 NI_10 NS_781 0 3.9513907844161922e-008
GC_10_782 b_10 NI_10 NS_782 0 1.3479895657917372e-006
GC_10_783 b_10 NI_10 NS_783 0 -4.2785683194583782e-007
GC_10_784 b_10 NI_10 NS_784 0 3.1350303993440218e-007
GC_10_785 b_10 NI_10 NS_785 0 -4.7885105507036545e-007
GC_10_786 b_10 NI_10 NS_786 0 2.0425364079755253e-006
GC_10_787 b_10 NI_10 NS_787 0 -8.6255309375745646e-007
GC_10_788 b_10 NI_10 NS_788 0 -4.9941054543849230e-007
GC_10_789 b_10 NI_10 NS_789 0 -2.4430818057736874e-007
GC_10_790 b_10 NI_10 NS_790 0 -8.9060432107423153e-007
GC_10_791 b_10 NI_10 NS_791 0 -4.0100834159552436e-008
GC_10_792 b_10 NI_10 NS_792 0 -6.9516179746361072e-007
GC_10_793 b_10 NI_10 NS_793 0 -3.1288175393532290e-006
GC_10_794 b_10 NI_10 NS_794 0 1.8082817092881622e-006
GC_10_795 b_10 NI_10 NS_795 0 -1.1317632278228055e-006
GC_10_796 b_10 NI_10 NS_796 0 2.3471285331127947e-006
GC_10_797 b_10 NI_10 NS_797 0 5.5438740116908234e-006
GC_10_798 b_10 NI_10 NS_798 0 2.0359051138259120e-005
GC_10_799 b_10 NI_10 NS_799 0 -1.6875293342979729e-003
GC_10_800 b_10 NI_10 NS_800 0 -6.9317488070062882e-010
GC_10_801 b_10 NI_10 NS_801 0 1.3654858110279938e-008
GC_10_802 b_10 NI_10 NS_802 0 -7.8428854217793568e-007
GC_10_803 b_10 NI_10 NS_803 0 -1.9298875217214331e-004
GC_10_804 b_10 NI_10 NS_804 0 6.4023880033365948e-004
GC_10_805 b_10 NI_10 NS_805 0 2.5437786812773926e-003
GC_10_806 b_10 NI_10 NS_806 0 7.1720839431724020e-004
GC_10_807 b_10 NI_10 NS_807 0 4.2193485800496206e-005
GC_10_808 b_10 NI_10 NS_808 0 7.0949896339143277e-005
GC_10_809 b_10 NI_10 NS_809 0 1.2744299045250370e-005
GC_10_810 b_10 NI_10 NS_810 0 1.1653424020575880e-005
GC_10_811 b_10 NI_10 NS_811 0 -2.3271795829515804e-005
GC_10_812 b_10 NI_10 NS_812 0 -2.9342595115685858e-005
GC_10_813 b_10 NI_10 NS_813 0 -6.7808394460345783e-007
GC_10_814 b_10 NI_10 NS_814 0 -7.1705049639192795e-007
GC_10_815 b_10 NI_10 NS_815 0 3.8744030755009264e-005
GC_10_816 b_10 NI_10 NS_816 0 -5.6809623794841218e-005
GC_10_817 b_10 NI_10 NS_817 0 -3.2913548883251318e-005
GC_10_818 b_10 NI_10 NS_818 0 7.3033864960273684e-005
GC_10_819 b_10 NI_10 NS_819 0 2.0810324016699018e-007
GC_10_820 b_10 NI_10 NS_820 0 -1.5606979940282539e-006
GC_10_821 b_10 NI_10 NS_821 0 -5.0320909723313838e-007
GC_10_822 b_10 NI_10 NS_822 0 -4.5789259106728804e-007
GC_10_823 b_10 NI_10 NS_823 0 -2.1192750185483272e-006
GC_10_824 b_10 NI_10 NS_824 0 1.7139362846640890e-006
GC_10_825 b_10 NI_10 NS_825 0 7.1238769508351366e-008
GC_10_826 b_10 NI_10 NS_826 0 4.6746814402060379e-007
GC_10_827 b_10 NI_10 NS_827 0 6.4714305305661041e-007
GC_10_828 b_10 NI_10 NS_828 0 7.4378643210021712e-007
GC_10_829 b_10 NI_10 NS_829 0 -3.5854748622190339e-007
GC_10_830 b_10 NI_10 NS_830 0 -1.6065107768100061e-007
GC_10_831 b_10 NI_10 NS_831 0 1.3778138522766594e-006
GC_10_832 b_10 NI_10 NS_832 0 1.0803934710340287e-006
GC_10_833 b_10 NI_10 NS_833 0 -1.5901423263200980e-006
GC_10_834 b_10 NI_10 NS_834 0 9.2881582570712610e-007
GC_10_835 b_10 NI_10 NS_835 0 -2.2167838099892115e-005
GC_10_836 b_10 NI_10 NS_836 0 1.8646568944402720e-005
GC_10_837 b_10 NI_10 NS_837 0 4.5622643378724192e-003
GC_10_838 b_10 NI_10 NS_838 0 -6.7536979003978409e-010
GC_10_839 b_10 NI_10 NS_839 0 2.0140323529720377e-008
GC_10_840 b_10 NI_10 NS_840 0 -1.9672821013501592e-006
GC_10_841 b_10 NI_10 NS_841 0 7.4711590666784211e-005
GC_10_842 b_10 NI_10 NS_842 0 5.0647868260799529e-004
GC_10_843 b_10 NI_10 NS_843 0 -1.8626906406053500e-003
GC_10_844 b_10 NI_10 NS_844 0 9.1495883521695355e-004
GC_10_845 b_10 NI_10 NS_845 0 4.9403413198108332e-005
GC_10_846 b_10 NI_10 NS_846 0 -1.5362088967656911e-005
GC_10_847 b_10 NI_10 NS_847 0 1.3994152848912638e-006
GC_10_848 b_10 NI_10 NS_848 0 -2.4845349908385239e-005
GC_10_849 b_10 NI_10 NS_849 0 -3.3199618968253475e-005
GC_10_850 b_10 NI_10 NS_850 0 3.1822832835303076e-005
GC_10_851 b_10 NI_10 NS_851 0 -2.0869142270541063e-006
GC_10_852 b_10 NI_10 NS_852 0 -2.9640393628863481e-007
GC_10_853 b_10 NI_10 NS_853 0 -7.3505039979636458e-006
GC_10_854 b_10 NI_10 NS_854 0 -2.9291685821073648e-006
GC_10_855 b_10 NI_10 NS_855 0 6.4654706627414552e-006
GC_10_856 b_10 NI_10 NS_856 0 4.0009308250180617e-006
GC_10_857 b_10 NI_10 NS_857 0 1.9780637358394376e-006
GC_10_858 b_10 NI_10 NS_858 0 1.8358716207996913e-006
GC_10_859 b_10 NI_10 NS_859 0 4.6477062357569047e-006
GC_10_860 b_10 NI_10 NS_860 0 2.5884911083445952e-006
GC_10_861 b_10 NI_10 NS_861 0 -7.5637065009640984e-007
GC_10_862 b_10 NI_10 NS_862 0 3.3540473797720871e-006
GC_10_863 b_10 NI_10 NS_863 0 2.8262752115325938e-007
GC_10_864 b_10 NI_10 NS_864 0 7.9752149295997772e-007
GC_10_865 b_10 NI_10 NS_865 0 3.0636945771773197e-006
GC_10_866 b_10 NI_10 NS_866 0 -4.2902332324764942e-008
GC_10_867 b_10 NI_10 NS_867 0 -2.7374009228351999e-006
GC_10_868 b_10 NI_10 NS_868 0 -1.5108305203152434e-006
GC_10_869 b_10 NI_10 NS_869 0 3.4072775640638878e-006
GC_10_870 b_10 NI_10 NS_870 0 5.4099148063827592e-006
GC_10_871 b_10 NI_10 NS_871 0 1.2806666626848087e-007
GC_10_872 b_10 NI_10 NS_872 0 2.2334740156599168e-006
GC_10_873 b_10 NI_10 NS_873 0 -5.2087286692457458e-006
GC_10_874 b_10 NI_10 NS_874 0 1.5334429507350755e-006
GC_10_875 b_10 NI_10 NS_875 0 2.5587074615881964e-003
GC_10_876 b_10 NI_10 NS_876 0 1.3580465072317640e-010
GC_10_877 b_10 NI_10 NS_877 0 7.6902901248624762e-009
GC_10_878 b_10 NI_10 NS_878 0 -1.3051146895795675e-006
GC_10_879 b_10 NI_10 NS_879 0 -3.1439831241785062e-004
GC_10_880 b_10 NI_10 NS_880 0 1.2134230505328706e-003
GC_10_881 b_10 NI_10 NS_881 0 2.5924250872838610e-004
GC_10_882 b_10 NI_10 NS_882 0 1.3082364884282680e-003
GC_10_883 b_10 NI_10 NS_883 0 1.0033615670726607e-004
GC_10_884 b_10 NI_10 NS_884 0 -2.6089876898257200e-005
GC_10_885 b_10 NI_10 NS_885 0 -5.2372954918843021e-006
GC_10_886 b_10 NI_10 NS_886 0 -4.0359751265081086e-006
GC_10_887 b_10 NI_10 NS_887 0 -5.8980949520210105e-006
GC_10_888 b_10 NI_10 NS_888 0 -3.9344208192718844e-005
GC_10_889 b_10 NI_10 NS_889 0 -1.8476122056902556e-006
GC_10_890 b_10 NI_10 NS_890 0 -3.3246754822342406e-007
GC_10_891 b_10 NI_10 NS_891 0 -2.6827179724752739e-005
GC_10_892 b_10 NI_10 NS_892 0 -6.1609151788115867e-006
GC_10_893 b_10 NI_10 NS_893 0 2.8410361998249452e-005
GC_10_894 b_10 NI_10 NS_894 0 1.9286350198238384e-006
GC_10_895 b_10 NI_10 NS_895 0 1.8495035291206561e-006
GC_10_896 b_10 NI_10 NS_896 0 -1.4068111012918574e-006
GC_10_897 b_10 NI_10 NS_897 0 2.3191207475477744e-006
GC_10_898 b_10 NI_10 NS_898 0 -4.1055715579528665e-006
GC_10_899 b_10 NI_10 NS_899 0 -2.3267809185159036e-006
GC_10_900 b_10 NI_10 NS_900 0 1.1867865501939239e-006
GC_10_901 b_10 NI_10 NS_901 0 -1.3520332557459063e-006
GC_10_902 b_10 NI_10 NS_902 0 -8.1960330846501420e-007
GC_10_903 b_10 NI_10 NS_903 0 -1.0184174193854710e-006
GC_10_904 b_10 NI_10 NS_904 0 -2.4492211453269388e-006
GC_10_905 b_10 NI_10 NS_905 0 4.7515306416667833e-006
GC_10_906 b_10 NI_10 NS_906 0 8.3894443402070028e-007
GC_10_907 b_10 NI_10 NS_907 0 -1.1837671069636629e-005
GC_10_908 b_10 NI_10 NS_908 0 1.8576040257370145e-006
GC_10_909 b_10 NI_10 NS_909 0 -6.2622048163561215e-007
GC_10_910 b_10 NI_10 NS_910 0 -1.4799359572785892e-006
GC_10_911 b_10 NI_10 NS_911 0 3.3601309446499329e-006
GC_10_912 b_10 NI_10 NS_912 0 1.2202625014001098e-006
GD_10_1 b_10 NI_10 NA_1 0 -6.5892324431208590e-003
GD_10_2 b_10 NI_10 NA_2 0 7.3309069733872825e-004
GD_10_3 b_10 NI_10 NA_3 0 -4.3471936228651059e-003
GD_10_4 b_10 NI_10 NA_4 0 -2.1773200400144860e-003
GD_10_5 b_10 NI_10 NA_5 0 -4.3746627914634925e-003
GD_10_6 b_10 NI_10 NA_6 0 -1.8011208345352629e-002
GD_10_7 b_10 NI_10 NA_7 0 -2.1193630519839384e-003
GD_10_8 b_10 NI_10 NA_8 0 -8.8643825522897134e-004
GD_10_9 b_10 NI_10 NA_9 0 7.6112737727419711e-003
GD_10_10 b_10 NI_10 NA_10 0 -1.1622732588149598e-001
GD_10_11 b_10 NI_10 NA_11 0 1.1513197363632363e-003
GD_10_12 b_10 NI_10 NA_12 0 5.0533538038837595e-004
GD_10_13 b_10 NI_10 NA_13 0 -1.5757122510078263e-002
GD_10_14 b_10 NI_10 NA_14 0 -8.3814832692631087e-003
GD_10_15 b_10 NI_10 NA_15 0 -7.3907526093846317e-003
GD_10_16 b_10 NI_10 NA_16 0 -7.2076028299533574e-003
GD_10_17 b_10 NI_10 NA_17 0 -3.7744454492824583e-002
GD_10_18 b_10 NI_10 NA_18 0 -2.6814633157114201e-002
GD_10_19 b_10 NI_10 NA_19 0 -7.7124990940205243e-003
GD_10_20 b_10 NI_10 NA_20 0 -2.9703993186034673e-003
GD_10_21 b_10 NI_10 NA_21 0 -7.5542162954899978e-003
GD_10_22 b_10 NI_10 NA_22 0 -1.6665996970845493e-003
GD_10_23 b_10 NI_10 NA_23 0 -8.7338718790937551e-003
GD_10_24 b_10 NI_10 NA_24 0 -6.5389335517492542e-003
*
* Port 11
VI_11 a_11 NI_11 0
RI_11 NI_11 b_11 5.0000000000000000e+001
GC_11_1 b_11 NI_11 NS_1 0 -3.4700734955425160e-003
GC_11_2 b_11 NI_11 NS_2 0 1.2181492116811391e-009
GC_11_3 b_11 NI_11 NS_3 0 -2.2492214474195202e-008
GC_11_4 b_11 NI_11 NS_4 0 1.9489618460388396e-006
GC_11_5 b_11 NI_11 NS_5 0 1.9162865425231595e-004
GC_11_6 b_11 NI_11 NS_6 0 -4.4006685172369708e-004
GC_11_7 b_11 NI_11 NS_7 0 1.2781708160770761e-003
GC_11_8 b_11 NI_11 NS_8 0 -9.2631486223482620e-004
GC_11_9 b_11 NI_11 NS_9 0 4.2607928937598895e-005
GC_11_10 b_11 NI_11 NS_10 0 3.5201828819433723e-005
GC_11_11 b_11 NI_11 NS_11 0 2.4871985791728022e-005
GC_11_12 b_11 NI_11 NS_12 0 -2.8992718619845619e-005
GC_11_13 b_11 NI_11 NS_13 0 -4.4481354732210757e-006
GC_11_14 b_11 NI_11 NS_14 0 -1.1289048990008049e-005
GC_11_15 b_11 NI_11 NS_15 0 2.5218694122064879e-006
GC_11_16 b_11 NI_11 NS_16 0 9.2590349537135012e-007
GC_11_17 b_11 NI_11 NS_17 0 -2.2698790030810520e-006
GC_11_18 b_11 NI_11 NS_18 0 -8.3797883615083759e-006
GC_11_19 b_11 NI_11 NS_19 0 -3.4760224142245167e-006
GC_11_20 b_11 NI_11 NS_20 0 -1.2657681981382854e-005
GC_11_21 b_11 NI_11 NS_21 0 2.1433375060074867e-006
GC_11_22 b_11 NI_11 NS_22 0 2.2510308118258441e-007
GC_11_23 b_11 NI_11 NS_23 0 -1.3070231743900171e-006
GC_11_24 b_11 NI_11 NS_24 0 -8.5887559732895227e-007
GC_11_25 b_11 NI_11 NS_25 0 -1.0652523956022768e-005
GC_11_26 b_11 NI_11 NS_26 0 2.1596983213993900e-006
GC_11_27 b_11 NI_11 NS_27 0 8.6232146639647996e-007
GC_11_28 b_11 NI_11 NS_28 0 -4.2709889688989985e-006
GC_11_29 b_11 NI_11 NS_29 0 -4.8004131456874010e-008
GC_11_30 b_11 NI_11 NS_30 0 2.7576714635295093e-009
GC_11_31 b_11 NI_11 NS_31 0 -2.4760942393168765e-007
GC_11_32 b_11 NI_11 NS_32 0 -3.2140176122276566e-006
GC_11_33 b_11 NI_11 NS_33 0 -2.4726426735167781e-006
GC_11_34 b_11 NI_11 NS_34 0 8.2645158428630240e-006
GC_11_35 b_11 NI_11 NS_35 0 -4.3960460287295262e-006
GC_11_36 b_11 NI_11 NS_36 0 -5.3555820782778552e-007
GC_11_37 b_11 NI_11 NS_37 0 -1.0787186612655828e-007
GC_11_38 b_11 NI_11 NS_38 0 -2.6509883560997672e-006
GC_11_39 b_11 NI_11 NS_39 0 -2.8649097398919599e-003
GC_11_40 b_11 NI_11 NS_40 0 1.2825503296326105e-009
GC_11_41 b_11 NI_11 NS_41 0 -2.7562988279398003e-008
GC_11_42 b_11 NI_11 NS_42 0 2.9780300453370867e-006
GC_11_43 b_11 NI_11 NS_43 0 4.7213753546801641e-004
GC_11_44 b_11 NI_11 NS_44 0 -4.5579958391059149e-004
GC_11_45 b_11 NI_11 NS_45 0 9.7111276513004645e-004
GC_11_46 b_11 NI_11 NS_46 0 -9.2242795790712859e-004
GC_11_47 b_11 NI_11 NS_47 0 -6.5063960819093162e-005
GC_11_48 b_11 NI_11 NS_48 0 5.7727365958789475e-005
GC_11_49 b_11 NI_11 NS_49 0 3.5544692116847243e-005
GC_11_50 b_11 NI_11 NS_50 0 5.1556285912864567e-006
GC_11_51 b_11 NI_11 NS_51 0 1.2630382872387965e-006
GC_11_52 b_11 NI_11 NS_52 0 -1.6691597114897380e-005
GC_11_53 b_11 NI_11 NS_53 0 4.2195718841878316e-006
GC_11_54 b_11 NI_11 NS_54 0 -6.6737083983355279e-007
GC_11_55 b_11 NI_11 NS_55 0 5.5776751114791335e-006
GC_11_56 b_11 NI_11 NS_56 0 -4.4231007071638553e-006
GC_11_57 b_11 NI_11 NS_57 0 -6.3648232172388695e-006
GC_11_58 b_11 NI_11 NS_58 0 -4.3228280261293277e-006
GC_11_59 b_11 NI_11 NS_59 0 9.2839449509195169e-007
GC_11_60 b_11 NI_11 NS_60 0 -1.4043560981337061e-006
GC_11_61 b_11 NI_11 NS_61 0 1.2335169121948694e-008
GC_11_62 b_11 NI_11 NS_62 0 2.1124413076827301e-006
GC_11_63 b_11 NI_11 NS_63 0 -7.0843754245973345e-006
GC_11_64 b_11 NI_11 NS_64 0 -4.9300057262612563e-006
GC_11_65 b_11 NI_11 NS_65 0 3.9077375479408061e-006
GC_11_66 b_11 NI_11 NS_66 0 -1.7786262672963596e-006
GC_11_67 b_11 NI_11 NS_67 0 2.3639269529374740e-007
GC_11_68 b_11 NI_11 NS_68 0 -7.6923508428950726e-007
GC_11_69 b_11 NI_11 NS_69 0 1.9693218546946740e-006
GC_11_70 b_11 NI_11 NS_70 0 -2.2072466225556559e-006
GC_11_71 b_11 NI_11 NS_71 0 -4.8228388085897373e-006
GC_11_72 b_11 NI_11 NS_72 0 2.9896378720084922e-006
GC_11_73 b_11 NI_11 NS_73 0 -1.2029191842903348e-006
GC_11_74 b_11 NI_11 NS_74 0 2.6041244722043319e-006
GC_11_75 b_11 NI_11 NS_75 0 9.9706965848277574e-007
GC_11_76 b_11 NI_11 NS_76 0 -2.1373354118813773e-006
GC_11_77 b_11 NI_11 NS_77 0 -5.6068024378470539e-003
GC_11_78 b_11 NI_11 NS_78 0 -1.6696132934407451e-010
GC_11_79 b_11 NI_11 NS_79 0 3.5785923583159239e-009
GC_11_80 b_11 NI_11 NS_80 0 -6.9438415987848074e-007
GC_11_81 b_11 NI_11 NS_81 0 9.8760304669663927e-004
GC_11_82 b_11 NI_11 NS_82 0 7.5727650890447344e-004
GC_11_83 b_11 NI_11 NS_83 0 3.1169844203585034e-003
GC_11_84 b_11 NI_11 NS_84 0 -1.2711383224341391e-003
GC_11_85 b_11 NI_11 NS_85 0 1.0462192135381637e-004
GC_11_86 b_11 NI_11 NS_86 0 -1.3918237556985769e-005
GC_11_87 b_11 NI_11 NS_87 0 3.2147271639506876e-006
GC_11_88 b_11 NI_11 NS_88 0 -7.2126485104847258e-006
GC_11_89 b_11 NI_11 NS_89 0 1.7049179830192548e-006
GC_11_90 b_11 NI_11 NS_90 0 -4.5698702105407384e-006
GC_11_91 b_11 NI_11 NS_91 0 -5.9048637846460364e-007
GC_11_92 b_11 NI_11 NS_92 0 4.0414429219377273e-007
GC_11_93 b_11 NI_11 NS_93 0 -1.6894210009460117e-005
GC_11_94 b_11 NI_11 NS_94 0 2.8724068543500485e-006
GC_11_95 b_11 NI_11 NS_95 0 1.6756937340929813e-005
GC_11_96 b_11 NI_11 NS_96 0 3.9214009646584679e-005
GC_11_97 b_11 NI_11 NS_97 0 -1.7535745652856996e-007
GC_11_98 b_11 NI_11 NS_98 0 7.2718097822480927e-008
GC_11_99 b_11 NI_11 NS_99 0 -7.4299256557161748e-007
GC_11_100 b_11 NI_11 NS_100 0 -3.2305810886248247e-008
GC_11_101 b_11 NI_11 NS_101 0 6.7562902360680495e-007
GC_11_102 b_11 NI_11 NS_102 0 -1.1602510595229418e-006
GC_11_103 b_11 NI_11 NS_103 0 -5.1250648647480949e-007
GC_11_104 b_11 NI_11 NS_104 0 -9.5707473564587454e-007
GC_11_105 b_11 NI_11 NS_105 0 4.9680215904209261e-007
GC_11_106 b_11 NI_11 NS_106 0 -7.0526441843779643e-008
GC_11_107 b_11 NI_11 NS_107 0 -7.1070644249212267e-008
GC_11_108 b_11 NI_11 NS_108 0 3.1829383216999353e-007
GC_11_109 b_11 NI_11 NS_109 0 -4.2429615178732668e-007
GC_11_110 b_11 NI_11 NS_110 0 5.2022825301325586e-007
GC_11_111 b_11 NI_11 NS_111 0 -1.0457782391110857e-007
GC_11_112 b_11 NI_11 NS_112 0 -1.8526086631201430e-006
GC_11_113 b_11 NI_11 NS_113 0 1.5148553631617745e-005
GC_11_114 b_11 NI_11 NS_114 0 -3.2409073281182027e-005
GC_11_115 b_11 NI_11 NS_115 0 3.4461654817510979e-003
GC_11_116 b_11 NI_11 NS_116 0 8.6889019158892952e-012
GC_11_117 b_11 NI_11 NS_117 0 -5.6090070896812078e-010
GC_11_118 b_11 NI_11 NS_118 0 6.2392038571770606e-007
GC_11_119 b_11 NI_11 NS_119 0 1.4974842932400864e-004
GC_11_120 b_11 NI_11 NS_120 0 9.6077544095427632e-004
GC_11_121 b_11 NI_11 NS_121 0 -1.5153741829959241e-003
GC_11_122 b_11 NI_11 NS_122 0 1.1979182019456632e-004
GC_11_123 b_11 NI_11 NS_123 0 4.1010194530179429e-005
GC_11_124 b_11 NI_11 NS_124 0 6.9753562944210339e-005
GC_11_125 b_11 NI_11 NS_125 0 9.7939855231564316e-007
GC_11_126 b_11 NI_11 NS_126 0 3.2907516507251162e-006
GC_11_127 b_11 NI_11 NS_127 0 1.3407540524364441e-005
GC_11_128 b_11 NI_11 NS_128 0 -5.5776538307920542e-006
GC_11_129 b_11 NI_11 NS_129 0 3.7955752904460875e-007
GC_11_130 b_11 NI_11 NS_130 0 -2.5485095019355808e-007
GC_11_131 b_11 NI_11 NS_131 0 -9.9701455356242092e-006
GC_11_132 b_11 NI_11 NS_132 0 -7.9124639159434733e-006
GC_11_133 b_11 NI_11 NS_133 0 -7.0960615845002256e-006
GC_11_134 b_11 NI_11 NS_134 0 2.7537719648188078e-005
GC_11_135 b_11 NI_11 NS_135 0 -2.1250406354771548e-007
GC_11_136 b_11 NI_11 NS_136 0 9.1708786983766388e-008
GC_11_137 b_11 NI_11 NS_137 0 -2.8969720367588467e-007
GC_11_138 b_11 NI_11 NS_138 0 4.7060365728257021e-007
GC_11_139 b_11 NI_11 NS_139 0 6.1828111346806656e-007
GC_11_140 b_11 NI_11 NS_140 0 1.8064811568199908e-006
GC_11_141 b_11 NI_11 NS_141 0 1.9708618471217218e-006
GC_11_142 b_11 NI_11 NS_142 0 6.5040795984466985e-007
GC_11_143 b_11 NI_11 NS_143 0 -4.4960336814368521e-007
GC_11_144 b_11 NI_11 NS_144 0 4.7305306394264164e-007
GC_11_145 b_11 NI_11 NS_145 0 7.0338456582548806e-008
GC_11_146 b_11 NI_11 NS_146 0 3.6914672707565463e-008
GC_11_147 b_11 NI_11 NS_147 0 1.4389670253279027e-007
GC_11_148 b_11 NI_11 NS_148 0 3.3007042505304745e-007
GC_11_149 b_11 NI_11 NS_149 0 1.8252373583534568e-006
GC_11_150 b_11 NI_11 NS_150 0 1.0802247023396557e-007
GC_11_151 b_11 NI_11 NS_151 0 3.6517009513608423e-005
GC_11_152 b_11 NI_11 NS_152 0 2.2695494159355615e-005
GC_11_153 b_11 NI_11 NS_153 0 -2.2737022837252380e-003
GC_11_154 b_11 NI_11 NS_154 0 4.8101484325297702e-010
GC_11_155 b_11 NI_11 NS_155 0 -7.2742696526439441e-009
GC_11_156 b_11 NI_11 NS_156 0 8.0783732477805121e-007
GC_11_157 b_11 NI_11 NS_157 0 1.5542238452163649e-004
GC_11_158 b_11 NI_11 NS_158 0 -2.2178341044118156e-004
GC_11_159 b_11 NI_11 NS_159 0 9.2017183857469667e-004
GC_11_160 b_11 NI_11 NS_160 0 -5.7523861085164178e-004
GC_11_161 b_11 NI_11 NS_161 0 1.7689442063359340e-005
GC_11_162 b_11 NI_11 NS_162 0 -1.8114662454846824e-005
GC_11_163 b_11 NI_11 NS_163 0 5.1614124550916234e-007
GC_11_164 b_11 NI_11 NS_164 0 -6.3266304380126490e-006
GC_11_165 b_11 NI_11 NS_165 0 -1.4671103681031530e-006
GC_11_166 b_11 NI_11 NS_166 0 -1.8634430913575281e-006
GC_11_167 b_11 NI_11 NS_167 0 1.1203505721262405e-006
GC_11_168 b_11 NI_11 NS_168 0 5.2255686807458910e-007
GC_11_169 b_11 NI_11 NS_169 0 6.5983815818892095e-006
GC_11_170 b_11 NI_11 NS_170 0 -1.2752711497562180e-005
GC_11_171 b_11 NI_11 NS_171 0 7.5001081386464434e-008
GC_11_172 b_11 NI_11 NS_172 0 2.3259852954540681e-006
GC_11_173 b_11 NI_11 NS_173 0 3.6401025594927206e-007
GC_11_174 b_11 NI_11 NS_174 0 -2.4065350418808529e-007
GC_11_175 b_11 NI_11 NS_175 0 1.5866941554600781e-007
GC_11_176 b_11 NI_11 NS_176 0 5.3480151593651980e-007
GC_11_177 b_11 NI_11 NS_177 0 -4.1514587783839026e-006
GC_11_178 b_11 NI_11 NS_178 0 -6.2787152229520653e-007
GC_11_179 b_11 NI_11 NS_179 0 1.2862965289183194e-006
GC_11_180 b_11 NI_11 NS_180 0 -1.8167356715635884e-006
GC_11_181 b_11 NI_11 NS_181 0 -3.6349481605268483e-008
GC_11_182 b_11 NI_11 NS_182 0 1.2298694293145324e-007
GC_11_183 b_11 NI_11 NS_183 0 3.0528406894633847e-008
GC_11_184 b_11 NI_11 NS_184 0 4.3467585107135152e-007
GC_11_185 b_11 NI_11 NS_185 0 -1.6354878656897228e-006
GC_11_186 b_11 NI_11 NS_186 0 5.0632991855396000e-007
GC_11_187 b_11 NI_11 NS_187 0 -4.2928204730937232e-006
GC_11_188 b_11 NI_11 NS_188 0 4.2491276413099013e-007
GC_11_189 b_11 NI_11 NS_189 0 1.2597519889701055e-006
GC_11_190 b_11 NI_11 NS_190 0 -4.5397640970908221e-006
GC_11_191 b_11 NI_11 NS_191 0 -9.1923779204596977e-004
GC_11_192 b_11 NI_11 NS_192 0 5.0730490219835656e-010
GC_11_193 b_11 NI_11 NS_193 0 -1.1044323500635594e-008
GC_11_194 b_11 NI_11 NS_194 0 1.4387209162071808e-006
GC_11_195 b_11 NI_11 NS_195 0 2.0435798793624831e-004
GC_11_196 b_11 NI_11 NS_196 0 -3.0075326455907762e-004
GC_11_197 b_11 NI_11 NS_197 0 1.7627852733679129e-004
GC_11_198 b_11 NI_11 NS_198 0 -3.9612367155165951e-004
GC_11_199 b_11 NI_11 NS_199 0 -1.0275320233790144e-005
GC_11_200 b_11 NI_11 NS_200 0 5.1945859591644465e-005
GC_11_201 b_11 NI_11 NS_201 0 6.9553987119042284e-006
GC_11_202 b_11 NI_11 NS_202 0 -4.5582416748620458e-006
GC_11_203 b_11 NI_11 NS_203 0 -4.2290004078725142e-006
GC_11_204 b_11 NI_11 NS_204 0 -9.4116789371014332e-006
GC_11_205 b_11 NI_11 NS_205 0 1.9936979571238970e-006
GC_11_206 b_11 NI_11 NS_206 0 -4.1969258883493529e-007
GC_11_207 b_11 NI_11 NS_207 0 1.2179828872550728e-005
GC_11_208 b_11 NI_11 NS_208 0 4.0706564316881447e-006
GC_11_209 b_11 NI_11 NS_209 0 -1.2441305410522691e-005
GC_11_210 b_11 NI_11 NS_210 0 3.4100978080264319e-006
GC_11_211 b_11 NI_11 NS_211 0 2.5317359077915954e-007
GC_11_212 b_11 NI_11 NS_212 0 1.3920901047722678e-007
GC_11_213 b_11 NI_11 NS_213 0 -1.6517071615188036e-007
GC_11_214 b_11 NI_11 NS_214 0 -6.5903534404081455e-007
GC_11_215 b_11 NI_11 NS_215 0 -2.8660236800912404e-006
GC_11_216 b_11 NI_11 NS_216 0 2.1168684890677533e-006
GC_11_217 b_11 NI_11 NS_217 0 -1.2490783177045514e-009
GC_11_218 b_11 NI_11 NS_218 0 -1.8116736590525237e-006
GC_11_219 b_11 NI_11 NS_219 0 2.8344668212972568e-007
GC_11_220 b_11 NI_11 NS_220 0 -5.4985879081292138e-007
GC_11_221 b_11 NI_11 NS_221 0 -3.3193618030275647e-007
GC_11_222 b_11 NI_11 NS_222 0 1.2896922784576691e-008
GC_11_223 b_11 NI_11 NS_223 0 3.2494491051981234e-006
GC_11_224 b_11 NI_11 NS_224 0 2.4740824145733305e-006
GC_11_225 b_11 NI_11 NS_225 0 -1.4932292499554983e-006
GC_11_226 b_11 NI_11 NS_226 0 1.8812483086748032e-006
GC_11_227 b_11 NI_11 NS_227 0 2.9656782656401287e-006
GC_11_228 b_11 NI_11 NS_228 0 -4.1302729569494704e-007
GC_11_229 b_11 NI_11 NS_229 0 -9.0908008237069633e-003
GC_11_230 b_11 NI_11 NS_230 0 -4.9935896338950474e-010
GC_11_231 b_11 NI_11 NS_231 0 4.4925539122375980e-009
GC_11_232 b_11 NI_11 NS_232 0 -1.5659810873262013e-006
GC_11_233 b_11 NI_11 NS_233 0 2.1431743836286972e-003
GC_11_234 b_11 NI_11 NS_234 0 1.1092342761350211e-003
GC_11_235 b_11 NI_11 NS_235 0 6.1648963015975677e-003
GC_11_236 b_11 NI_11 NS_236 0 -1.2473467536332707e-003
GC_11_237 b_11 NI_11 NS_237 0 2.7166277489683695e-004
GC_11_238 b_11 NI_11 NS_238 0 2.0177690176052448e-005
GC_11_239 b_11 NI_11 NS_239 0 1.2085726052657894e-006
GC_11_240 b_11 NI_11 NS_240 0 -2.1869574751675157e-005
GC_11_241 b_11 NI_11 NS_241 0 7.5238065328786750e-006
GC_11_242 b_11 NI_11 NS_242 0 2.4833213352258133e-007
GC_11_243 b_11 NI_11 NS_243 0 -1.3092075756416962e-006
GC_11_244 b_11 NI_11 NS_244 0 8.0169881185020743e-007
GC_11_245 b_11 NI_11 NS_245 0 4.1602830956283722e-006
GC_11_246 b_11 NI_11 NS_246 0 -4.4129131478225919e-006
GC_11_247 b_11 NI_11 NS_247 0 3.5788093102609916e-006
GC_11_248 b_11 NI_11 NS_248 0 2.1221780170983210e-006
GC_11_249 b_11 NI_11 NS_249 0 2.7874666462027507e-008
GC_11_250 b_11 NI_11 NS_250 0 1.8444921548325826e-007
GC_11_251 b_11 NI_11 NS_251 0 -2.2491661319799805e-007
GC_11_252 b_11 NI_11 NS_252 0 -2.3082595645668197e-007
GC_11_253 b_11 NI_11 NS_253 0 1.8529708879212864e-006
GC_11_254 b_11 NI_11 NS_254 0 -1.0347091753122817e-006
GC_11_255 b_11 NI_11 NS_255 0 1.6588975552856634e-007
GC_11_256 b_11 NI_11 NS_256 0 -1.0419800894328307e-006
GC_11_257 b_11 NI_11 NS_257 0 -2.4204289649986526e-007
GC_11_258 b_11 NI_11 NS_258 0 7.6514446776561615e-008
GC_11_259 b_11 NI_11 NS_259 0 -1.4938804590675424e-008
GC_11_260 b_11 NI_11 NS_260 0 1.8271821213347114e-009
GC_11_261 b_11 NI_11 NS_261 0 -3.4959751546525290e-007
GC_11_262 b_11 NI_11 NS_262 0 -8.2299283579487239e-007
GC_11_263 b_11 NI_11 NS_263 0 1.2911796197773640e-007
GC_11_264 b_11 NI_11 NS_264 0 -1.6004901541765499e-006
GC_11_265 b_11 NI_11 NS_265 0 2.0104619006644736e-006
GC_11_266 b_11 NI_11 NS_266 0 -1.2166583258272865e-005
GC_11_267 b_11 NI_11 NS_267 0 1.0789159042332316e-002
GC_11_268 b_11 NI_11 NS_268 0 1.0520214479876037e-010
GC_11_269 b_11 NI_11 NS_269 0 3.7873433153070952e-009
GC_11_270 b_11 NI_11 NS_270 0 4.9272839211044265e-007
GC_11_271 b_11 NI_11 NS_271 0 1.0256781649443125e-003
GC_11_272 b_11 NI_11 NS_272 0 3.1715069493844996e-003
GC_11_273 b_11 NI_11 NS_273 0 -3.2563727339778021e-003
GC_11_274 b_11 NI_11 NS_274 0 1.4863166614099046e-003
GC_11_275 b_11 NI_11 NS_275 0 1.6725351924366379e-004
GC_11_276 b_11 NI_11 NS_276 0 2.5977533845871202e-004
GC_11_277 b_11 NI_11 NS_277 0 1.8580760859167183e-005
GC_11_278 b_11 NI_11 NS_278 0 -7.0732480276496253e-006
GC_11_279 b_11 NI_11 NS_279 0 1.0162860662100265e-005
GC_11_280 b_11 NI_11 NS_280 0 5.7650388312056306e-006
GC_11_281 b_11 NI_11 NS_281 0 1.6301048307167239e-007
GC_11_282 b_11 NI_11 NS_282 0 -5.1062757183238731e-007
GC_11_283 b_11 NI_11 NS_283 0 3.2762915676349341e-006
GC_11_284 b_11 NI_11 NS_284 0 9.3879062366633197e-006
GC_11_285 b_11 NI_11 NS_285 0 1.4946760438847292e-005
GC_11_286 b_11 NI_11 NS_286 0 4.4347622987903602e-006
GC_11_287 b_11 NI_11 NS_287 0 -1.1984010390639378e-007
GC_11_288 b_11 NI_11 NS_288 0 -1.8505976972835138e-007
GC_11_289 b_11 NI_11 NS_289 0 1.6625103454661992e-007
GC_11_290 b_11 NI_11 NS_290 0 3.3550802978219047e-007
GC_11_291 b_11 NI_11 NS_291 0 1.1503432972074499e-006
GC_11_292 b_11 NI_11 NS_292 0 1.5168577317865729e-006
GC_11_293 b_11 NI_11 NS_293 0 7.4748521079935798e-007
GC_11_294 b_11 NI_11 NS_294 0 -2.3673060742086617e-007
GC_11_295 b_11 NI_11 NS_295 0 -4.3518241734218059e-008
GC_11_296 b_11 NI_11 NS_296 0 -5.5790851532784618e-007
GC_11_297 b_11 NI_11 NS_297 0 -2.6705640735787134e-009
GC_11_298 b_11 NI_11 NS_298 0 -8.1620283354846500e-008
GC_11_299 b_11 NI_11 NS_299 0 1.4303429491067182e-006
GC_11_300 b_11 NI_11 NS_300 0 -4.9959585602870251e-007
GC_11_301 b_11 NI_11 NS_301 0 1.5562325108948973e-006
GC_11_302 b_11 NI_11 NS_302 0 9.7380228223301211e-007
GC_11_303 b_11 NI_11 NS_303 0 1.4427428581802534e-005
GC_11_304 b_11 NI_11 NS_304 0 5.2115809136783285e-006
GC_11_305 b_11 NI_11 NS_305 0 -4.1209467326430568e-003
GC_11_306 b_11 NI_11 NS_306 0 1.3643543934946301e-009
GC_11_307 b_11 NI_11 NS_307 0 -2.4410283985549217e-008
GC_11_308 b_11 NI_11 NS_308 0 2.4445474702029670e-006
GC_11_309 b_11 NI_11 NS_309 0 4.0593558601935252e-004
GC_11_310 b_11 NI_11 NS_310 0 -3.4578011974757835e-004
GC_11_311 b_11 NI_11 NS_311 0 1.8033853515693385e-003
GC_11_312 b_11 NI_11 NS_312 0 -1.0112245165047901e-003
GC_11_313 b_11 NI_11 NS_313 0 6.4978297474640095e-005
GC_11_314 b_11 NI_11 NS_314 0 -4.8385158269494642e-005
GC_11_315 b_11 NI_11 NS_315 0 2.0872622062677541e-006
GC_11_316 b_11 NI_11 NS_316 0 -1.9694247747876635e-005
GC_11_317 b_11 NI_11 NS_317 0 -3.6321833054603632e-005
GC_11_318 b_11 NI_11 NS_318 0 -3.8651706258643212e-006
GC_11_319 b_11 NI_11 NS_319 0 3.0264338552521723e-006
GC_11_320 b_11 NI_11 NS_320 0 5.7901480224066832e-007
GC_11_321 b_11 NI_11 NS_321 0 3.1395991754850241e-005
GC_11_322 b_11 NI_11 NS_322 0 -4.1565614716644306e-005
GC_11_323 b_11 NI_11 NS_323 0 -1.1511616600010891e-005
GC_11_324 b_11 NI_11 NS_324 0 2.8739883304095131e-005
GC_11_325 b_11 NI_11 NS_325 0 3.9268746822917023e-008
GC_11_326 b_11 NI_11 NS_326 0 4.2337605470191032e-007
GC_11_327 b_11 NI_11 NS_327 0 2.0145229045573474e-007
GC_11_328 b_11 NI_11 NS_328 0 7.5172880403694305e-007
GC_11_329 b_11 NI_11 NS_329 0 2.9801589525792236e-006
GC_11_330 b_11 NI_11 NS_330 0 -5.3529908676108351e-007
GC_11_331 b_11 NI_11 NS_331 0 3.6317886220339458e-007
GC_11_332 b_11 NI_11 NS_332 0 -9.3099456006999862e-007
GC_11_333 b_11 NI_11 NS_333 0 -3.4280586569476805e-007
GC_11_334 b_11 NI_11 NS_334 0 -1.6574741740781239e-007
GC_11_335 b_11 NI_11 NS_335 0 -6.4928273660476962e-009
GC_11_336 b_11 NI_11 NS_336 0 -1.3175057386167583e-006
GC_11_337 b_11 NI_11 NS_337 0 9.1167829352662645e-007
GC_11_338 b_11 NI_11 NS_338 0 -2.4615400528481693e-006
GC_11_339 b_11 NI_11 NS_339 0 -2.0689087250412014e-006
GC_11_340 b_11 NI_11 NS_340 0 -9.2424331807507252e-007
GC_11_341 b_11 NI_11 NS_341 0 4.0544498880245218e-006
GC_11_342 b_11 NI_11 NS_342 0 -7.0775570034043250e-006
GC_11_343 b_11 NI_11 NS_343 0 -4.8319025073397675e-004
GC_11_344 b_11 NI_11 NS_344 0 4.3221684754284160e-010
GC_11_345 b_11 NI_11 NS_345 0 -1.4748034042065344e-008
GC_11_346 b_11 NI_11 NS_346 0 2.2447162166681064e-006
GC_11_347 b_11 NI_11 NS_347 0 -1.7716430637458728e-005
GC_11_348 b_11 NI_11 NS_348 0 -3.3790726677191524e-004
GC_11_349 b_11 NI_11 NS_349 0 -1.0670114525044699e-004
GC_11_350 b_11 NI_11 NS_350 0 -2.8626349600255129e-004
GC_11_351 b_11 NI_11 NS_351 0 3.1084578887739599e-005
GC_11_352 b_11 NI_11 NS_352 0 9.7967100506504099e-005
GC_11_353 b_11 NI_11 NS_353 0 1.9098394722858856e-005
GC_11_354 b_11 NI_11 NS_354 0 6.0024866369434989e-006
GC_11_355 b_11 NI_11 NS_355 0 -1.3499304512927853e-005
GC_11_356 b_11 NI_11 NS_356 0 -1.8929291044510240e-005
GC_11_357 b_11 NI_11 NS_357 0 2.8070304700153399e-006
GC_11_358 b_11 NI_11 NS_358 0 -4.2497410643221904e-007
GC_11_359 b_11 NI_11 NS_359 0 4.1627470545012439e-005
GC_11_360 b_11 NI_11 NS_360 0 -1.7070565566829191e-007
GC_11_361 b_11 NI_11 NS_361 0 -2.1774217240017630e-005
GC_11_362 b_11 NI_11 NS_362 0 1.6341015842444247e-005
GC_11_363 b_11 NI_11 NS_363 0 -2.3302258000085711e-007
GC_11_364 b_11 NI_11 NS_364 0 -2.6597330552195141e-007
GC_11_365 b_11 NI_11 NS_365 0 -2.2271361244038801e-007
GC_11_366 b_11 NI_11 NS_366 0 -5.9236481865987064e-007
GC_11_367 b_11 NI_11 NS_367 0 1.4539759121849162e-006
GC_11_368 b_11 NI_11 NS_368 0 7.8762239751782535e-007
GC_11_369 b_11 NI_11 NS_369 0 -1.8467039081091563e-007
GC_11_370 b_11 NI_11 NS_370 0 -6.6109616961829666e-007
GC_11_371 b_11 NI_11 NS_371 0 2.8409066154028983e-007
GC_11_372 b_11 NI_11 NS_372 0 -1.0373688747968257e-006
GC_11_373 b_11 NI_11 NS_373 0 9.1441436483090469e-007
GC_11_374 b_11 NI_11 NS_374 0 -7.7760472418932823e-007
GC_11_375 b_11 NI_11 NS_375 0 3.9085917082661311e-006
GC_11_376 b_11 NI_11 NS_376 0 -1.5783962408495513e-007
GC_11_377 b_11 NI_11 NS_377 0 -5.7276896738976636e-007
GC_11_378 b_11 NI_11 NS_378 0 9.2628178065075170e-008
GC_11_379 b_11 NI_11 NS_379 0 6.3327040099218598e-006
GC_11_380 b_11 NI_11 NS_380 0 -9.1298115729533808e-007
GC_11_381 b_11 NI_11 NS_381 0 -4.3251950031472378e-002
GC_11_382 b_11 NI_11 NS_382 0 -9.8427771279032502e-010
GC_11_383 b_11 NI_11 NS_383 0 -5.6473274523291481e-009
GC_11_384 b_11 NI_11 NS_384 0 -8.6021847314074357e-006
GC_11_385 b_11 NI_11 NS_385 0 5.0163977765779431e-003
GC_11_386 b_11 NI_11 NS_386 0 2.9392979971381316e-003
GC_11_387 b_11 NI_11 NS_387 0 4.6079726410861464e-002
GC_11_388 b_11 NI_11 NS_388 0 -7.4602093419394106e-003
GC_11_389 b_11 NI_11 NS_389 0 1.7372563919031746e-005
GC_11_390 b_11 NI_11 NS_390 0 1.0630263295889451e-004
GC_11_391 b_11 NI_11 NS_391 0 -7.1152901553967276e-006
GC_11_392 b_11 NI_11 NS_392 0 -1.3867406622737798e-005
GC_11_393 b_11 NI_11 NS_393 0 1.3368357993685594e-005
GC_11_394 b_11 NI_11 NS_394 0 9.0308733129424156e-006
GC_11_395 b_11 NI_11 NS_395 0 -4.1983118050963750e-006
GC_11_396 b_11 NI_11 NS_396 0 3.2925214903407695e-006
GC_11_397 b_11 NI_11 NS_397 0 3.8840637121059040e-006
GC_11_398 b_11 NI_11 NS_398 0 -3.5793503067860482e-006
GC_11_399 b_11 NI_11 NS_399 0 -6.7233002660204927e-006
GC_11_400 b_11 NI_11 NS_400 0 8.2490253854451668e-006
GC_11_401 b_11 NI_11 NS_401 0 -2.3014970943066600e-007
GC_11_402 b_11 NI_11 NS_402 0 -4.3003604355400237e-007
GC_11_403 b_11 NI_11 NS_403 0 -5.4535161454766189e-007
GC_11_404 b_11 NI_11 NS_404 0 -7.1058190006950775e-007
GC_11_405 b_11 NI_11 NS_405 0 5.5279853910684137e-007
GC_11_406 b_11 NI_11 NS_406 0 -2.8351996976969961e-007
GC_11_407 b_11 NI_11 NS_407 0 -4.2781862231261324e-007
GC_11_408 b_11 NI_11 NS_408 0 3.5563114285182745e-007
GC_11_409 b_11 NI_11 NS_409 0 4.5522163630415738e-007
GC_11_410 b_11 NI_11 NS_410 0 2.7513584339976479e-007
GC_11_411 b_11 NI_11 NS_411 0 2.4706330762051269e-008
GC_11_412 b_11 NI_11 NS_412 0 6.4970856017492038e-007
GC_11_413 b_11 NI_11 NS_413 0 -1.1766311494866697e-006
GC_11_414 b_11 NI_11 NS_414 0 3.3302611987790784e-007
GC_11_415 b_11 NI_11 NS_415 0 5.6591562169971631e-007
GC_11_416 b_11 NI_11 NS_416 0 -1.1242827386886567e-006
GC_11_417 b_11 NI_11 NS_417 0 -3.1371841649270148e-006
GC_11_418 b_11 NI_11 NS_418 0 -1.0315799750561808e-005
GC_11_419 b_11 NI_11 NS_419 0 4.8263254048173769e-003
GC_11_420 b_11 NI_11 NS_420 0 8.4062523050162752e-010
GC_11_421 b_11 NI_11 NS_421 0 2.9243733697451804e-008
GC_11_422 b_11 NI_11 NS_422 0 9.9303906974030728e-006
GC_11_423 b_11 NI_11 NS_423 0 -2.2006042489183695e-003
GC_11_424 b_11 NI_11 NS_424 0 8.3468746204005441e-003
GC_11_425 b_11 NI_11 NS_425 0 -1.5920400024980557e-002
GC_11_426 b_11 NI_11 NS_426 0 -5.7456940371720902e-002
GC_11_427 b_11 NI_11 NS_427 0 7.7954524810949838e-006
GC_11_428 b_11 NI_11 NS_428 0 4.4413416955823448e-005
GC_11_429 b_11 NI_11 NS_429 0 1.4290782845409234e-005
GC_11_430 b_11 NI_11 NS_430 0 -2.3265809422503016e-006
GC_11_431 b_11 NI_11 NS_431 0 1.7539128456552354e-006
GC_11_432 b_11 NI_11 NS_432 0 1.0110993966858656e-005
GC_11_433 b_11 NI_11 NS_433 0 -2.2829305093683744e-006
GC_11_434 b_11 NI_11 NS_434 0 -1.3675615213952346e-006
GC_11_435 b_11 NI_11 NS_435 0 3.0882129198410735e-006
GC_11_436 b_11 NI_11 NS_436 0 1.4639436200241451e-005
GC_11_437 b_11 NI_11 NS_437 0 3.3962369534451946e-005
GC_11_438 b_11 NI_11 NS_438 0 -8.1864358951038636e-006
GC_11_439 b_11 NI_11 NS_439 0 -3.9644523475474234e-008
GC_11_440 b_11 NI_11 NS_440 0 2.0450830913085736e-007
GC_11_441 b_11 NI_11 NS_441 0 4.3130040560326803e-008
GC_11_442 b_11 NI_11 NS_442 0 8.5444971818828999e-007
GC_11_443 b_11 NI_11 NS_443 0 4.8912994952907987e-007
GC_11_444 b_11 NI_11 NS_444 0 1.4610585699678497e-006
GC_11_445 b_11 NI_11 NS_445 0 1.2324507645466742e-006
GC_11_446 b_11 NI_11 NS_446 0 6.5062897524340194e-007
GC_11_447 b_11 NI_11 NS_447 0 1.1424169431662407e-007
GC_11_448 b_11 NI_11 NS_448 0 1.8484467827412179e-008
GC_11_449 b_11 NI_11 NS_449 0 5.6844480921180297e-007
GC_11_450 b_11 NI_11 NS_450 0 1.4946595782934883e-007
GC_11_451 b_11 NI_11 NS_451 0 1.0663215584023357e-006
GC_11_452 b_11 NI_11 NS_452 0 9.5630433301047632e-007
GC_11_453 b_11 NI_11 NS_453 0 1.6316475906803703e-006
GC_11_454 b_11 NI_11 NS_454 0 7.4038654281656369e-008
GC_11_455 b_11 NI_11 NS_455 0 1.5181821529990523e-005
GC_11_456 b_11 NI_11 NS_456 0 1.6304200309079885e-005
GC_11_457 b_11 NI_11 NS_457 0 -3.3879353548720115e-003
GC_11_458 b_11 NI_11 NS_458 0 5.6738719654913016e-010
GC_11_459 b_11 NI_11 NS_459 0 -5.4734712247675628e-009
GC_11_460 b_11 NI_11 NS_460 0 -6.3785382380224836e-007
GC_11_461 b_11 NI_11 NS_461 0 1.6840066258245426e-004
GC_11_462 b_11 NI_11 NS_462 0 -5.4577181763736983e-004
GC_11_463 b_11 NI_11 NS_463 0 1.2988074421989232e-003
GC_11_464 b_11 NI_11 NS_464 0 -9.0306262616922503e-004
GC_11_465 b_11 NI_11 NS_465 0 -8.5469728860404490e-006
GC_11_466 b_11 NI_11 NS_466 0 2.3658788928127311e-005
GC_11_467 b_11 NI_11 NS_467 0 -2.1717273019208125e-005
GC_11_468 b_11 NI_11 NS_468 0 4.8322637268274167e-006
GC_11_469 b_11 NI_11 NS_469 0 1.1388342471970228e-005
GC_11_470 b_11 NI_11 NS_470 0 7.1163902955183166e-006
GC_11_471 b_11 NI_11 NS_471 0 -6.1024255869793313e-007
GC_11_472 b_11 NI_11 NS_472 0 3.3625248655605794e-007
GC_11_473 b_11 NI_11 NS_473 0 1.5227329595286792e-005
GC_11_474 b_11 NI_11 NS_474 0 -7.0336261550779618e-006
GC_11_475 b_11 NI_11 NS_475 0 -1.5047940771002836e-006
GC_11_476 b_11 NI_11 NS_476 0 1.1369727186264550e-005
GC_11_477 b_11 NI_11 NS_477 0 -3.7019150186492980e-007
GC_11_478 b_11 NI_11 NS_478 0 -7.3164736708038747e-008
GC_11_479 b_11 NI_11 NS_479 0 5.6782901282118795e-007
GC_11_480 b_11 NI_11 NS_480 0 3.8468690962269976e-007
GC_11_481 b_11 NI_11 NS_481 0 -3.4831816167669220e-006
GC_11_482 b_11 NI_11 NS_482 0 -1.8716132177368090e-006
GC_11_483 b_11 NI_11 NS_483 0 6.8360918717189764e-008
GC_11_484 b_11 NI_11 NS_484 0 -3.2788202162128334e-007
GC_11_485 b_11 NI_11 NS_485 0 -7.0692930655325854e-008
GC_11_486 b_11 NI_11 NS_486 0 2.4910050139045216e-007
GC_11_487 b_11 NI_11 NS_487 0 -1.0960158075359766e-008
GC_11_488 b_11 NI_11 NS_488 0 7.0318008308179528e-008
GC_11_489 b_11 NI_11 NS_489 0 -2.8217258102966630e-006
GC_11_490 b_11 NI_11 NS_490 0 1.1542260191188033e-006
GC_11_491 b_11 NI_11 NS_491 0 -1.3320029488233976e-006
GC_11_492 b_11 NI_11 NS_492 0 7.4333314894471036e-008
GC_11_493 b_11 NI_11 NS_493 0 -1.7578858305182918e-006
GC_11_494 b_11 NI_11 NS_494 0 -1.2923527226896535e-006
GC_11_495 b_11 NI_11 NS_495 0 1.0346088733101439e-004
GC_11_496 b_11 NI_11 NS_496 0 1.5292740585612169e-009
GC_11_497 b_11 NI_11 NS_497 0 -2.6022700364592330e-008
GC_11_498 b_11 NI_11 NS_498 0 1.2195839705001798e-006
GC_11_499 b_11 NI_11 NS_499 0 6.4341223359990388e-005
GC_11_500 b_11 NI_11 NS_500 0 -1.2300404599623958e-004
GC_11_501 b_11 NI_11 NS_501 0 -3.0294924271943093e-004
GC_11_502 b_11 NI_11 NS_502 0 -1.8569142098502910e-004
GC_11_503 b_11 NI_11 NS_503 0 6.0535608728300460e-006
GC_11_504 b_11 NI_11 NS_504 0 2.5195743483040421e-005
GC_11_505 b_11 NI_11 NS_505 0 4.1772348526894817e-006
GC_11_506 b_11 NI_11 NS_506 0 1.0193362946228812e-005
GC_11_507 b_11 NI_11 NS_507 0 -4.5652281145066240e-006
GC_11_508 b_11 NI_11 NS_508 0 -1.5886465774066780e-005
GC_11_509 b_11 NI_11 NS_509 0 1.3581779672080817e-006
GC_11_510 b_11 NI_11 NS_510 0 3.0041898751803197e-007
GC_11_511 b_11 NI_11 NS_511 0 1.2501075255645682e-005
GC_11_512 b_11 NI_11 NS_512 0 -1.0441004750633256e-005
GC_11_513 b_11 NI_11 NS_513 0 -5.8230455289075407e-006
GC_11_514 b_11 NI_11 NS_514 0 9.5048623997417501e-006
GC_11_515 b_11 NI_11 NS_515 0 -2.7173259996861666e-007
GC_11_516 b_11 NI_11 NS_516 0 3.5158463756053444e-007
GC_11_517 b_11 NI_11 NS_517 0 1.0346985807989487e-007
GC_11_518 b_11 NI_11 NS_518 0 -6.9057808293311088e-007
GC_11_519 b_11 NI_11 NS_519 0 -8.6866934168182563e-007
GC_11_520 b_11 NI_11 NS_520 0 2.4949072923825813e-006
GC_11_521 b_11 NI_11 NS_521 0 4.1799577010372863e-007
GC_11_522 b_11 NI_11 NS_522 0 -5.7865338304739250e-007
GC_11_523 b_11 NI_11 NS_523 0 2.7181577383156536e-007
GC_11_524 b_11 NI_11 NS_524 0 -4.6804780270689164e-007
GC_11_525 b_11 NI_11 NS_525 0 2.2839463030559419e-008
GC_11_526 b_11 NI_11 NS_526 0 -2.8147807477235953e-007
GC_11_527 b_11 NI_11 NS_527 0 2.1162305593292063e-006
GC_11_528 b_11 NI_11 NS_528 0 2.0085873023340186e-006
GC_11_529 b_11 NI_11 NS_529 0 -5.4657057715430122e-007
GC_11_530 b_11 NI_11 NS_530 0 6.6253694687501763e-007
GC_11_531 b_11 NI_11 NS_531 0 2.8776956179752937e-006
GC_11_532 b_11 NI_11 NS_532 0 4.2697166609018627e-007
GC_11_533 b_11 NI_11 NS_533 0 -2.2737441526890601e-002
GC_11_534 b_11 NI_11 NS_534 0 -6.1248649767720386e-011
GC_11_535 b_11 NI_11 NS_535 0 -7.0119550423673157e-009
GC_11_536 b_11 NI_11 NS_536 0 4.9061911186463591e-008
GC_11_537 b_11 NI_11 NS_537 0 2.6886287548893969e-003
GC_11_538 b_11 NI_11 NS_538 0 -7.6341469460217614e-004
GC_11_539 b_11 NI_11 NS_539 0 1.1809420885770618e-002
GC_11_540 b_11 NI_11 NS_540 0 -5.3796664761499883e-003
GC_11_541 b_11 NI_11 NS_541 0 1.3602364362479933e-004
GC_11_542 b_11 NI_11 NS_542 0 2.1247760363095366e-004
GC_11_543 b_11 NI_11 NS_543 0 1.2819521106117885e-007
GC_11_544 b_11 NI_11 NS_544 0 -7.4733398399069625e-006
GC_11_545 b_11 NI_11 NS_545 0 2.1519426039992767e-006
GC_11_546 b_11 NI_11 NS_546 0 -1.8450097034292915e-005
GC_11_547 b_11 NI_11 NS_547 0 7.4057586934354468e-007
GC_11_548 b_11 NI_11 NS_548 0 6.3526511198557699e-007
GC_11_549 b_11 NI_11 NS_549 0 -1.3529153024862442e-005
GC_11_550 b_11 NI_11 NS_550 0 -1.6454271123965884e-005
GC_11_551 b_11 NI_11 NS_551 0 -8.6477953641228538e-006
GC_11_552 b_11 NI_11 NS_552 0 5.9492689230441714e-005
GC_11_553 b_11 NI_11 NS_553 0 -3.3941248556140492e-007
GC_11_554 b_11 NI_11 NS_554 0 1.4358255459950043e-008
GC_11_555 b_11 NI_11 NS_555 0 -3.7261518666652056e-007
GC_11_556 b_11 NI_11 NS_556 0 -1.8340676634456090e-007
GC_11_557 b_11 NI_11 NS_557 0 3.5800683264930480e-006
GC_11_558 b_11 NI_11 NS_558 0 -1.3761874378325715e-006
GC_11_559 b_11 NI_11 NS_559 0 8.0154757322929834e-007
GC_11_560 b_11 NI_11 NS_560 0 -2.5323742121720596e-006
GC_11_561 b_11 NI_11 NS_561 0 4.5034074952434099e-007
GC_11_562 b_11 NI_11 NS_562 0 3.2169441667149590e-007
GC_11_563 b_11 NI_11 NS_563 0 -7.4976084164628843e-008
GC_11_564 b_11 NI_11 NS_564 0 -4.2906944020889272e-007
GC_11_565 b_11 NI_11 NS_565 0 -6.0698007355989595e-008
GC_11_566 b_11 NI_11 NS_566 0 -1.8155175235933923e-006
GC_11_567 b_11 NI_11 NS_567 0 -5.5326905032022125e-007
GC_11_568 b_11 NI_11 NS_568 0 -1.0465771423645542e-006
GC_11_569 b_11 NI_11 NS_569 0 -2.3133491097575068e-005
GC_11_570 b_11 NI_11 NS_570 0 -2.2545468907781660e-006
GC_11_571 b_11 NI_11 NS_571 0 -5.1068551402666073e-004
GC_11_572 b_11 NI_11 NS_572 0 8.3633877835578887e-010
GC_11_573 b_11 NI_11 NS_573 0 -1.8773615508431953e-008
GC_11_574 b_11 NI_11 NS_574 0 9.8100078561435469e-007
GC_11_575 b_11 NI_11 NS_575 0 1.1496555791682826e-003
GC_11_576 b_11 NI_11 NS_576 0 -7.7241866887818133e-004
GC_11_577 b_11 NI_11 NS_577 0 -1.5694182863210809e-003
GC_11_578 b_11 NI_11 NS_578 0 -2.0312526235638667e-003
GC_11_579 b_11 NI_11 NS_579 0 -1.0372009131070210e-005
GC_11_580 b_11 NI_11 NS_580 0 2.5779004934847510e-004
GC_11_581 b_11 NI_11 NS_581 0 2.2491007624849793e-005
GC_11_582 b_11 NI_11 NS_582 0 1.9054295712227353e-005
GC_11_583 b_11 NI_11 NS_583 0 -1.0743744581329453e-006
GC_11_584 b_11 NI_11 NS_584 0 -9.2015232160789175e-006
GC_11_585 b_11 NI_11 NS_585 0 2.8257113752663688e-007
GC_11_586 b_11 NI_11 NS_586 0 1.7441116425367593e-006
GC_11_587 b_11 NI_11 NS_587 0 -9.2603848970206592e-006
GC_11_588 b_11 NI_11 NS_588 0 1.6057429564361126e-006
GC_11_589 b_11 NI_11 NS_589 0 2.5771397706134760e-005
GC_11_590 b_11 NI_11 NS_590 0 3.2198711016878613e-005
GC_11_591 b_11 NI_11 NS_591 0 -3.5282232337772096e-007
GC_11_592 b_11 NI_11 NS_592 0 2.3572310930616223e-007
GC_11_593 b_11 NI_11 NS_593 0 1.6047519721269206e-009
GC_11_594 b_11 NI_11 NS_594 0 7.8261210856922818e-007
GC_11_595 b_11 NI_11 NS_595 0 2.6418475698476360e-006
GC_11_596 b_11 NI_11 NS_596 0 -2.9017167697854577e-007
GC_11_597 b_11 NI_11 NS_597 0 1.3664400477177845e-006
GC_11_598 b_11 NI_11 NS_598 0 -2.4581189677400824e-006
GC_11_599 b_11 NI_11 NS_599 0 4.7652083854343464e-007
GC_11_600 b_11 NI_11 NS_600 0 -5.6489640293832738e-007
GC_11_601 b_11 NI_11 NS_601 0 1.1661865016598188e-006
GC_11_602 b_11 NI_11 NS_602 0 -9.0829855456836588e-007
GC_11_603 b_11 NI_11 NS_603 0 3.9880344287276239e-006
GC_11_604 b_11 NI_11 NS_604 0 -2.4641381762825087e-007
GC_11_605 b_11 NI_11 NS_605 0 -2.2162202389182641e-007
GC_11_606 b_11 NI_11 NS_606 0 -2.3882121052434619e-008
GC_11_607 b_11 NI_11 NS_607 0 -3.8799242244976890e-007
GC_11_608 b_11 NI_11 NS_608 0 1.0099679947198925e-005
GC_11_609 b_11 NI_11 NS_609 0 -1.1634336167881633e-002
GC_11_610 b_11 NI_11 NS_610 0 2.2312392659109895e-009
GC_11_611 b_11 NI_11 NS_611 0 -3.9842282742914656e-008
GC_11_612 b_11 NI_11 NS_612 0 3.8941457804001843e-006
GC_11_613 b_11 NI_11 NS_613 0 1.0478811186445064e-003
GC_11_614 b_11 NI_11 NS_614 0 -1.4122807654739062e-003
GC_11_615 b_11 NI_11 NS_615 0 4.7229809603913748e-003
GC_11_616 b_11 NI_11 NS_616 0 -3.0430183889345263e-003
GC_11_617 b_11 NI_11 NS_617 0 -5.3474568989949310e-005
GC_11_618 b_11 NI_11 NS_618 0 5.3745452559192969e-005
GC_11_619 b_11 NI_11 NS_619 0 -1.1036967943789381e-006
GC_11_620 b_11 NI_11 NS_620 0 -9.1124104699814452e-006
GC_11_621 b_11 NI_11 NS_621 0 3.0877229099244785e-006
GC_11_622 b_11 NI_11 NS_622 0 -2.3628262003522588e-005
GC_11_623 b_11 NI_11 NS_623 0 5.0457808595633686e-006
GC_11_624 b_11 NI_11 NS_624 0 6.3332671090051879e-007
GC_11_625 b_11 NI_11 NS_625 0 2.4136901233714627e-005
GC_11_626 b_11 NI_11 NS_626 0 -1.8921941346942017e-005
GC_11_627 b_11 NI_11 NS_627 0 -2.6617588656122164e-005
GC_11_628 b_11 NI_11 NS_628 0 7.0455408967741075e-006
GC_11_629 b_11 NI_11 NS_629 0 -5.3496276709241955e-007
GC_11_630 b_11 NI_11 NS_630 0 5.0232127833117542e-007
GC_11_631 b_11 NI_11 NS_631 0 4.4499742175100174e-007
GC_11_632 b_11 NI_11 NS_632 0 6.2267466519281920e-007
GC_11_633 b_11 NI_11 NS_633 0 -4.0332442639060880e-006
GC_11_634 b_11 NI_11 NS_634 0 -2.4122084953942714e-006
GC_11_635 b_11 NI_11 NS_635 0 1.4286628967587027e-006
GC_11_636 b_11 NI_11 NS_636 0 -4.3803447963226286e-006
GC_11_637 b_11 NI_11 NS_637 0 -2.0881207794015307e-007
GC_11_638 b_11 NI_11 NS_638 0 -4.9403736424980893e-007
GC_11_639 b_11 NI_11 NS_639 0 -1.9958233434502126e-007
GC_11_640 b_11 NI_11 NS_640 0 -1.5505950983711324e-006
GC_11_641 b_11 NI_11 NS_641 0 -5.0344306752663921e-007
GC_11_642 b_11 NI_11 NS_642 0 6.6548565380346482e-007
GC_11_643 b_11 NI_11 NS_643 0 -3.3106881431667526e-006
GC_11_644 b_11 NI_11 NS_644 0 -1.3269103553437227e-006
GC_11_645 b_11 NI_11 NS_645 0 5.0035541110479191e-006
GC_11_646 b_11 NI_11 NS_646 0 -8.7057583989236028e-006
GC_11_647 b_11 NI_11 NS_647 0 -1.2689535419913277e-003
GC_11_648 b_11 NI_11 NS_648 0 8.5260622316380778e-010
GC_11_649 b_11 NI_11 NS_649 0 -3.1039936609885042e-008
GC_11_650 b_11 NI_11 NS_650 0 3.4989882743941218e-006
GC_11_651 b_11 NI_11 NS_651 0 1.4094630220045447e-004
GC_11_652 b_11 NI_11 NS_652 0 -8.3426143051412943e-004
GC_11_653 b_11 NI_11 NS_653 0 -6.1277691441899049e-004
GC_11_654 b_11 NI_11 NS_654 0 -8.7481635487042032e-004
GC_11_655 b_11 NI_11 NS_655 0 -9.8932688091069238e-005
GC_11_656 b_11 NI_11 NS_656 0 9.8872300048662197e-005
GC_11_657 b_11 NI_11 NS_657 0 3.5886458563351342e-005
GC_11_658 b_11 NI_11 NS_658 0 4.5220900545439276e-005
GC_11_659 b_11 NI_11 NS_659 0 1.8111913376086261e-005
GC_11_660 b_11 NI_11 NS_660 0 -4.0319349591317488e-005
GC_11_661 b_11 NI_11 NS_661 0 4.1398939841281351e-006
GC_11_662 b_11 NI_11 NS_662 0 1.8554018843115364e-007
GC_11_663 b_11 NI_11 NS_663 0 1.1890506574971630e-005
GC_11_664 b_11 NI_11 NS_664 0 -1.8341747279885161e-005
GC_11_665 b_11 NI_11 NS_665 0 2.9433950005058339e-007
GC_11_666 b_11 NI_11 NS_666 0 1.4213074145675528e-006
GC_11_667 b_11 NI_11 NS_667 0 -5.3343314871190728e-007
GC_11_668 b_11 NI_11 NS_668 0 6.5245954505832994e-008
GC_11_669 b_11 NI_11 NS_669 0 1.4091544633549415e-007
GC_11_670 b_11 NI_11 NS_670 0 -2.5297103552587587e-007
GC_11_671 b_11 NI_11 NS_671 0 -2.0306222937239226e-006
GC_11_672 b_11 NI_11 NS_672 0 2.3615477385648476e-006
GC_11_673 b_11 NI_11 NS_673 0 2.2787234383608390e-006
GC_11_674 b_11 NI_11 NS_674 0 -2.1692889856930342e-006
GC_11_675 b_11 NI_11 NS_675 0 3.7220193922442504e-007
GC_11_676 b_11 NI_11 NS_676 0 -1.3093414511679387e-006
GC_11_677 b_11 NI_11 NS_677 0 1.8847224994495197e-006
GC_11_678 b_11 NI_11 NS_678 0 -9.8584290160158951e-007
GC_11_679 b_11 NI_11 NS_679 0 3.5137859651926673e-006
GC_11_680 b_11 NI_11 NS_680 0 1.7959805774406947e-006
GC_11_681 b_11 NI_11 NS_681 0 -1.4581882262873243e-006
GC_11_682 b_11 NI_11 NS_682 0 1.3415133065924320e-007
GC_11_683 b_11 NI_11 NS_683 0 7.8195639895816730e-006
GC_11_684 b_11 NI_11 NS_684 0 -1.5601719458179728e-006
GC_11_685 b_11 NI_11 NS_685 0 -7.3967010067848692e-004
GC_11_686 b_11 NI_11 NS_686 0 -4.1716708651419987e-010
GC_11_687 b_11 NI_11 NS_687 0 1.0139322058363489e-008
GC_11_688 b_11 NI_11 NS_688 0 -1.2430069463573952e-006
GC_11_689 b_11 NI_11 NS_689 0 1.7926600557946866e-004
GC_11_690 b_11 NI_11 NS_690 0 2.4631263048588631e-004
GC_11_691 b_11 NI_11 NS_691 0 6.0917059609060637e-004
GC_11_692 b_11 NI_11 NS_692 0 -1.0229804065484559e-004
GC_11_693 b_11 NI_11 NS_693 0 1.1919653645103938e-004
GC_11_694 b_11 NI_11 NS_694 0 -2.4534213407665101e-005
GC_11_695 b_11 NI_11 NS_695 0 7.2454301925620465e-006
GC_11_696 b_11 NI_11 NS_696 0 -1.6082156099896633e-005
GC_11_697 b_11 NI_11 NS_697 0 1.6041098122388051e-005
GC_11_698 b_11 NI_11 NS_698 0 -2.1026480343247998e-006
GC_11_699 b_11 NI_11 NS_699 0 -1.3451828987205248e-006
GC_11_700 b_11 NI_11 NS_700 0 1.9209599353562160e-007
GC_11_701 b_11 NI_11 NS_701 0 -2.1568984001161009e-006
GC_11_702 b_11 NI_11 NS_702 0 8.9649703833575787e-006
GC_11_703 b_11 NI_11 NS_703 0 2.4592398572165839e-005
GC_11_704 b_11 NI_11 NS_704 0 2.1854432984163942e-006
GC_11_705 b_11 NI_11 NS_705 0 2.3123101828300641e-007
GC_11_706 b_11 NI_11 NS_706 0 3.3562498855055095e-007
GC_11_707 b_11 NI_11 NS_707 0 -3.0923409501248199e-007
GC_11_708 b_11 NI_11 NS_708 0 2.7110763760935127e-007
GC_11_709 b_11 NI_11 NS_709 0 1.1255791715152309e-006
GC_11_710 b_11 NI_11 NS_710 0 -2.3273810098920321e-007
GC_11_711 b_11 NI_11 NS_711 0 -1.1533293224931647e-006
GC_11_712 b_11 NI_11 NS_712 0 1.2953779390389580e-006
GC_11_713 b_11 NI_11 NS_713 0 -3.3270040478121663e-007
GC_11_714 b_11 NI_11 NS_714 0 2.9738473338499701e-007
GC_11_715 b_11 NI_11 NS_715 0 7.3250138625607307e-008
GC_11_716 b_11 NI_11 NS_716 0 8.4208511065670363e-007
GC_11_717 b_11 NI_11 NS_717 0 5.1216068641886685e-007
GC_11_718 b_11 NI_11 NS_718 0 -8.8945428701370425e-007
GC_11_719 b_11 NI_11 NS_719 0 1.2748057660642256e-006
GC_11_720 b_11 NI_11 NS_720 0 -1.7685212593714742e-006
GC_11_721 b_11 NI_11 NS_721 0 -5.6354597391633184e-006
GC_11_722 b_11 NI_11 NS_722 0 -2.1559913698702017e-005
GC_11_723 b_11 NI_11 NS_723 0 4.3867198207671763e-003
GC_11_724 b_11 NI_11 NS_724 0 -8.0351656802062981e-012
GC_11_725 b_11 NI_11 NS_725 0 3.2253491869080060e-009
GC_11_726 b_11 NI_11 NS_726 0 -1.8685154204922513e-007
GC_11_727 b_11 NI_11 NS_727 0 2.7422755955479698e-005
GC_11_728 b_11 NI_11 NS_728 0 1.1204055244857165e-003
GC_11_729 b_11 NI_11 NS_729 0 -1.1301173033427632e-003
GC_11_730 b_11 NI_11 NS_730 0 1.0434862339575004e-003
GC_11_731 b_11 NI_11 NS_731 0 7.7740780284531823e-005
GC_11_732 b_11 NI_11 NS_732 0 -6.9120642004678697e-007
GC_11_733 b_11 NI_11 NS_733 0 1.2227423299835461e-005
GC_11_734 b_11 NI_11 NS_734 0 -3.4864154501318294e-006
GC_11_735 b_11 NI_11 NS_735 0 1.3945062714868361e-005
GC_11_736 b_11 NI_11 NS_736 0 5.1726698079962800e-006
GC_11_737 b_11 NI_11 NS_737 0 -5.0882742321473075e-007
GC_11_738 b_11 NI_11 NS_738 0 -2.3284283682980496e-008
GC_11_739 b_11 NI_11 NS_739 0 -3.8764724580494099e-006
GC_11_740 b_11 NI_11 NS_740 0 -3.0558161251856014e-006
GC_11_741 b_11 NI_11 NS_741 0 -1.5504505619081542e-005
GC_11_742 b_11 NI_11 NS_742 0 2.0206955029536586e-005
GC_11_743 b_11 NI_11 NS_743 0 -2.9237329446993340e-007
GC_11_744 b_11 NI_11 NS_744 0 -4.7725131934676468e-007
GC_11_745 b_11 NI_11 NS_745 0 -3.4590117695385579e-007
GC_11_746 b_11 NI_11 NS_746 0 -2.3437762992513461e-007
GC_11_747 b_11 NI_11 NS_747 0 7.5381269809169470e-007
GC_11_748 b_11 NI_11 NS_748 0 1.8763323079400926e-006
GC_11_749 b_11 NI_11 NS_749 0 -9.5682173254181698e-009
GC_11_750 b_11 NI_11 NS_750 0 1.2572072951710099e-006
GC_11_751 b_11 NI_11 NS_751 0 2.3424325677815164e-007
GC_11_752 b_11 NI_11 NS_752 0 -5.1002665166137582e-007
GC_11_753 b_11 NI_11 NS_753 0 -5.0183233943916869e-007
GC_11_754 b_11 NI_11 NS_754 0 5.4531561522193236e-007
GC_11_755 b_11 NI_11 NS_755 0 4.4029982634680758e-007
GC_11_756 b_11 NI_11 NS_756 0 -5.2019571604964908e-007
GC_11_757 b_11 NI_11 NS_757 0 3.0881320204922695e-006
GC_11_758 b_11 NI_11 NS_758 0 4.8232835993257595e-007
GC_11_759 b_11 NI_11 NS_759 0 2.7121058688570629e-005
GC_11_760 b_11 NI_11 NS_760 0 2.6120450038034007e-005
GC_11_761 b_11 NI_11 NS_761 0 -9.0455184803876521e-005
GC_11_762 b_11 NI_11 NS_762 0 -5.0808237621160763e-010
GC_11_763 b_11 NI_11 NS_763 0 1.1628163138205878e-008
GC_11_764 b_11 NI_11 NS_764 0 -1.5689638240207714e-006
GC_11_765 b_11 NI_11 NS_765 0 5.0201359677284961e-004
GC_11_766 b_11 NI_11 NS_766 0 1.2815890721698114e-003
GC_11_767 b_11 NI_11 NS_767 0 1.1024081998340677e-003
GC_11_768 b_11 NI_11 NS_768 0 1.6800215012168190e-004
GC_11_769 b_11 NI_11 NS_769 0 1.9539404402105798e-004
GC_11_770 b_11 NI_11 NS_770 0 -4.0903176840527916e-005
GC_11_771 b_11 NI_11 NS_771 0 9.9586316503481882e-006
GC_11_772 b_11 NI_11 NS_772 0 -2.0043402872882855e-005
GC_11_773 b_11 NI_11 NS_773 0 9.3164246551026117e-006
GC_11_774 b_11 NI_11 NS_774 0 -6.7178689758783258e-007
GC_11_775 b_11 NI_11 NS_775 0 -1.7415043247283994e-006
GC_11_776 b_11 NI_11 NS_776 0 5.9627642660940817e-007
GC_11_777 b_11 NI_11 NS_777 0 -9.2395638277927574e-006
GC_11_778 b_11 NI_11 NS_778 0 5.3304356250662598e-006
GC_11_779 b_11 NI_11 NS_779 0 2.3182557260158414e-005
GC_11_780 b_11 NI_11 NS_780 0 3.9853088507853362e-005
GC_11_781 b_11 NI_11 NS_781 0 4.7698116577420645e-007
GC_11_782 b_11 NI_11 NS_782 0 7.6698496876357259e-007
GC_11_783 b_11 NI_11 NS_783 0 -5.0063951768041205e-007
GC_11_784 b_11 NI_11 NS_784 0 2.7012788900126575e-007
GC_11_785 b_11 NI_11 NS_785 0 2.1319676821847561e-006
GC_11_786 b_11 NI_11 NS_786 0 2.1660927845635878e-007
GC_11_787 b_11 NI_11 NS_787 0 2.2365415451439093e-007
GC_11_788 b_11 NI_11 NS_788 0 -3.0575517075835157e-007
GC_11_789 b_11 NI_11 NS_789 0 1.7730398548434457e-007
GC_11_790 b_11 NI_11 NS_790 0 1.6425857473449920e-007
GC_11_791 b_11 NI_11 NS_791 0 -9.0642240010230532e-009
GC_11_792 b_11 NI_11 NS_792 0 3.5569832067357011e-007
GC_11_793 b_11 NI_11 NS_793 0 6.8915424763642260e-007
GC_11_794 b_11 NI_11 NS_794 0 6.2327777673176258e-008
GC_11_795 b_11 NI_11 NS_795 0 1.4232551799023183e-006
GC_11_796 b_11 NI_11 NS_796 0 -3.1217059938708279e-006
GC_11_797 b_11 NI_11 NS_797 0 4.2208906107990404e-005
GC_11_798 b_11 NI_11 NS_798 0 -4.2881673920070727e-005
GC_11_799 b_11 NI_11 NS_799 0 4.1699949308163075e-003
GC_11_800 b_11 NI_11 NS_800 0 2.1809757803255864e-010
GC_11_801 b_11 NI_11 NS_801 0 -2.0051031069735604e-009
GC_11_802 b_11 NI_11 NS_802 0 8.6206156974189425e-007
GC_11_803 b_11 NI_11 NS_803 0 2.8259660655484685e-004
GC_11_804 b_11 NI_11 NS_804 0 1.0264719174481185e-003
GC_11_805 b_11 NI_11 NS_805 0 -1.2389128974143507e-003
GC_11_806 b_11 NI_11 NS_806 0 7.1459015983465308e-004
GC_11_807 b_11 NI_11 NS_807 0 1.0190814057962340e-004
GC_11_808 b_11 NI_11 NS_808 0 3.3164465815349607e-005
GC_11_809 b_11 NI_11 NS_809 0 7.7718573793142947e-006
GC_11_810 b_11 NI_11 NS_810 0 -1.2425041692917427e-006
GC_11_811 b_11 NI_11 NS_811 0 2.0056232948179961e-005
GC_11_812 b_11 NI_11 NS_812 0 2.9803510797766245e-007
GC_11_813 b_11 NI_11 NS_813 0 9.3704235040114049e-007
GC_11_814 b_11 NI_11 NS_814 0 -7.6412894871797350e-007
GC_11_815 b_11 NI_11 NS_815 0 -8.4881149162318537e-006
GC_11_816 b_11 NI_11 NS_816 0 -1.1560519836406823e-005
GC_11_817 b_11 NI_11 NS_817 0 -2.2238723843238342e-005
GC_11_818 b_11 NI_11 NS_818 0 4.1909508468300187e-005
GC_11_819 b_11 NI_11 NS_819 0 -4.9480726306468864e-007
GC_11_820 b_11 NI_11 NS_820 0 -9.9732220637628491e-007
GC_11_821 b_11 NI_11 NS_821 0 -3.9067070468948000e-007
GC_11_822 b_11 NI_11 NS_822 0 -2.1752764094260720e-007
GC_11_823 b_11 NI_11 NS_823 0 1.2437547833891763e-006
GC_11_824 b_11 NI_11 NS_824 0 9.7277312935754009e-007
GC_11_825 b_11 NI_11 NS_825 0 8.8036340539522387e-007
GC_11_826 b_11 NI_11 NS_826 0 2.4399559965458191e-007
GC_11_827 b_11 NI_11 NS_827 0 -2.6497833083027505e-007
GC_11_828 b_11 NI_11 NS_828 0 1.4894773022295878e-007
GC_11_829 b_11 NI_11 NS_829 0 -2.6266898452921330e-007
GC_11_830 b_11 NI_11 NS_830 0 9.6304128474881439e-008
GC_11_831 b_11 NI_11 NS_831 0 -5.8584521660233982e-007
GC_11_832 b_11 NI_11 NS_832 0 -7.0348211320199791e-007
GC_11_833 b_11 NI_11 NS_833 0 3.4037042904090858e-006
GC_11_834 b_11 NI_11 NS_834 0 -2.5017593645801588e-008
GC_11_835 b_11 NI_11 NS_835 0 6.3458642669160132e-005
GC_11_836 b_11 NI_11 NS_836 0 2.3381825442982862e-005
GC_11_837 b_11 NI_11 NS_837 0 -4.4055397632487229e-003
GC_11_838 b_11 NI_11 NS_838 0 9.8281872294213111e-010
GC_11_839 b_11 NI_11 NS_839 0 -2.0801725178316991e-008
GC_11_840 b_11 NI_11 NS_840 0 2.7360090110274743e-006
GC_11_841 b_11 NI_11 NS_841 0 6.2738728468424891e-004
GC_11_842 b_11 NI_11 NS_842 0 -4.0131423079704971e-004
GC_11_843 b_11 NI_11 NS_843 0 1.8058684065567177e-003
GC_11_844 b_11 NI_11 NS_844 0 -1.2108217194647154e-003
GC_11_845 b_11 NI_11 NS_845 0 1.1828974441397971e-005
GC_11_846 b_11 NI_11 NS_846 0 -3.5727481951569630e-006
GC_11_847 b_11 NI_11 NS_847 0 -1.1421499736703812e-005
GC_11_848 b_11 NI_11 NS_848 0 6.1274254184374210e-006
GC_11_849 b_11 NI_11 NS_849 0 -6.4388579668242474e-006
GC_11_850 b_11 NI_11 NS_850 0 -2.4244899121886123e-005
GC_11_851 b_11 NI_11 NS_851 0 3.3411175616095958e-006
GC_11_852 b_11 NI_11 NS_852 0 -4.7110398910559943e-007
GC_11_853 b_11 NI_11 NS_853 0 1.5200207355566152e-006
GC_11_854 b_11 NI_11 NS_854 0 -1.2388256795283738e-005
GC_11_855 b_11 NI_11 NS_855 0 -1.6886757815653048e-005
GC_11_856 b_11 NI_11 NS_856 0 3.8886490196443909e-006
GC_11_857 b_11 NI_11 NS_857 0 1.8447232384862930e-006
GC_11_858 b_11 NI_11 NS_858 0 7.1801459487531553e-007
GC_11_859 b_11 NI_11 NS_859 0 4.1030334005887798e-006
GC_11_860 b_11 NI_11 NS_860 0 1.8812683263581228e-006
GC_11_861 b_11 NI_11 NS_861 0 3.7193993698008214e-006
GC_11_862 b_11 NI_11 NS_862 0 -1.1636301641018188e-006
GC_11_863 b_11 NI_11 NS_863 0 2.2031022052568199e-006
GC_11_864 b_11 NI_11 NS_864 0 -1.2149150378685264e-006
GC_11_865 b_11 NI_11 NS_865 0 1.2274485085706236e-007
GC_11_866 b_11 NI_11 NS_866 0 -5.5764586393974681e-008
GC_11_867 b_11 NI_11 NS_867 0 1.0109549501723056e-006
GC_11_868 b_11 NI_11 NS_868 0 -2.5622497310659940e-007
GC_11_869 b_11 NI_11 NS_869 0 8.1512068514531168e-007
GC_11_870 b_11 NI_11 NS_870 0 -1.9989092143033570e-006
GC_11_871 b_11 NI_11 NS_871 0 -1.0552070531423036e-006
GC_11_872 b_11 NI_11 NS_872 0 -3.3514713863917758e-006
GC_11_873 b_11 NI_11 NS_873 0 6.4981377684181754e-006
GC_11_874 b_11 NI_11 NS_874 0 5.0193206850558188e-007
GC_11_875 b_11 NI_11 NS_875 0 -1.6412634055453093e-004
GC_11_876 b_11 NI_11 NS_876 0 -8.8896415335034936e-010
GC_11_877 b_11 NI_11 NS_877 0 7.5875846591698718e-009
GC_11_878 b_11 NI_11 NS_878 0 3.6457814093104668e-007
GC_11_879 b_11 NI_11 NS_879 0 -7.1348837632931992e-005
GC_11_880 b_11 NI_11 NS_880 0 -2.6563534211732412e-004
GC_11_881 b_11 NI_11 NS_881 0 -1.2387697461746879e-004
GC_11_882 b_11 NI_11 NS_882 0 -1.8297493308200497e-004
GC_11_883 b_11 NI_11 NS_883 0 5.9444284861919333e-005
GC_11_884 b_11 NI_11 NS_884 0 1.3305974201976195e-004
GC_11_885 b_11 NI_11 NS_885 0 7.1545467584505625e-006
GC_11_886 b_11 NI_11 NS_886 0 8.8203192055280549e-006
GC_11_887 b_11 NI_11 NS_887 0 9.3217925340935968e-006
GC_11_888 b_11 NI_11 NS_888 0 2.2727706052464316e-006
GC_11_889 b_11 NI_11 NS_889 0 -3.6465355473723233e-008
GC_11_890 b_11 NI_11 NS_890 0 -2.1244661512331862e-008
GC_11_891 b_11 NI_11 NS_891 0 -2.5996868574522084e-006
GC_11_892 b_11 NI_11 NS_892 0 5.3728477236678398e-006
GC_11_893 b_11 NI_11 NS_893 0 1.9413098031393880e-005
GC_11_894 b_11 NI_11 NS_894 0 -3.0403532416828693e-006
GC_11_895 b_11 NI_11 NS_895 0 6.7819881887481941e-007
GC_11_896 b_11 NI_11 NS_896 0 -1.5812994998404752e-006
GC_11_897 b_11 NI_11 NS_897 0 1.4115541088495242e-006
GC_11_898 b_11 NI_11 NS_898 0 -3.4646066746190397e-006
GC_11_899 b_11 NI_11 NS_899 0 1.0518616676993998e-006
GC_11_900 b_11 NI_11 NS_900 0 1.3631419437871877e-006
GC_11_901 b_11 NI_11 NS_901 0 -2.2856371703030613e-006
GC_11_902 b_11 NI_11 NS_902 0 -1.6701098460109581e-006
GC_11_903 b_11 NI_11 NS_903 0 2.8438786812395159e-007
GC_11_904 b_11 NI_11 NS_904 0 -1.5198486304692369e-007
GC_11_905 b_11 NI_11 NS_905 0 -1.3589452346285419e-006
GC_11_906 b_11 NI_11 NS_906 0 9.0933073730909321e-008
GC_11_907 b_11 NI_11 NS_907 0 2.6361448408387448e-006
GC_11_908 b_11 NI_11 NS_908 0 4.9106403065035053e-007
GC_11_909 b_11 NI_11 NS_909 0 2.5730043271068137e-006
GC_11_910 b_11 NI_11 NS_910 0 3.2042452593364298e-006
GC_11_911 b_11 NI_11 NS_911 0 -5.2403848638359797e-006
GC_11_912 b_11 NI_11 NS_912 0 -1.0482948646195837e-005
GD_11_1 b_11 NI_11 NA_1 0 5.2355116609145236e-003
GD_11_2 b_11 NI_11 NA_2 0 2.9347475336444708e-003
GD_11_3 b_11 NI_11 NA_3 0 9.5644556023663074e-003
GD_11_4 b_11 NI_11 NA_4 0 -4.6663725947711137e-003
GD_11_5 b_11 NI_11 NA_5 0 3.0688391451509714e-003
GD_11_6 b_11 NI_11 NA_6 0 6.4002690855111447e-004
GD_11_7 b_11 NI_11 NA_7 0 7.5958716730720795e-003
GD_11_8 b_11 NI_11 NA_8 0 -2.3478271506799060e-002
GD_11_9 b_11 NI_11 NA_9 0 4.0304257657821493e-003
GD_11_10 b_11 NI_11 NA_10 0 1.1513197363632363e-003
GD_11_11 b_11 NI_11 NA_11 0 -1.7258377097514449e-001
GD_11_12 b_11 NI_11 NA_12 0 3.9310256863100912e-002
GD_11_13 b_11 NI_11 NA_13 0 4.8545229458882323e-003
GD_11_14 b_11 NI_11 NA_14 0 -4.2534951960562675e-005
GD_11_15 b_11 NI_11 NA_15 0 2.1264047587724440e-002
GD_11_16 b_11 NI_11 NA_16 0 1.5850024211243971e-003
GD_11_17 b_11 NI_11 NA_17 0 1.4162683391053909e-002
GD_11_18 b_11 NI_11 NA_18 0 4.9881296680529376e-003
GD_11_19 b_11 NI_11 NA_19 0 2.3862371700337817e-004
GD_11_20 b_11 NI_11 NA_20 0 -9.4223589768578989e-003
GD_11_21 b_11 NI_11 NA_21 0 -1.5926097849348643e-003
GD_11_22 b_11 NI_11 NA_22 0 -9.8978526804913373e-003
GD_11_23 b_11 NI_11 NA_23 0 4.7571238547185401e-003
GD_11_24 b_11 NI_11 NA_24 0 6.0472268854552575e-004
*
* Port 12
VI_12 a_12 NI_12 0
RI_12 NI_12 b_12 5.0000000000000000e+001
GC_12_1 b_12 NI_12 NS_1 0 9.4637490607495632e-004
GC_12_2 b_12 NI_12 NS_2 0 -8.2768092764356136e-010
GC_12_3 b_12 NI_12 NS_3 0 1.0445743237713492e-008
GC_12_4 b_12 NI_12 NS_4 0 1.6691690234744764e-008
GC_12_5 b_12 NI_12 NS_5 0 9.4517338955698006e-007
GC_12_6 b_12 NI_12 NS_6 0 -5.0809328374237145e-005
GC_12_7 b_12 NI_12 NS_7 0 -5.5593214875911264e-004
GC_12_8 b_12 NI_12 NS_8 0 1.3385918273055910e-004
GC_12_9 b_12 NI_12 NS_9 0 -1.5853631215672486e-005
GC_12_10 b_12 NI_12 NS_10 0 1.8198091106008233e-005
GC_12_11 b_12 NI_12 NS_11 0 2.2844940347649177e-005
GC_12_12 b_12 NI_12 NS_12 0 3.7385891029968987e-005
GC_12_13 b_12 NI_12 NS_13 0 9.7880148870200125e-006
GC_12_14 b_12 NI_12 NS_14 0 -4.6248138188350645e-006
GC_12_15 b_12 NI_12 NS_15 0 5.9368676585192560e-007
GC_12_16 b_12 NI_12 NS_16 0 -2.8772258207714001e-007
GC_12_17 b_12 NI_12 NS_17 0 6.5984297982566164e-006
GC_12_18 b_12 NI_12 NS_18 0 -4.0664503438044712e-006
GC_12_19 b_12 NI_12 NS_19 0 -1.9970875294295015e-005
GC_12_20 b_12 NI_12 NS_20 0 1.7425233834581689e-005
GC_12_21 b_12 NI_12 NS_21 0 -1.5943599765963701e-006
GC_12_22 b_12 NI_12 NS_22 0 -2.3850630264848918e-006
GC_12_23 b_12 NI_12 NS_23 0 1.4235161665283586e-006
GC_12_24 b_12 NI_12 NS_24 0 1.9234899500391889e-006
GC_12_25 b_12 NI_12 NS_25 0 1.6874551099735259e-006
GC_12_26 b_12 NI_12 NS_26 0 -1.1692397865817562e-005
GC_12_27 b_12 NI_12 NS_27 0 -1.3036502338438059e-006
GC_12_28 b_12 NI_12 NS_28 0 5.5539006826299630e-006
GC_12_29 b_12 NI_12 NS_29 0 -1.9215797338553385e-007
GC_12_30 b_12 NI_12 NS_30 0 -1.9965762975399427e-007
GC_12_31 b_12 NI_12 NS_31 0 -2.2785848482780608e-006
GC_12_32 b_12 NI_12 NS_32 0 2.5577682862989186e-006
GC_12_33 b_12 NI_12 NS_33 0 5.5774607510264173e-006
GC_12_34 b_12 NI_12 NS_34 0 -1.1854909437704574e-005
GC_12_35 b_12 NI_12 NS_35 0 3.4061946013058529e-006
GC_12_36 b_12 NI_12 NS_36 0 -5.0882478509530709e-006
GC_12_37 b_12 NI_12 NS_37 0 2.2117600812356840e-006
GC_12_38 b_12 NI_12 NS_38 0 -6.9544326701189632e-008
GC_12_39 b_12 NI_12 NS_39 0 -1.7933538144484504e-003
GC_12_40 b_12 NI_12 NS_40 0 -6.4479462347441718e-010
GC_12_41 b_12 NI_12 NS_41 0 5.0265547690948958e-009
GC_12_42 b_12 NI_12 NS_42 0 -2.7638095444670120e-007
GC_12_43 b_12 NI_12 NS_43 0 3.1959928918488481e-004
GC_12_44 b_12 NI_12 NS_44 0 -4.6323081120936500e-004
GC_12_45 b_12 NI_12 NS_45 0 8.0767294232858609e-004
GC_12_46 b_12 NI_12 NS_46 0 -3.9337547120687621e-004
GC_12_47 b_12 NI_12 NS_47 0 -6.9884903174858995e-005
GC_12_48 b_12 NI_12 NS_48 0 6.0515209746617738e-005
GC_12_49 b_12 NI_12 NS_49 0 -1.4008627854279781e-005
GC_12_50 b_12 NI_12 NS_50 0 4.2980406744248483e-005
GC_12_51 b_12 NI_12 NS_51 0 1.2102494960757644e-005
GC_12_52 b_12 NI_12 NS_52 0 -8.3515135207889306e-007
GC_12_53 b_12 NI_12 NS_53 0 -5.7697224295469490e-007
GC_12_54 b_12 NI_12 NS_54 0 -9.1481641468922218e-007
GC_12_55 b_12 NI_12 NS_55 0 -7.1141680377017020e-006
GC_12_56 b_12 NI_12 NS_56 0 3.2758701753101138e-006
GC_12_57 b_12 NI_12 NS_57 0 -1.4098819088810695e-006
GC_12_58 b_12 NI_12 NS_58 0 1.1521974907382730e-005
GC_12_59 b_12 NI_12 NS_59 0 -2.3541575341291532e-006
GC_12_60 b_12 NI_12 NS_60 0 1.9118655330097830e-007
GC_12_61 b_12 NI_12 NS_61 0 9.2213324894511591e-007
GC_12_62 b_12 NI_12 NS_62 0 -2.6143412322326335e-006
GC_12_63 b_12 NI_12 NS_63 0 6.5745438591720945e-006
GC_12_64 b_12 NI_12 NS_64 0 -6.1093040164079915e-006
GC_12_65 b_12 NI_12 NS_65 0 -6.1810537691124795e-006
GC_12_66 b_12 NI_12 NS_66 0 1.0235114123217062e-006
GC_12_67 b_12 NI_12 NS_67 0 2.1366922981319374e-008
GC_12_68 b_12 NI_12 NS_68 0 2.1186683939505156e-007
GC_12_69 b_12 NI_12 NS_69 0 -2.9155858995288834e-006
GC_12_70 b_12 NI_12 NS_70 0 -4.1133919089219336e-007
GC_12_71 b_12 NI_12 NS_71 0 8.5990086973957684e-006
GC_12_72 b_12 NI_12 NS_72 0 -4.3847688422983955e-006
GC_12_73 b_12 NI_12 NS_73 0 -4.4895764536818380e-006
GC_12_74 b_12 NI_12 NS_74 0 -2.5834552709501258e-006
GC_12_75 b_12 NI_12 NS_75 0 -7.5939778860939797e-007
GC_12_76 b_12 NI_12 NS_76 0 -2.6081722345399896e-006
GC_12_77 b_12 NI_12 NS_77 0 4.6807478614956221e-003
GC_12_78 b_12 NI_12 NS_78 0 -3.2770914512254605e-010
GC_12_79 b_12 NI_12 NS_79 0 6.1749524100970840e-009
GC_12_80 b_12 NI_12 NS_80 0 1.6928375526909228e-008
GC_12_81 b_12 NI_12 NS_81 0 1.8110409741490722e-004
GC_12_82 b_12 NI_12 NS_82 0 9.9742938932535579e-004
GC_12_83 b_12 NI_12 NS_83 0 -2.1775921931599693e-003
GC_12_84 b_12 NI_12 NS_84 0 3.6364172435256295e-004
GC_12_85 b_12 NI_12 NS_85 0 9.5850245409702229e-005
GC_12_86 b_12 NI_12 NS_86 0 7.4885446712061045e-005
GC_12_87 b_12 NI_12 NS_87 0 9.7055380242158396e-006
GC_12_88 b_12 NI_12 NS_88 0 3.1591792150035620e-006
GC_12_89 b_12 NI_12 NS_89 0 5.6090169040231065e-006
GC_12_90 b_12 NI_12 NS_90 0 -2.1015499447081903e-006
GC_12_91 b_12 NI_12 NS_91 0 -2.7188146623635909e-007
GC_12_92 b_12 NI_12 NS_92 0 -1.8086694665332632e-007
GC_12_93 b_12 NI_12 NS_93 0 1.0862660869452199e-005
GC_12_94 b_12 NI_12 NS_94 0 -1.9520939527871117e-005
GC_12_95 b_12 NI_12 NS_95 0 1.0669879923475719e-005
GC_12_96 b_12 NI_12 NS_96 0 -9.0490469226450307e-005
GC_12_97 b_12 NI_12 NS_97 0 2.6208938341146110e-007
GC_12_98 b_12 NI_12 NS_98 0 6.8616313923201281e-008
GC_12_99 b_12 NI_12 NS_99 0 9.8034648269844072e-007
GC_12_100 b_12 NI_12 NS_100 0 3.3179370356690075e-007
GC_12_101 b_12 NI_12 NS_101 0 5.4113049140182963e-007
GC_12_102 b_12 NI_12 NS_102 0 9.2030892828508629e-007
GC_12_103 b_12 NI_12 NS_103 0 6.0260860251773240e-007
GC_12_104 b_12 NI_12 NS_104 0 1.8703630251205380e-006
GC_12_105 b_12 NI_12 NS_105 0 -2.5670170230160895e-007
GC_12_106 b_12 NI_12 NS_106 0 2.3539809226702930e-007
GC_12_107 b_12 NI_12 NS_107 0 1.6190179713403729e-007
GC_12_108 b_12 NI_12 NS_108 0 -4.6660769771714320e-008
GC_12_109 b_12 NI_12 NS_109 0 3.7922443499619986e-007
GC_12_110 b_12 NI_12 NS_110 0 -5.7211565552456976e-007
GC_12_111 b_12 NI_12 NS_111 0 2.1920068122386783e-006
GC_12_112 b_12 NI_12 NS_112 0 1.3876383715900889e-006
GC_12_113 b_12 NI_12 NS_113 0 1.0363644121456977e-006
GC_12_114 b_12 NI_12 NS_114 0 5.3857344645890429e-005
GC_12_115 b_12 NI_12 NS_115 0 -2.5551803808315744e-003
GC_12_116 b_12 NI_12 NS_116 0 -8.2227450693131329e-010
GC_12_117 b_12 NI_12 NS_117 0 1.3040658337799715e-008
GC_12_118 b_12 NI_12 NS_118 0 -9.2558548271565680e-007
GC_12_119 b_12 NI_12 NS_119 0 2.2881778784593945e-004
GC_12_120 b_12 NI_12 NS_120 0 1.1438137989796225e-003
GC_12_121 b_12 NI_12 NS_121 0 3.4729515528130156e-003
GC_12_122 b_12 NI_12 NS_122 0 5.8786224926546697e-004
GC_12_123 b_12 NI_12 NS_123 0 8.4491472227302327e-006
GC_12_124 b_12 NI_12 NS_124 0 2.5786975532569930e-005
GC_12_125 b_12 NI_12 NS_125 0 -1.2202649936216948e-006
GC_12_126 b_12 NI_12 NS_126 0 3.4746783267331315e-006
GC_12_127 b_12 NI_12 NS_127 0 1.1517648967735416e-005
GC_12_128 b_12 NI_12 NS_128 0 5.8712583232979503e-006
GC_12_129 b_12 NI_12 NS_129 0 -6.1800039062028391e-007
GC_12_130 b_12 NI_12 NS_130 0 -1.7265890788621906e-007
GC_12_131 b_12 NI_12 NS_131 0 2.0762169377131829e-005
GC_12_132 b_12 NI_12 NS_132 0 6.4375968521690826e-007
GC_12_133 b_12 NI_12 NS_133 0 4.9742174986507935e-005
GC_12_134 b_12 NI_12 NS_134 0 -4.9735583318422858e-005
GC_12_135 b_12 NI_12 NS_135 0 2.7895752179193225e-007
GC_12_136 b_12 NI_12 NS_136 0 1.2719102503381501e-007
GC_12_137 b_12 NI_12 NS_137 0 5.9914933804679629e-007
GC_12_138 b_12 NI_12 NS_138 0 -5.9068829371856537e-007
GC_12_139 b_12 NI_12 NS_139 0 -2.2475019234676024e-006
GC_12_140 b_12 NI_12 NS_140 0 1.1593519071128037e-007
GC_12_141 b_12 NI_12 NS_141 0 -3.2787106352280426e-006
GC_12_142 b_12 NI_12 NS_142 0 -5.5491933560542719e-007
GC_12_143 b_12 NI_12 NS_143 0 -1.3864354546478680e-007
GC_12_144 b_12 NI_12 NS_144 0 -1.5174736103536281e-007
GC_12_145 b_12 NI_12 NS_145 0 -2.4204125200588635e-007
GC_12_146 b_12 NI_12 NS_146 0 5.0464523032456654e-008
GC_12_147 b_12 NI_12 NS_147 0 -8.0745733841963392e-007
GC_12_148 b_12 NI_12 NS_148 0 -7.4906105669610187e-007
GC_12_149 b_12 NI_12 NS_149 0 -9.2081952116287016e-007
GC_12_150 b_12 NI_12 NS_150 0 3.1373416291726835e-006
GC_12_151 b_12 NI_12 NS_151 0 -6.7070499795237294e-005
GC_12_152 b_12 NI_12 NS_152 0 -5.3321577329961403e-006
GC_12_153 b_12 NI_12 NS_153 0 2.5462425401202903e-003
GC_12_154 b_12 NI_12 NS_154 0 -1.3522218619595602e-009
GC_12_155 b_12 NI_12 NS_155 0 2.1778400144731663e-008
GC_12_156 b_12 NI_12 NS_156 0 -1.0076307380850851e-006
GC_12_157 b_12 NI_12 NS_157 0 -4.4899183366911447e-004
GC_12_158 b_12 NI_12 NS_158 0 1.4643230599744580e-004
GC_12_159 b_12 NI_12 NS_159 0 -1.2041005108416956e-003
GC_12_160 b_12 NI_12 NS_160 0 6.1107905863237288e-004
GC_12_161 b_12 NI_12 NS_161 0 5.8006260032045348e-005
GC_12_162 b_12 NI_12 NS_162 0 5.5623735359136267e-005
GC_12_163 b_12 NI_12 NS_163 0 1.0313302621859813e-005
GC_12_164 b_12 NI_12 NS_164 0 1.7436364096549968e-006
GC_12_165 b_12 NI_12 NS_165 0 4.7332826131964019e-006
GC_12_166 b_12 NI_12 NS_166 0 -2.7839475651595385e-007
GC_12_167 b_12 NI_12 NS_167 0 -1.0797811690914575e-006
GC_12_168 b_12 NI_12 NS_168 0 4.7070588441946838e-008
GC_12_169 b_12 NI_12 NS_169 0 6.9380763206464024e-006
GC_12_170 b_12 NI_12 NS_170 0 1.6389744818842742e-005
GC_12_171 b_12 NI_12 NS_171 0 -1.8557183281228457e-006
GC_12_172 b_12 NI_12 NS_172 0 -1.3861622650896496e-005
GC_12_173 b_12 NI_12 NS_173 0 -5.4909718150113752e-007
GC_12_174 b_12 NI_12 NS_174 0 -2.8799528631369768e-007
GC_12_175 b_12 NI_12 NS_175 0 -4.8615803782855911e-008
GC_12_176 b_12 NI_12 NS_176 0 -7.7831991731140877e-007
GC_12_177 b_12 NI_12 NS_177 0 1.7989573693020019e-006
GC_12_178 b_12 NI_12 NS_178 0 -3.7990162659076182e-006
GC_12_179 b_12 NI_12 NS_179 0 -1.7056278812553815e-006
GC_12_180 b_12 NI_12 NS_180 0 2.7096389404912042e-006
GC_12_181 b_12 NI_12 NS_181 0 -1.7070010921647254e-007
GC_12_182 b_12 NI_12 NS_182 0 7.3229953054341812e-008
GC_12_183 b_12 NI_12 NS_183 0 4.8788763434747711e-007
GC_12_184 b_12 NI_12 NS_184 0 5.2609517778314826e-008
GC_12_185 b_12 NI_12 NS_185 0 2.5419509377680147e-006
GC_12_186 b_12 NI_12 NS_186 0 -9.2696302791889020e-008
GC_12_187 b_12 NI_12 NS_187 0 2.8221976239439634e-006
GC_12_188 b_12 NI_12 NS_188 0 -6.1038934512647395e-006
GC_12_189 b_12 NI_12 NS_189 0 1.3365155033566494e-006
GC_12_190 b_12 NI_12 NS_190 0 6.5506036227744560e-006
GC_12_191 b_12 NI_12 NS_191 0 -1.4118846319757248e-003
GC_12_192 b_12 NI_12 NS_192 0 -5.6878016644873042e-010
GC_12_193 b_12 NI_12 NS_193 0 6.7119076434036560e-009
GC_12_194 b_12 NI_12 NS_194 0 -1.9302211989721163e-007
GC_12_195 b_12 NI_12 NS_195 0 3.2365580746286209e-004
GC_12_196 b_12 NI_12 NS_196 0 -4.5945204103084496e-004
GC_12_197 b_12 NI_12 NS_197 0 7.0552455008350979e-004
GC_12_198 b_12 NI_12 NS_198 0 -2.5248796324469822e-004
GC_12_199 b_12 NI_12 NS_199 0 -1.0219158768760866e-004
GC_12_200 b_12 NI_12 NS_200 0 1.0338271655515456e-004
GC_12_201 b_12 NI_12 NS_201 0 8.1270785602416761e-006
GC_12_202 b_12 NI_12 NS_202 0 1.3836504099078629e-005
GC_12_203 b_12 NI_12 NS_203 0 4.5532840239507676e-006
GC_12_204 b_12 NI_12 NS_204 0 -4.4723699252144982e-006
GC_12_205 b_12 NI_12 NS_205 0 -4.2733663049822416e-007
GC_12_206 b_12 NI_12 NS_206 0 -4.6926434198123360e-007
GC_12_207 b_12 NI_12 NS_207 0 -2.1116728953787851e-005
GC_12_208 b_12 NI_12 NS_208 0 9.3562780186294753e-006
GC_12_209 b_12 NI_12 NS_209 0 2.5266799060206313e-005
GC_12_210 b_12 NI_12 NS_210 0 8.9935677678042784e-006
GC_12_211 b_12 NI_12 NS_211 0 -1.2225927825968830e-007
GC_12_212 b_12 NI_12 NS_212 0 -3.6026663549309034e-007
GC_12_213 b_12 NI_12 NS_213 0 2.0363502033965892e-008
GC_12_214 b_12 NI_12 NS_214 0 1.0354218777045009e-006
GC_12_215 b_12 NI_12 NS_215 0 -1.7899277053135335e-006
GC_12_216 b_12 NI_12 NS_216 0 -4.0979976046514892e-006
GC_12_217 b_12 NI_12 NS_217 0 -7.1195851463442735e-007
GC_12_218 b_12 NI_12 NS_218 0 2.4412047944512215e-006
GC_12_219 b_12 NI_12 NS_219 0 -2.4316902461959366e-008
GC_12_220 b_12 NI_12 NS_220 0 3.6457999878343416e-007
GC_12_221 b_12 NI_12 NS_221 0 2.9479514355758689e-007
GC_12_222 b_12 NI_12 NS_222 0 1.5876684298909572e-007
GC_12_223 b_12 NI_12 NS_223 0 -4.2971643918330258e-006
GC_12_224 b_12 NI_12 NS_224 0 -4.7158572073569027e-006
GC_12_225 b_12 NI_12 NS_225 0 -1.8044385359524332e-006
GC_12_226 b_12 NI_12 NS_226 0 -2.9131020220814804e-006
GC_12_227 b_12 NI_12 NS_227 0 -5.7876455443054396e-006
GC_12_228 b_12 NI_12 NS_228 0 5.2424165824687974e-007
GC_12_229 b_12 NI_12 NS_229 0 8.3940778066728047e-003
GC_12_230 b_12 NI_12 NS_230 0 -6.7761932590500792e-011
GC_12_231 b_12 NI_12 NS_231 0 6.4710514795389120e-009
GC_12_232 b_12 NI_12 NS_232 0 -3.0457726931539397e-007
GC_12_233 b_12 NI_12 NS_233 0 1.0361180659277291e-003
GC_12_234 b_12 NI_12 NS_234 0 1.5091115429916515e-003
GC_12_235 b_12 NI_12 NS_235 0 -4.1838459264082117e-003
GC_12_236 b_12 NI_12 NS_236 0 2.3194026548365332e-004
GC_12_237 b_12 NI_12 NS_237 0 1.5109903361631841e-004
GC_12_238 b_12 NI_12 NS_238 0 1.6928366441419624e-004
GC_12_239 b_12 NI_12 NS_239 0 1.4805634759216067e-005
GC_12_240 b_12 NI_12 NS_240 0 6.2857507766256662e-006
GC_12_241 b_12 NI_12 NS_241 0 2.9140799240104577e-006
GC_12_242 b_12 NI_12 NS_242 0 4.3365468982373365e-006
GC_12_243 b_12 NI_12 NS_243 0 -1.0338538621833315e-006
GC_12_244 b_12 NI_12 NS_244 0 1.5449672873273054e-007
GC_12_245 b_12 NI_12 NS_245 0 7.6671915464734324e-008
GC_12_246 b_12 NI_12 NS_246 0 9.1299276732004507e-006
GC_12_247 b_12 NI_12 NS_247 0 1.5587097629520369e-006
GC_12_248 b_12 NI_12 NS_248 0 -6.0827943535155896e-006
GC_12_249 b_12 NI_12 NS_249 0 2.2076656380523003e-007
GC_12_250 b_12 NI_12 NS_250 0 -2.4908804814710980e-007
GC_12_251 b_12 NI_12 NS_251 0 1.4215175491282009e-007
GC_12_252 b_12 NI_12 NS_252 0 3.7617400753890331e-007
GC_12_253 b_12 NI_12 NS_253 0 2.5522714055924788e-007
GC_12_254 b_12 NI_12 NS_254 0 1.6544343755118424e-006
GC_12_255 b_12 NI_12 NS_255 0 -5.3336607229831379e-007
GC_12_256 b_12 NI_12 NS_256 0 1.5725753834677796e-006
GC_12_257 b_12 NI_12 NS_257 0 -3.9978058453510672e-008
GC_12_258 b_12 NI_12 NS_258 0 -3.0465697796697040e-007
GC_12_259 b_12 NI_12 NS_259 0 -1.4278442325354571e-008
GC_12_260 b_12 NI_12 NS_260 0 6.1109385539654751e-008
GC_12_261 b_12 NI_12 NS_261 0 4.1508244117541284e-007
GC_12_262 b_12 NI_12 NS_262 0 1.2976976823401762e-006
GC_12_263 b_12 NI_12 NS_263 0 1.5214160958651254e-006
GC_12_264 b_12 NI_12 NS_264 0 1.6209174513822201e-006
GC_12_265 b_12 NI_12 NS_265 0 5.7926728419309617e-006
GC_12_266 b_12 NI_12 NS_266 0 1.6669460947440542e-005
GC_12_267 b_12 NI_12 NS_267 0 -1.8831157410053687e-003
GC_12_268 b_12 NI_12 NS_268 0 -5.1083110064570848e-010
GC_12_269 b_12 NI_12 NS_269 0 3.8313847189002051e-009
GC_12_270 b_12 NI_12 NS_270 0 -3.5468435642691442e-007
GC_12_271 b_12 NI_12 NS_271 0 -7.7818001775340220e-006
GC_12_272 b_12 NI_12 NS_272 0 3.1252638266858297e-003
GC_12_273 b_12 NI_12 NS_273 0 7.5021281732876831e-003
GC_12_274 b_12 NI_12 NS_274 0 3.3156186057611888e-003
GC_12_275 b_12 NI_12 NS_275 0 3.4992458317857847e-005
GC_12_276 b_12 NI_12 NS_276 0 2.2282231538699263e-004
GC_12_277 b_12 NI_12 NS_277 0 2.0121718184862761e-006
GC_12_278 b_12 NI_12 NS_278 0 1.4741215659392569e-005
GC_12_279 b_12 NI_12 NS_279 0 3.4770654887326995e-006
GC_12_280 b_12 NI_12 NS_280 0 7.3163165079395175e-006
GC_12_281 b_12 NI_12 NS_281 0 9.1374762603691730e-008
GC_12_282 b_12 NI_12 NS_282 0 -3.1596689716602932e-007
GC_12_283 b_12 NI_12 NS_283 0 -1.6213439338260049e-005
GC_12_284 b_12 NI_12 NS_284 0 6.0192885260900432e-006
GC_12_285 b_12 NI_12 NS_285 0 -9.4536290667905280e-006
GC_12_286 b_12 NI_12 NS_286 0 -9.4420884555468512e-006
GC_12_287 b_12 NI_12 NS_287 0 -2.4554160364248140e-008
GC_12_288 b_12 NI_12 NS_288 0 3.8249845918526248e-007
GC_12_289 b_12 NI_12 NS_289 0 3.9912081686825575e-008
GC_12_290 b_12 NI_12 NS_290 0 -6.0273370856228202e-007
GC_12_291 b_12 NI_12 NS_291 0 -2.8666790235975524e-006
GC_12_292 b_12 NI_12 NS_292 0 9.1703619095332188e-007
GC_12_293 b_12 NI_12 NS_293 0 -2.3514230009061449e-006
GC_12_294 b_12 NI_12 NS_294 0 7.4434659518806159e-007
GC_12_295 b_12 NI_12 NS_295 0 5.8446003788419680e-008
GC_12_296 b_12 NI_12 NS_296 0 5.2742742350398183e-007
GC_12_297 b_12 NI_12 NS_297 0 -5.1944036834569761e-007
GC_12_298 b_12 NI_12 NS_298 0 -2.3574506510843485e-007
GC_12_299 b_12 NI_12 NS_299 0 -2.9451771041238622e-006
GC_12_300 b_12 NI_12 NS_300 0 -4.4363991879563291e-007
GC_12_301 b_12 NI_12 NS_301 0 -1.8443810986887645e-006
GC_12_302 b_12 NI_12 NS_302 0 2.6287760288164089e-006
GC_12_303 b_12 NI_12 NS_303 0 -2.7869793831433727e-005
GC_12_304 b_12 NI_12 NS_304 0 3.0323665055656193e-006
GC_12_305 b_12 NI_12 NS_305 0 1.1206534302378491e-003
GC_12_306 b_12 NI_12 NS_306 0 -1.3189465843185879e-009
GC_12_307 b_12 NI_12 NS_307 0 1.7405525650570939e-008
GC_12_308 b_12 NI_12 NS_308 0 -3.3065179758166157e-007
GC_12_309 b_12 NI_12 NS_309 0 -3.8797022322353938e-004
GC_12_310 b_12 NI_12 NS_310 0 -1.4264904396064633e-004
GC_12_311 b_12 NI_12 NS_311 0 -8.4458140645455909e-004
GC_12_312 b_12 NI_12 NS_312 0 9.8063192265660477e-005
GC_12_313 b_12 NI_12 NS_313 0 4.9739972845145607e-005
GC_12_314 b_12 NI_12 NS_314 0 6.1753072751878161e-005
GC_12_315 b_12 NI_12 NS_315 0 2.2519724113235050e-005
GC_12_316 b_12 NI_12 NS_316 0 1.1668757833802826e-005
GC_12_317 b_12 NI_12 NS_317 0 -1.4412459903274054e-005
GC_12_318 b_12 NI_12 NS_318 0 -1.5175185410204538e-005
GC_12_319 b_12 NI_12 NS_319 0 -2.9960570625263664e-007
GC_12_320 b_12 NI_12 NS_320 0 -2.3614616276148218e-007
GC_12_321 b_12 NI_12 NS_321 0 6.8266197053421240e-006
GC_12_322 b_12 NI_12 NS_322 0 5.3081808763086208e-005
GC_12_323 b_12 NI_12 NS_323 0 1.9027579295879064e-005
GC_12_324 b_12 NI_12 NS_324 0 -4.3152187510255874e-005
GC_12_325 b_12 NI_12 NS_325 0 1.9837919335260660e-007
GC_12_326 b_12 NI_12 NS_326 0 -4.5163148816680850e-007
GC_12_327 b_12 NI_12 NS_327 0 1.1738621529038634e-008
GC_12_328 b_12 NI_12 NS_328 0 -8.4549492042959445e-007
GC_12_329 b_12 NI_12 NS_329 0 -1.0399866595428975e-006
GC_12_330 b_12 NI_12 NS_330 0 1.4777341992034236e-006
GC_12_331 b_12 NI_12 NS_331 0 -8.0575467278045477e-010
GC_12_332 b_12 NI_12 NS_332 0 -1.2839537888694085e-007
GC_12_333 b_12 NI_12 NS_333 0 -7.1452379949115170e-008
GC_12_334 b_12 NI_12 NS_334 0 -3.4553668265878124e-007
GC_12_335 b_12 NI_12 NS_335 0 -6.2981027814543609e-007
GC_12_336 b_12 NI_12 NS_336 0 1.0211997493665938e-006
GC_12_337 b_12 NI_12 NS_337 0 -2.3981586789592758e-007
GC_12_338 b_12 NI_12 NS_338 0 3.4468487954257199e-006
GC_12_339 b_12 NI_12 NS_339 0 9.2112795910059940e-007
GC_12_340 b_12 NI_12 NS_340 0 -1.2157392652370141e-006
GC_12_341 b_12 NI_12 NS_341 0 8.0855535372794267e-007
GC_12_342 b_12 NI_12 NS_342 0 6.2600837340354289e-006
GC_12_343 b_12 NI_12 NS_343 0 -1.4773310626738593e-003
GC_12_344 b_12 NI_12 NS_344 0 -1.1488814065970438e-009
GC_12_345 b_12 NI_12 NS_345 0 1.0847481168837475e-008
GC_12_346 b_12 NI_12 NS_346 0 -4.5068450983370547e-007
GC_12_347 b_12 NI_12 NS_347 0 9.0421657867543948e-007
GC_12_348 b_12 NI_12 NS_348 0 -2.6440913828978637e-004
GC_12_349 b_12 NI_12 NS_349 0 1.0429966331306163e-003
GC_12_350 b_12 NI_12 NS_350 0 -4.1012910029119138e-005
GC_12_351 b_12 NI_12 NS_351 0 -2.8339275981946827e-005
GC_12_352 b_12 NI_12 NS_352 0 9.0812494881973560e-005
GC_12_353 b_12 NI_12 NS_353 0 -6.8216272867435875e-006
GC_12_354 b_12 NI_12 NS_354 0 2.4183360700951656e-005
GC_12_355 b_12 NI_12 NS_355 0 2.6756503998112198e-006
GC_12_356 b_12 NI_12 NS_356 0 -1.0307342127694713e-005
GC_12_357 b_12 NI_12 NS_357 0 -4.9368927119632707e-007
GC_12_358 b_12 NI_12 NS_358 0 -4.1245228264786182e-007
GC_12_359 b_12 NI_12 NS_359 0 -3.6914449982258817e-005
GC_12_360 b_12 NI_12 NS_360 0 3.8391365336874765e-005
GC_12_361 b_12 NI_12 NS_361 0 4.7477266914229833e-005
GC_12_362 b_12 NI_12 NS_362 0 -1.4342092182373083e-005
GC_12_363 b_12 NI_12 NS_363 0 -2.1063183487900408e-007
GC_12_364 b_12 NI_12 NS_364 0 4.5900001199752472e-007
GC_12_365 b_12 NI_12 NS_365 0 1.1110335931070164e-007
GC_12_366 b_12 NI_12 NS_366 0 1.0551692897949942e-006
GC_12_367 b_12 NI_12 NS_367 0 -1.9446873508340080e-006
GC_12_368 b_12 NI_12 NS_368 0 5.3022866555192310e-007
GC_12_369 b_12 NI_12 NS_369 0 5.9974144488276640e-008
GC_12_370 b_12 NI_12 NS_370 0 5.8937680503891550e-007
GC_12_371 b_12 NI_12 NS_371 0 2.2375145506226204e-007
GC_12_372 b_12 NI_12 NS_372 0 5.4186074358297821e-007
GC_12_373 b_12 NI_12 NS_373 0 -1.1627519507592146e-006
GC_12_374 b_12 NI_12 NS_374 0 -3.1324476208615657e-007
GC_12_375 b_12 NI_12 NS_375 0 -5.4139437111433135e-006
GC_12_376 b_12 NI_12 NS_376 0 -7.1003984612822321e-007
GC_12_377 b_12 NI_12 NS_377 0 -4.3207733589378076e-007
GC_12_378 b_12 NI_12 NS_378 0 1.3677717851350117e-007
GC_12_379 b_12 NI_12 NS_379 0 -9.1793485111419947e-006
GC_12_380 b_12 NI_12 NS_380 0 2.7885132107808792e-006
GC_12_381 b_12 NI_12 NS_381 0 4.8263254048174341e-003
GC_12_382 b_12 NI_12 NS_382 0 8.4062523231269501e-010
GC_12_383 b_12 NI_12 NS_383 0 2.9243733695127145e-008
GC_12_384 b_12 NI_12 NS_384 0 9.9303906974089224e-006
GC_12_385 b_12 NI_12 NS_385 0 -2.2006042489184914e-003
GC_12_386 b_12 NI_12 NS_386 0 8.3468746204003862e-003
GC_12_387 b_12 NI_12 NS_387 0 -1.5920400024980595e-002
GC_12_388 b_12 NI_12 NS_388 0 -5.7456940371720798e-002
GC_12_389 b_12 NI_12 NS_389 0 7.7954524811120515e-006
GC_12_390 b_12 NI_12 NS_390 0 4.4413416955882354e-005
GC_12_391 b_12 NI_12 NS_391 0 1.4290782845412934e-005
GC_12_392 b_12 NI_12 NS_392 0 -2.3265809422498235e-006
GC_12_393 b_12 NI_12 NS_393 0 1.7539128456575762e-006
GC_12_394 b_12 NI_12 NS_394 0 1.0110993966858979e-005
GC_12_395 b_12 NI_12 NS_395 0 -2.2829305093678904e-006
GC_12_396 b_12 NI_12 NS_396 0 -1.3675615213920192e-006
GC_12_397 b_12 NI_12 NS_397 0 3.0882129198411078e-006
GC_12_398 b_12 NI_12 NS_398 0 1.4639436200245447e-005
GC_12_399 b_12 NI_12 NS_399 0 3.3962369534455788e-005
GC_12_400 b_12 NI_12 NS_400 0 -8.1864358951067774e-006
GC_12_401 b_12 NI_12 NS_401 0 -3.9644523475484558e-008
GC_12_402 b_12 NI_12 NS_402 0 2.0450830913077469e-007
GC_12_403 b_12 NI_12 NS_403 0 4.3130040560255281e-008
GC_12_404 b_12 NI_12 NS_404 0 8.5444971818824276e-007
GC_12_405 b_12 NI_12 NS_405 0 4.8912994952878775e-007
GC_12_406 b_12 NI_12 NS_406 0 1.4610585699682392e-006
GC_12_407 b_12 NI_12 NS_407 0 1.2324507645467053e-006
GC_12_408 b_12 NI_12 NS_408 0 6.5062897524384304e-007
GC_12_409 b_12 NI_12 NS_409 0 1.1424169431667199e-007
GC_12_410 b_12 NI_12 NS_410 0 1.8484467827564800e-008
GC_12_411 b_12 NI_12 NS_411 0 5.6844480921178857e-007
GC_12_412 b_12 NI_12 NS_412 0 1.4946595782956165e-007
GC_12_413 b_12 NI_12 NS_413 0 1.0663215584019768e-006
GC_12_414 b_12 NI_12 NS_414 0 9.5630433301070311e-007
GC_12_415 b_12 NI_12 NS_415 0 1.6316475906808466e-006
GC_12_416 b_12 NI_12 NS_416 0 7.4038654281732126e-008
GC_12_417 b_12 NI_12 NS_417 0 1.5181821529990058e-005
GC_12_418 b_12 NI_12 NS_418 0 1.6304200309081339e-005
GC_12_419 b_12 NI_12 NS_419 0 1.7536479243648356e-001
GC_12_420 b_12 NI_12 NS_420 0 7.9414524619873402e-010
GC_12_421 b_12 NI_12 NS_421 0 -3.0856115519108114e-008
GC_12_422 b_12 NI_12 NS_422 0 -1.3741357276879913e-006
GC_12_423 b_12 NI_12 NS_423 0 -1.3665549358401214e-002
GC_12_424 b_12 NI_12 NS_424 0 -3.6093227187638247e-004
GC_12_425 b_12 NI_12 NS_425 0 -9.3059686846600223e-002
GC_12_426 b_12 NI_12 NS_426 0 4.7680643356553955e-002
GC_12_427 b_12 NI_12 NS_427 0 3.2988129487647173e-004
GC_12_428 b_12 NI_12 NS_428 0 2.4753994146367823e-005
GC_12_429 b_12 NI_12 NS_429 0 1.0322296856083300e-007
GC_12_430 b_12 NI_12 NS_430 0 4.9366448486706489e-006
GC_12_431 b_12 NI_12 NS_431 0 -2.6365884530818914e-006
GC_12_432 b_12 NI_12 NS_432 0 4.6744764336876885e-006
GC_12_433 b_12 NI_12 NS_433 0 1.9924460058562191e-006
GC_12_434 b_12 NI_12 NS_434 0 -8.2848090149362068e-007
GC_12_435 b_12 NI_12 NS_435 0 -2.6408788402433909e-005
GC_12_436 b_12 NI_12 NS_436 0 7.4620879987311139e-007
GC_12_437 b_12 NI_12 NS_437 0 -5.2311687423472164e-005
GC_12_438 b_12 NI_12 NS_438 0 -8.2215277726019596e-006
GC_12_439 b_12 NI_12 NS_439 0 5.4510338686259027e-007
GC_12_440 b_12 NI_12 NS_440 0 -1.5880476509359930e-007
GC_12_441 b_12 NI_12 NS_441 0 2.9535035061082585e-007
GC_12_442 b_12 NI_12 NS_442 0 -1.2857081501289950e-006
GC_12_443 b_12 NI_12 NS_443 0 -2.4626099220741130e-006
GC_12_444 b_12 NI_12 NS_444 0 -4.5956499934091916e-007
GC_12_445 b_12 NI_12 NS_445 0 -2.7196668018219800e-006
GC_12_446 b_12 NI_12 NS_446 0 -4.8685831686572954e-007
GC_12_447 b_12 NI_12 NS_447 0 -6.6611861334828633e-007
GC_12_448 b_12 NI_12 NS_448 0 2.5500133512022231e-008
GC_12_449 b_12 NI_12 NS_449 0 -9.4860588305547649e-007
GC_12_450 b_12 NI_12 NS_450 0 -4.0346092813037099e-007
GC_12_451 b_12 NI_12 NS_451 0 -2.3588650631306472e-006
GC_12_452 b_12 NI_12 NS_452 0 -2.2800175425227012e-006
GC_12_453 b_12 NI_12 NS_453 0 -1.8824431194092613e-006
GC_12_454 b_12 NI_12 NS_454 0 3.1781891587844429e-006
GC_12_455 b_12 NI_12 NS_455 0 -3.4856735027376705e-005
GC_12_456 b_12 NI_12 NS_456 0 -1.3196940126450132e-005
GC_12_457 b_12 NI_12 NS_457 0 7.1624431528235718e-004
GC_12_458 b_12 NI_12 NS_458 0 1.0377664421069397e-009
GC_12_459 b_12 NI_12 NS_459 0 -1.6520684078454039e-008
GC_12_460 b_12 NI_12 NS_460 0 6.3886931709392601e-007
GC_12_461 b_12 NI_12 NS_461 0 -4.4412687074481471e-005
GC_12_462 b_12 NI_12 NS_462 0 -1.6756480929518285e-004
GC_12_463 b_12 NI_12 NS_463 0 -7.0939131122138620e-004
GC_12_464 b_12 NI_12 NS_464 0 -4.8636281909327953e-005
GC_12_465 b_12 NI_12 NS_465 0 -1.6445810652847119e-005
GC_12_466 b_12 NI_12 NS_466 0 3.4686139770748923e-005
GC_12_467 b_12 NI_12 NS_467 0 8.6120830443134793e-006
GC_12_468 b_12 NI_12 NS_468 0 -2.0574848844039271e-005
GC_12_469 b_12 NI_12 NS_469 0 7.0382820177200308e-006
GC_12_470 b_12 NI_12 NS_470 0 8.3962857334328069e-006
GC_12_471 b_12 NI_12 NS_471 0 6.7887588345543294e-007
GC_12_472 b_12 NI_12 NS_472 0 1.5237418091154986e-007
GC_12_473 b_12 NI_12 NS_473 0 -5.4358057770334932e-006
GC_12_474 b_12 NI_12 NS_474 0 2.0710522649789800e-005
GC_12_475 b_12 NI_12 NS_475 0 1.0480797711698465e-005
GC_12_476 b_12 NI_12 NS_476 0 -1.6340522410145510e-005
GC_12_477 b_12 NI_12 NS_477 0 2.0861314097545960e-007
GC_12_478 b_12 NI_12 NS_478 0 4.3531678564433192e-007
GC_12_479 b_12 NI_12 NS_479 0 -6.2928238418422532e-007
GC_12_480 b_12 NI_12 NS_480 0 -7.3004931552061245e-007
GC_12_481 b_12 NI_12 NS_481 0 3.2121605889357331e-006
GC_12_482 b_12 NI_12 NS_482 0 -2.5608853457062751e-006
GC_12_483 b_12 NI_12 NS_483 0 -1.6188437989349500e-007
GC_12_484 b_12 NI_12 NS_484 0 3.8372245652234713e-007
GC_12_485 b_12 NI_12 NS_485 0 -7.7668717489659951e-008
GC_12_486 b_12 NI_12 NS_486 0 -2.6563458528245556e-007
GC_12_487 b_12 NI_12 NS_487 0 1.4877353069407806e-007
GC_12_488 b_12 NI_12 NS_488 0 -1.0754009388556065e-007
GC_12_489 b_12 NI_12 NS_489 0 4.4405447654701793e-006
GC_12_490 b_12 NI_12 NS_490 0 -1.3225221260215636e-006
GC_12_491 b_12 NI_12 NS_491 0 8.2933266031458321e-007
GC_12_492 b_12 NI_12 NS_492 0 -2.2922911992345388e-006
GC_12_493 b_12 NI_12 NS_493 0 3.9409146697642020e-006
GC_12_494 b_12 NI_12 NS_494 0 1.2151555811851838e-007
GC_12_495 b_12 NI_12 NS_495 0 -9.9772704392720010e-004
GC_12_496 b_12 NI_12 NS_496 0 8.8162948063277460e-010
GC_12_497 b_12 NI_12 NS_497 0 -7.2724225584840925e-009
GC_12_498 b_12 NI_12 NS_498 0 4.7987482400404320e-007
GC_12_499 b_12 NI_12 NS_499 0 1.7748790483755250e-004
GC_12_500 b_12 NI_12 NS_500 0 -7.0842197464433894e-005
GC_12_501 b_12 NI_12 NS_501 0 7.0079435402984410e-004
GC_12_502 b_12 NI_12 NS_502 0 3.9037026245190394e-005
GC_12_503 b_12 NI_12 NS_503 0 -4.8714366915065769e-005
GC_12_504 b_12 NI_12 NS_504 0 4.1275866954242344e-005
GC_12_505 b_12 NI_12 NS_505 0 -1.0579699085507250e-005
GC_12_506 b_12 NI_12 NS_506 0 3.4331875987702178e-006
GC_12_507 b_12 NI_12 NS_507 0 4.5674164283652266e-006
GC_12_508 b_12 NI_12 NS_508 0 -9.9921160867093237e-006
GC_12_509 b_12 NI_12 NS_509 0 8.3589167344613054e-007
GC_12_510 b_12 NI_12 NS_510 0 -5.6359794120221740e-007
GC_12_511 b_12 NI_12 NS_511 0 -6.6045533429923167e-006
GC_12_512 b_12 NI_12 NS_512 0 1.5227986259079495e-005
GC_12_513 b_12 NI_12 NS_513 0 9.2980507321356976e-006
GC_12_514 b_12 NI_12 NS_514 0 -6.6525615523161584e-006
GC_12_515 b_12 NI_12 NS_515 0 4.7599336864892359e-007
GC_12_516 b_12 NI_12 NS_516 0 3.3464808623635201e-008
GC_12_517 b_12 NI_12 NS_517 0 -3.4947385740054550e-007
GC_12_518 b_12 NI_12 NS_518 0 1.0584864007052921e-006
GC_12_519 b_12 NI_12 NS_519 0 -2.3746642235759043e-006
GC_12_520 b_12 NI_12 NS_520 0 -2.6775451825921950e-006
GC_12_521 b_12 NI_12 NS_521 0 -8.5296859606511093e-007
GC_12_522 b_12 NI_12 NS_522 0 -2.1142099351576195e-008
GC_12_523 b_12 NI_12 NS_523 0 -1.0804731901610216e-007
GC_12_524 b_12 NI_12 NS_524 0 1.8518335590335843e-007
GC_12_525 b_12 NI_12 NS_525 0 -1.0882079055501602e-007
GC_12_526 b_12 NI_12 NS_526 0 -1.2651856661313895e-008
GC_12_527 b_12 NI_12 NS_527 0 -2.1373469549466048e-006
GC_12_528 b_12 NI_12 NS_528 0 -3.7700469616539441e-006
GC_12_529 b_12 NI_12 NS_529 0 -1.7184641130798821e-006
GC_12_530 b_12 NI_12 NS_530 0 -5.0589813696098737e-007
GC_12_531 b_12 NI_12 NS_531 0 -4.6631297735411014e-006
GC_12_532 b_12 NI_12 NS_532 0 -2.6357320128061252e-006
GC_12_533 b_12 NI_12 NS_533 0 4.1598045790621398e-003
GC_12_534 b_12 NI_12 NS_534 0 -1.3042315826038928e-009
GC_12_535 b_12 NI_12 NS_535 0 1.9238359016252546e-008
GC_12_536 b_12 NI_12 NS_536 0 -2.3444989342958431e-006
GC_12_537 b_12 NI_12 NS_537 0 6.7969951991896072e-004
GC_12_538 b_12 NI_12 NS_538 0 -7.1406770966932220e-004
GC_12_539 b_12 NI_12 NS_539 0 -4.6986716277298288e-003
GC_12_540 b_12 NI_12 NS_540 0 -1.2212589541611284e-003
GC_12_541 b_12 NI_12 NS_541 0 -4.6758477577699787e-005
GC_12_542 b_12 NI_12 NS_542 0 2.9135051913875185e-004
GC_12_543 b_12 NI_12 NS_543 0 1.5573128289604737e-005
GC_12_544 b_12 NI_12 NS_544 0 1.0989257491802748e-005
GC_12_545 b_12 NI_12 NS_545 0 1.5504595839994382e-005
GC_12_546 b_12 NI_12 NS_546 0 -5.4059176159185609e-006
GC_12_547 b_12 NI_12 NS_547 0 -3.7746691700204713e-006
GC_12_548 b_12 NI_12 NS_548 0 2.2814036620049113e-006
GC_12_549 b_12 NI_12 NS_549 0 2.8089945451067403e-005
GC_12_550 b_12 NI_12 NS_550 0 -1.0607318447937377e-005
GC_12_551 b_12 NI_12 NS_551 0 5.8854057904006449e-005
GC_12_552 b_12 NI_12 NS_552 0 -1.0731323006446721e-004
GC_12_553 b_12 NI_12 NS_553 0 7.7729840528982899e-008
GC_12_554 b_12 NI_12 NS_554 0 1.1587504177406790e-007
GC_12_555 b_12 NI_12 NS_555 0 2.0506834333160953e-007
GC_12_556 b_12 NI_12 NS_556 0 5.8516063835464017e-007
GC_12_557 b_12 NI_12 NS_557 0 3.5842457494228781e-007
GC_12_558 b_12 NI_12 NS_558 0 2.7258655350883117e-006
GC_12_559 b_12 NI_12 NS_559 0 -7.8534546614473039e-007
GC_12_560 b_12 NI_12 NS_560 0 2.6063416386834162e-006
GC_12_561 b_12 NI_12 NS_561 0 -1.4180655484618620e-007
GC_12_562 b_12 NI_12 NS_562 0 -2.8158707148506129e-007
GC_12_563 b_12 NI_12 NS_563 0 4.2619387950623826e-007
GC_12_564 b_12 NI_12 NS_564 0 3.9249275139619359e-007
GC_12_565 b_12 NI_12 NS_565 0 1.3057016557257662e-006
GC_12_566 b_12 NI_12 NS_566 0 3.0637416173173511e-006
GC_12_567 b_12 NI_12 NS_567 0 4.5388841717472460e-007
GC_12_568 b_12 NI_12 NS_568 0 -7.5594848650956915e-007
GC_12_569 b_12 NI_12 NS_569 0 3.7688763863920693e-005
GC_12_570 b_12 NI_12 NS_570 0 -1.5690631272522700e-005
GC_12_571 b_12 NI_12 NS_571 0 2.5427113073937641e-003
GC_12_572 b_12 NI_12 NS_572 0 -3.3203497283738372e-010
GC_12_573 b_12 NI_12 NS_573 0 -9.6727249249730873e-009
GC_12_574 b_12 NI_12 NS_574 0 1.2357898476689968e-006
GC_12_575 b_12 NI_12 NS_575 0 6.5869484500906525e-004
GC_12_576 b_12 NI_12 NS_576 0 2.3415300325880231e-003
GC_12_577 b_12 NI_12 NS_577 0 2.4320468642365458e-003
GC_12_578 b_12 NI_12 NS_578 0 3.1697508780397731e-003
GC_12_579 b_12 NI_12 NS_579 0 -4.6731742045909396e-005
GC_12_580 b_12 NI_12 NS_580 0 6.1430599110243281e-005
GC_12_581 b_12 NI_12 NS_581 0 -1.5278198985809423e-005
GC_12_582 b_12 NI_12 NS_582 0 2.0711010216035244e-005
GC_12_583 b_12 NI_12 NS_583 0 9.5690377001519579e-006
GC_12_584 b_12 NI_12 NS_584 0 -3.3187480530924463e-006
GC_12_585 b_12 NI_12 NS_585 0 2.3828420115124116e-006
GC_12_586 b_12 NI_12 NS_586 0 -5.9930782995261015e-007
GC_12_587 b_12 NI_12 NS_587 0 -9.3527902942730209e-006
GC_12_588 b_12 NI_12 NS_588 0 -1.5265029931085188e-005
GC_12_589 b_12 NI_12 NS_589 0 -3.2741479804222785e-005
GC_12_590 b_12 NI_12 NS_590 0 -6.8451495945987049e-005
GC_12_591 b_12 NI_12 NS_591 0 3.3514007522370884e-007
GC_12_592 b_12 NI_12 NS_592 0 1.7331303950969540e-007
GC_12_593 b_12 NI_12 NS_593 0 3.7736367493799425e-007
GC_12_594 b_12 NI_12 NS_594 0 -7.1276075921507843e-007
GC_12_595 b_12 NI_12 NS_595 0 -2.2913949405488431e-006
GC_12_596 b_12 NI_12 NS_596 0 7.6301521546381954e-007
GC_12_597 b_12 NI_12 NS_597 0 -2.9067814977418594e-006
GC_12_598 b_12 NI_12 NS_598 0 1.7067776544709579e-006
GC_12_599 b_12 NI_12 NS_599 0 -5.0751446833011519e-007
GC_12_600 b_12 NI_12 NS_600 0 1.1459163439358407e-007
GC_12_601 b_12 NI_12 NS_601 0 -1.1455575610574542e-006
GC_12_602 b_12 NI_12 NS_602 0 -6.7306292537986499e-007
GC_12_603 b_12 NI_12 NS_603 0 -4.2489443871231894e-006
GC_12_604 b_12 NI_12 NS_604 0 -1.5439240623150029e-006
GC_12_605 b_12 NI_12 NS_605 0 -2.6022211586592827e-006
GC_12_606 b_12 NI_12 NS_606 0 1.9442828557800605e-006
GC_12_607 b_12 NI_12 NS_607 0 -7.8223026848936329e-006
GC_12_608 b_12 NI_12 NS_608 0 -2.3480967614217852e-005
GC_12_609 b_12 NI_12 NS_609 0 6.1617075459212666e-005
GC_12_610 b_12 NI_12 NS_610 0 -1.6913735065119074e-009
GC_12_611 b_12 NI_12 NS_611 0 1.6235478635222389e-008
GC_12_612 b_12 NI_12 NS_612 0 -1.8463763576692652e-007
GC_12_613 b_12 NI_12 NS_613 0 -1.9613422816855630e-004
GC_12_614 b_12 NI_12 NS_614 0 -9.6438192405824512e-004
GC_12_615 b_12 NI_12 NS_615 0 -1.2119477091260980e-003
GC_12_616 b_12 NI_12 NS_616 0 -5.7801617247246740e-004
GC_12_617 b_12 NI_12 NS_617 0 -1.0530227817212053e-004
GC_12_618 b_12 NI_12 NS_618 0 2.1446012070827877e-004
GC_12_619 b_12 NI_12 NS_619 0 2.2532539439399475e-005
GC_12_620 b_12 NI_12 NS_620 0 1.2695568338334300e-005
GC_12_621 b_12 NI_12 NS_621 0 2.8134707969409827e-005
GC_12_622 b_12 NI_12 NS_622 0 -7.1923811720734367e-006
GC_12_623 b_12 NI_12 NS_623 0 -3.2590966785793166e-007
GC_12_624 b_12 NI_12 NS_624 0 1.0045770144083826e-007
GC_12_625 b_12 NI_12 NS_625 0 -1.3083958490540980e-005
GC_12_626 b_12 NI_12 NS_626 0 1.9136545431978236e-005
GC_12_627 b_12 NI_12 NS_627 0 1.3196544650541671e-005
GC_12_628 b_12 NI_12 NS_628 0 1.9779298667051171e-006
GC_12_629 b_12 NI_12 NS_629 0 5.3198827486374943e-007
GC_12_630 b_12 NI_12 NS_630 0 5.5347310691813232e-008
GC_12_631 b_12 NI_12 NS_631 0 -3.7428748846837612e-007
GC_12_632 b_12 NI_12 NS_632 0 -5.0581881309755040e-007
GC_12_633 b_12 NI_12 NS_633 0 3.1221102757265822e-006
GC_12_634 b_12 NI_12 NS_634 0 -5.4872985802237381e-006
GC_12_635 b_12 NI_12 NS_635 0 -1.7090872214515643e-006
GC_12_636 b_12 NI_12 NS_636 0 3.8572149861570620e-006
GC_12_637 b_12 NI_12 NS_637 0 -9.8928683410771937e-008
GC_12_638 b_12 NI_12 NS_638 0 -4.9415501339215851e-007
GC_12_639 b_12 NI_12 NS_639 0 -2.1016829709170241e-007
GC_12_640 b_12 NI_12 NS_640 0 1.2067727667015403e-006
GC_12_641 b_12 NI_12 NS_641 0 3.5312007521302249e-006
GC_12_642 b_12 NI_12 NS_642 0 -1.1745586985109782e-006
GC_12_643 b_12 NI_12 NS_643 0 7.3890065039079967e-007
GC_12_644 b_12 NI_12 NS_644 0 -2.3943473603433549e-006
GC_12_645 b_12 NI_12 NS_645 0 2.4280369193191456e-006
GC_12_646 b_12 NI_12 NS_646 0 4.0835328002282605e-006
GC_12_647 b_12 NI_12 NS_647 0 -9.4832863833028979e-004
GC_12_648 b_12 NI_12 NS_648 0 -1.5009913869334419e-009
GC_12_649 b_12 NI_12 NS_649 0 1.1944749791050650e-008
GC_12_650 b_12 NI_12 NS_650 0 1.4056801101399193e-007
GC_12_651 b_12 NI_12 NS_651 0 1.0554867474097689e-004
GC_12_652 b_12 NI_12 NS_652 0 9.0049185806513233e-005
GC_12_653 b_12 NI_12 NS_653 0 1.2138756021317588e-003
GC_12_654 b_12 NI_12 NS_654 0 5.3023573994445217e-004
GC_12_655 b_12 NI_12 NS_655 0 -1.0949839340222921e-004
GC_12_656 b_12 NI_12 NS_656 0 9.4609466044221987e-005
GC_12_657 b_12 NI_12 NS_657 0 -4.1404647823234589e-005
GC_12_658 b_12 NI_12 NS_658 0 3.1423809506007657e-005
GC_12_659 b_12 NI_12 NS_659 0 3.7636112101248176e-005
GC_12_660 b_12 NI_12 NS_660 0 -6.8855987806753970e-006
GC_12_661 b_12 NI_12 NS_661 0 6.2101482911036836e-007
GC_12_662 b_12 NI_12 NS_662 0 -9.8459753343468070e-007
GC_12_663 b_12 NI_12 NS_663 0 5.6320447378808054e-006
GC_12_664 b_12 NI_12 NS_664 0 2.1174956106751423e-005
GC_12_665 b_12 NI_12 NS_665 0 -7.7990884202840249e-006
GC_12_666 b_12 NI_12 NS_666 0 -1.3150063665788912e-005
GC_12_667 b_12 NI_12 NS_667 0 2.4672657900730245e-007
GC_12_668 b_12 NI_12 NS_668 0 5.1631288468061498e-007
GC_12_669 b_12 NI_12 NS_669 0 -2.1396879590919241e-007
GC_12_670 b_12 NI_12 NS_670 0 6.4979566797464869e-007
GC_12_671 b_12 NI_12 NS_671 0 -2.2988318764510323e-006
GC_12_672 b_12 NI_12 NS_672 0 -4.1373801077018222e-006
GC_12_673 b_12 NI_12 NS_673 0 -3.6611486469796733e-006
GC_12_674 b_12 NI_12 NS_674 0 1.9176370465263361e-006
GC_12_675 b_12 NI_12 NS_675 0 1.0762926055190190e-007
GC_12_676 b_12 NI_12 NS_676 0 5.5045636638990713e-007
GC_12_677 b_12 NI_12 NS_677 0 -1.7582345733647283e-006
GC_12_678 b_12 NI_12 NS_678 0 -1.0643393932790770e-006
GC_12_679 b_12 NI_12 NS_679 0 -3.7421395687706459e-006
GC_12_680 b_12 NI_12 NS_680 0 -3.7819412389084141e-006
GC_12_681 b_12 NI_12 NS_681 0 -1.0757711565557710e-006
GC_12_682 b_12 NI_12 NS_682 0 -3.2061787809087774e-007
GC_12_683 b_12 NI_12 NS_683 0 -1.0785291889893726e-005
GC_12_684 b_12 NI_12 NS_684 0 5.1756476666048211e-007
GC_12_685 b_12 NI_12 NS_685 0 2.9967061006001094e-003
GC_12_686 b_12 NI_12 NS_686 0 -1.6628664068728542e-010
GC_12_687 b_12 NI_12 NS_687 0 6.2978170044296836e-009
GC_12_688 b_12 NI_12 NS_688 0 -3.4567959926224377e-007
GC_12_689 b_12 NI_12 NS_689 0 2.2514657285084504e-004
GC_12_690 b_12 NI_12 NS_690 0 4.6501509319967047e-004
GC_12_691 b_12 NI_12 NS_691 0 -1.1139447429320810e-003
GC_12_692 b_12 NI_12 NS_692 0 4.7552813417855706e-004
GC_12_693 b_12 NI_12 NS_693 0 5.0729634071619261e-005
GC_12_694 b_12 NI_12 NS_694 0 4.8666258757895107e-005
GC_12_695 b_12 NI_12 NS_695 0 1.3369432709382069e-005
GC_12_696 b_12 NI_12 NS_696 0 7.4698412053340100e-006
GC_12_697 b_12 NI_12 NS_697 0 1.1005743594167683e-005
GC_12_698 b_12 NI_12 NS_698 0 5.4968085533568182e-006
GC_12_699 b_12 NI_12 NS_699 0 -7.1230358796058876e-007
GC_12_700 b_12 NI_12 NS_700 0 -4.5189995198889630e-007
GC_12_701 b_12 NI_12 NS_701 0 -4.0539759680410783e-006
GC_12_702 b_12 NI_12 NS_702 0 -4.8874256414730376e-006
GC_12_703 b_12 NI_12 NS_703 0 -2.5103005404252011e-005
GC_12_704 b_12 NI_12 NS_704 0 -3.4255225183356042e-005
GC_12_705 b_12 NI_12 NS_705 0 3.0888257283047262e-007
GC_12_706 b_12 NI_12 NS_706 0 -5.5135429233952980e-007
GC_12_707 b_12 NI_12 NS_707 0 4.8270135936293023e-007
GC_12_708 b_12 NI_12 NS_708 0 -4.1585597511760579e-007
GC_12_709 b_12 NI_12 NS_709 0 -2.8191032745318791e-007
GC_12_710 b_12 NI_12 NS_710 0 1.6562032457286198e-006
GC_12_711 b_12 NI_12 NS_711 0 1.8331183674753294e-006
GC_12_712 b_12 NI_12 NS_712 0 -6.9898715460263217e-007
GC_12_713 b_12 NI_12 NS_713 0 -8.9931045822345779e-008
GC_12_714 b_12 NI_12 NS_714 0 -1.9535580434520385e-007
GC_12_715 b_12 NI_12 NS_715 0 2.1690294141352696e-007
GC_12_716 b_12 NI_12 NS_716 0 -3.1307274906325007e-007
GC_12_717 b_12 NI_12 NS_717 0 -1.7759087004637656e-006
GC_12_718 b_12 NI_12 NS_718 0 1.6207858934133677e-006
GC_12_719 b_12 NI_12 NS_719 0 1.6620729292728055e-006
GC_12_720 b_12 NI_12 NS_720 0 3.0961159722199090e-006
GC_12_721 b_12 NI_12 NS_721 0 2.1351051516033456e-005
GC_12_722 b_12 NI_12 NS_722 0 2.7819371511341787e-005
GC_12_723 b_12 NI_12 NS_723 0 -5.6398602972075726e-004
GC_12_724 b_12 NI_12 NS_724 0 -5.1795471723336456e-010
GC_12_725 b_12 NI_12 NS_725 0 1.2202350369400414e-008
GC_12_726 b_12 NI_12 NS_726 0 -1.2422519353680428e-006
GC_12_727 b_12 NI_12 NS_727 0 -8.8162037475553870e-005
GC_12_728 b_12 NI_12 NS_728 0 4.3368402714680454e-004
GC_12_729 b_12 NI_12 NS_729 0 1.3077036337985853e-003
GC_12_730 b_12 NI_12 NS_730 0 4.0366584823940145e-004
GC_12_731 b_12 NI_12 NS_731 0 2.4189272615473390e-005
GC_12_732 b_12 NI_12 NS_732 0 7.0675154797643735e-005
GC_12_733 b_12 NI_12 NS_733 0 8.4190215866042008e-007
GC_12_734 b_12 NI_12 NS_734 0 1.3307296205309946e-005
GC_12_735 b_12 NI_12 NS_735 0 6.5720322705543444e-006
GC_12_736 b_12 NI_12 NS_736 0 1.0955562211382456e-005
GC_12_737 b_12 NI_12 NS_737 0 -1.2966490055925038e-006
GC_12_738 b_12 NI_12 NS_738 0 1.3612443762593144e-007
GC_12_739 b_12 NI_12 NS_739 0 5.5489541408826327e-006
GC_12_740 b_12 NI_12 NS_740 0 5.3988376886688488e-006
GC_12_741 b_12 NI_12 NS_741 0 6.2786701435924824e-005
GC_12_742 b_12 NI_12 NS_742 0 -1.7669619886686533e-005
GC_12_743 b_12 NI_12 NS_743 0 -1.5239879746741154e-007
GC_12_744 b_12 NI_12 NS_744 0 6.5135480461815022e-007
GC_12_745 b_12 NI_12 NS_745 0 3.8244857464887293e-007
GC_12_746 b_12 NI_12 NS_746 0 3.0619488258341543e-007
GC_12_747 b_12 NI_12 NS_747 0 -2.7179114574459698e-006
GC_12_748 b_12 NI_12 NS_748 0 5.4147685839681327e-007
GC_12_749 b_12 NI_12 NS_749 0 -7.0828663209359265e-007
GC_12_750 b_12 NI_12 NS_750 0 -9.8105285822449412e-007
GC_12_751 b_12 NI_12 NS_751 0 1.4191221041798387e-007
GC_12_752 b_12 NI_12 NS_752 0 6.2171741311962453e-007
GC_12_753 b_12 NI_12 NS_753 0 3.8505645360468616e-007
GC_12_754 b_12 NI_12 NS_754 0 8.1880331198882025e-008
GC_12_755 b_12 NI_12 NS_755 0 -1.8278758733219622e-006
GC_12_756 b_12 NI_12 NS_756 0 3.9150099945704628e-007
GC_12_757 b_12 NI_12 NS_757 0 -2.2609495897624982e-006
GC_12_758 b_12 NI_12 NS_758 0 4.4228328800126319e-006
GC_12_759 b_12 NI_12 NS_759 0 -5.6715238162558388e-005
GC_12_760 b_12 NI_12 NS_760 0 -1.5121446433431233e-005
GC_12_761 b_12 NI_12 NS_761 0 5.6129935103286397e-003
GC_12_762 b_12 NI_12 NS_762 0 -1.3627958081141572e-010
GC_12_763 b_12 NI_12 NS_763 0 4.5461623897787222e-009
GC_12_764 b_12 NI_12 NS_764 0 6.5533759785174961e-008
GC_12_765 b_12 NI_12 NS_765 0 1.0174234114042949e-004
GC_12_766 b_12 NI_12 NS_766 0 1.4466737358861351e-003
GC_12_767 b_12 NI_12 NS_767 0 -1.5052199245630998e-003
GC_12_768 b_12 NI_12 NS_768 0 1.2899266983948843e-003
GC_12_769 b_12 NI_12 NS_769 0 1.1972924592781074e-004
GC_12_770 b_12 NI_12 NS_770 0 5.6012042714305927e-005
GC_12_771 b_12 NI_12 NS_771 0 1.3023140614244268e-005
GC_12_772 b_12 NI_12 NS_772 0 8.4703470668746042e-006
GC_12_773 b_12 NI_12 NS_773 0 5.0659490249411510e-006
GC_12_774 b_12 NI_12 NS_774 0 2.1316869344373156e-006
GC_12_775 b_12 NI_12 NS_775 0 -9.5493858895931467e-008
GC_12_776 b_12 NI_12 NS_776 0 -5.9440275675344409e-007
GC_12_777 b_12 NI_12 NS_777 0 4.4004012585784239e-006
GC_12_778 b_12 NI_12 NS_778 0 -1.3847223862708830e-005
GC_12_779 b_12 NI_12 NS_779 0 4.9918868969194292e-006
GC_12_780 b_12 NI_12 NS_780 0 -9.9528864417637811e-005
GC_12_781 b_12 NI_12 NS_781 0 5.5862289237093581e-007
GC_12_782 b_12 NI_12 NS_782 0 -1.1234738383843906e-006
GC_12_783 b_12 NI_12 NS_783 0 7.6061608016913920e-007
GC_12_784 b_12 NI_12 NS_784 0 -3.1851812778082335e-007
GC_12_785 b_12 NI_12 NS_785 0 -1.1184291306253904e-006
GC_12_786 b_12 NI_12 NS_786 0 2.1861877278353680e-006
GC_12_787 b_12 NI_12 NS_787 0 -3.8059558433407226e-007
GC_12_788 b_12 NI_12 NS_788 0 1.3713231668708516e-006
GC_12_789 b_12 NI_12 NS_789 0 -2.3045735621347182e-007
GC_12_790 b_12 NI_12 NS_790 0 8.6292817175431232e-008
GC_12_791 b_12 NI_12 NS_791 0 -1.1542310417274974e-007
GC_12_792 b_12 NI_12 NS_792 0 -2.4541055939736047e-008
GC_12_793 b_12 NI_12 NS_793 0 -1.8606276020083907e-006
GC_12_794 b_12 NI_12 NS_794 0 1.0184759978037539e-007
GC_12_795 b_12 NI_12 NS_795 0 3.3165853557479047e-006
GC_12_796 b_12 NI_12 NS_796 0 4.3173854221264792e-006
GC_12_797 b_12 NI_12 NS_797 0 -2.9505181772006501e-005
GC_12_798 b_12 NI_12 NS_798 0 8.7612565832750650e-005
GC_12_799 b_12 NI_12 NS_799 0 -4.3883993510170204e-003
GC_12_800 b_12 NI_12 NS_800 0 -6.3992259777007193e-010
GC_12_801 b_12 NI_12 NS_801 0 1.2199887517691506e-008
GC_12_802 b_12 NI_12 NS_802 0 -1.2581279907917915e-006
GC_12_803 b_12 NI_12 NS_803 0 3.8215964863379416e-004
GC_12_804 b_12 NI_12 NS_804 0 2.7158703457730619e-004
GC_12_805 b_12 NI_12 NS_805 0 3.3379210407228584e-003
GC_12_806 b_12 NI_12 NS_806 0 -5.1269581622158237e-004
GC_12_807 b_12 NI_12 NS_807 0 1.4027020677926691e-005
GC_12_808 b_12 NI_12 NS_808 0 9.8843162157883979e-005
GC_12_809 b_12 NI_12 NS_809 0 -8.0219981820711914e-007
GC_12_810 b_12 NI_12 NS_810 0 1.3514058209757000e-005
GC_12_811 b_12 NI_12 NS_811 0 1.2058110241616180e-005
GC_12_812 b_12 NI_12 NS_812 0 1.4847365014223130e-005
GC_12_813 b_12 NI_12 NS_813 0 -1.3370463499329136e-006
GC_12_814 b_12 NI_12 NS_814 0 -5.9146210872261109e-008
GC_12_815 b_12 NI_12 NS_815 0 2.0496326874594790e-005
GC_12_816 b_12 NI_12 NS_816 0 7.0776651891718001e-006
GC_12_817 b_12 NI_12 NS_817 0 9.7980870595016224e-005
GC_12_818 b_12 NI_12 NS_818 0 -5.5119932655533307e-005
GC_12_819 b_12 NI_12 NS_819 0 -5.7952121819407993e-007
GC_12_820 b_12 NI_12 NS_820 0 1.3126069210748825e-006
GC_12_821 b_12 NI_12 NS_821 0 5.1375550423259081e-007
GC_12_822 b_12 NI_12 NS_822 0 3.6974897333602879e-007
GC_12_823 b_12 NI_12 NS_823 0 -2.1914900781282547e-006
GC_12_824 b_12 NI_12 NS_824 0 1.1280274872418219e-006
GC_12_825 b_12 NI_12 NS_825 0 -2.2932743948366862e-006
GC_12_826 b_12 NI_12 NS_826 0 3.4757373560790372e-007
GC_12_827 b_12 NI_12 NS_827 0 -4.4359669928605739e-008
GC_12_828 b_12 NI_12 NS_828 0 8.8567071635281534e-008
GC_12_829 b_12 NI_12 NS_829 0 -1.3223937134882979e-007
GC_12_830 b_12 NI_12 NS_830 0 1.1598488070359206e-007
GC_12_831 b_12 NI_12 NS_831 0 -2.6504492893440707e-007
GC_12_832 b_12 NI_12 NS_832 0 5.6912153515688634e-007
GC_12_833 b_12 NI_12 NS_833 0 -1.7104477430566437e-006
GC_12_834 b_12 NI_12 NS_834 0 5.6052688459659800e-006
GC_12_835 b_12 NI_12 NS_835 0 -1.0500454897421297e-004
GC_12_836 b_12 NI_12 NS_836 0 1.1711080874281881e-005
GC_12_837 b_12 NI_12 NS_837 0 7.9016198658835349e-004
GC_12_838 b_12 NI_12 NS_838 0 -1.4676871983280153e-009
GC_12_839 b_12 NI_12 NS_839 0 1.7515480066132513e-008
GC_12_840 b_12 NI_12 NS_840 0 -4.3745011254753536e-007
GC_12_841 b_12 NI_12 NS_841 0 -2.0728785181676565e-004
GC_12_842 b_12 NI_12 NS_842 0 -8.7662061688735990e-005
GC_12_843 b_12 NI_12 NS_843 0 -6.0566256681692150e-004
GC_12_844 b_12 NI_12 NS_844 0 9.0575045980321390e-005
GC_12_845 b_12 NI_12 NS_845 0 3.6759269058241729e-005
GC_12_846 b_12 NI_12 NS_846 0 7.8295380574937905e-005
GC_12_847 b_12 NI_12 NS_847 0 5.5190922293283836e-006
GC_12_848 b_12 NI_12 NS_848 0 -5.2534957038918511e-006
GC_12_849 b_12 NI_12 NS_849 0 1.5588492111239044e-005
GC_12_850 b_12 NI_12 NS_850 0 -1.5248109178378637e-005
GC_12_851 b_12 NI_12 NS_851 0 -1.0055640651667612e-006
GC_12_852 b_12 NI_12 NS_852 0 -2.1079362061066446e-007
GC_12_853 b_12 NI_12 NS_853 0 6.3411052906917079e-006
GC_12_854 b_12 NI_12 NS_854 0 1.1652492136390495e-006
GC_12_855 b_12 NI_12 NS_855 0 8.7796694774573344e-006
GC_12_856 b_12 NI_12 NS_856 0 5.6069791579944816e-007
GC_12_857 b_12 NI_12 NS_857 0 -9.6403345952245197e-007
GC_12_858 b_12 NI_12 NS_858 0 -2.4556394693482006e-006
GC_12_859 b_12 NI_12 NS_859 0 -4.8404361179245050e-006
GC_12_860 b_12 NI_12 NS_860 0 -3.8967790784152243e-006
GC_12_861 b_12 NI_12 NS_861 0 -7.2532173425206645e-007
GC_12_862 b_12 NI_12 NS_862 0 2.5823205093877132e-006
GC_12_863 b_12 NI_12 NS_863 0 -2.8698190075089203e-006
GC_12_864 b_12 NI_12 NS_864 0 -5.2882114184234344e-008
GC_12_865 b_12 NI_12 NS_865 0 -3.2759063033083322e-007
GC_12_866 b_12 NI_12 NS_866 0 -1.0609812236330528e-007
GC_12_867 b_12 NI_12 NS_867 0 -3.0750420315982741e-007
GC_12_868 b_12 NI_12 NS_868 0 -7.1501623142789367e-007
GC_12_869 b_12 NI_12 NS_869 0 2.4878577179801007e-007
GC_12_870 b_12 NI_12 NS_870 0 2.4887432001953067e-006
GC_12_871 b_12 NI_12 NS_871 0 3.6831893336851394e-006
GC_12_872 b_12 NI_12 NS_872 0 2.7306751885076465e-006
GC_12_873 b_12 NI_12 NS_873 0 -8.4227718317599241e-006
GC_12_874 b_12 NI_12 NS_874 0 -3.1779886594290048e-006
GC_12_875 b_12 NI_12 NS_875 0 -1.3867104751663305e-003
GC_12_876 b_12 NI_12 NS_876 0 -7.9167540844631144e-010
GC_12_877 b_12 NI_12 NS_877 0 2.6805330301735860e-009
GC_12_878 b_12 NI_12 NS_878 0 5.2866334630119881e-007
GC_12_879 b_12 NI_12 NS_879 0 5.3721535899335280e-004
GC_12_880 b_12 NI_12 NS_880 0 -4.9557779990555027e-005
GC_12_881 b_12 NI_12 NS_881 0 1.1005017761205776e-003
GC_12_882 b_12 NI_12 NS_882 0 -1.6953926582446988e-004
GC_12_883 b_12 NI_12 NS_883 0 -9.7052325836587412e-005
GC_12_884 b_12 NI_12 NS_884 0 7.5006098899996828e-005
GC_12_885 b_12 NI_12 NS_885 0 -5.4050702977449166e-006
GC_12_886 b_12 NI_12 NS_886 0 7.4746705478537361e-006
GC_12_887 b_12 NI_12 NS_887 0 7.9599978599086580e-006
GC_12_888 b_12 NI_12 NS_888 0 9.5176927108302443e-006
GC_12_889 b_12 NI_12 NS_889 0 8.3816034452423664e-007
GC_12_890 b_12 NI_12 NS_890 0 3.2668683495931137e-007
GC_12_891 b_12 NI_12 NS_891 0 -4.7997443488503536e-006
GC_12_892 b_12 NI_12 NS_892 0 -7.1288135130714062e-006
GC_12_893 b_12 NI_12 NS_893 0 -3.3986355086955915e-005
GC_12_894 b_12 NI_12 NS_894 0 -1.0046415884901502e-005
GC_12_895 b_12 NI_12 NS_895 0 -2.1518846905014264e-006
GC_12_896 b_12 NI_12 NS_896 0 6.3233827917357856e-007
GC_12_897 b_12 NI_12 NS_897 0 -3.2440621389173046e-006
GC_12_898 b_12 NI_12 NS_898 0 4.2032095847509539e-006
GC_12_899 b_12 NI_12 NS_899 0 -2.0615895510951919e-006
GC_12_900 b_12 NI_12 NS_900 0 3.2458109341090670e-007
GC_12_901 b_12 NI_12 NS_901 0 2.7610759558084627e-006
GC_12_902 b_12 NI_12 NS_902 0 2.6719776712064943e-006
GC_12_903 b_12 NI_12 NS_903 0 -1.7253326104100883e-007
GC_12_904 b_12 NI_12 NS_904 0 1.6955087463945596e-007
GC_12_905 b_12 NI_12 NS_905 0 8.8229688243944749e-007
GC_12_906 b_12 NI_12 NS_906 0 8.3398915539056226e-007
GC_12_907 b_12 NI_12 NS_907 0 -3.8317529655176369e-006
GC_12_908 b_12 NI_12 NS_908 0 -1.4763491292095737e-006
GC_12_909 b_12 NI_12 NS_909 0 -7.1156481042710701e-006
GC_12_910 b_12 NI_12 NS_910 0 1.1981068711075743e-006
GC_12_911 b_12 NI_12 NS_911 0 1.3086822498593613e-005
GC_12_912 b_12 NI_12 NS_912 0 9.8860969051487968e-006
GD_12_1 b_12 NI_12 NA_1 0 -1.3268082081763430e-003
GD_12_2 b_12 NI_12 NA_2 0 6.8955151593402386e-004
GD_12_3 b_12 NI_12 NA_3 0 -7.0674927220490983e-003
GD_12_4 b_12 NI_12 NA_4 0 -3.2698983771523140e-003
GD_12_5 b_12 NI_12 NA_5 0 -2.0150887055351801e-003
GD_12_6 b_12 NI_12 NA_6 0 -1.9574083083832855e-004
GD_12_7 b_12 NI_12 NA_7 0 -1.4526035833956039e-002
GD_12_8 b_12 NI_12 NA_8 0 -1.5248358315035435e-002
GD_12_9 b_12 NI_12 NA_9 0 5.1019751679912617e-004
GD_12_10 b_12 NI_12 NA_10 0 5.0533538038837595e-004
GD_12_11 b_12 NI_12 NA_11 0 3.9310256863100912e-002
GD_12_12 b_12 NI_12 NA_12 0 -1.3681835995458766e-001
GD_12_13 b_12 NI_12 NA_13 0 -1.4930908223765598e-005
GD_12_14 b_12 NI_12 NA_14 0 6.7343087831982836e-004
GD_12_15 b_12 NI_12 NA_15 0 1.4633576683951185e-003
GD_12_16 b_12 NI_12 NA_16 0 -9.4131417893564152e-003
GD_12_17 b_12 NI_12 NA_17 0 3.8468087880609639e-003
GD_12_18 b_12 NI_12 NA_18 0 5.2851634469055391e-004
GD_12_19 b_12 NI_12 NA_19 0 -6.9616358836219637e-003
GD_12_20 b_12 NI_12 NA_20 0 -2.1731728158217284e-003
GD_12_21 b_12 NI_12 NA_21 0 -1.1927739151063939e-002
GD_12_22 b_12 NI_12 NA_22 0 5.0050153010847609e-004
GD_12_23 b_12 NI_12 NA_23 0 6.4127695462365213e-004
GD_12_24 b_12 NI_12 NA_24 0 -1.6227249646130096e-003
*
* Port 13
VI_13 a_13 NI_13 0
RI_13 NI_13 b_13 5.0000000000000000e+001
GC_13_1 b_13 NI_13 NS_1 0 -2.3720061315474798e-003
GC_13_2 b_13 NI_13 NS_2 0 2.2545775999095097e-010
GC_13_3 b_13 NI_13 NS_3 0 -6.2758220114163057e-009
GC_13_4 b_13 NI_13 NS_4 0 6.3154732423916668e-007
GC_13_5 b_13 NI_13 NS_5 0 2.7868588856417117e-004
GC_13_6 b_13 NI_13 NS_6 0 2.4917241262583121e-004
GC_13_7 b_13 NI_13 NS_7 0 1.3657376816147905e-003
GC_13_8 b_13 NI_13 NS_8 0 -5.6986265947796657e-004
GC_13_9 b_13 NI_13 NS_9 0 1.2906990890167278e-004
GC_13_10 b_13 NI_13 NS_10 0 -2.2609774768610704e-004
GC_13_11 b_13 NI_13 NS_11 0 -5.1293590634790478e-005
GC_13_12 b_13 NI_13 NS_12 0 -3.0522824240978581e-005
GC_13_13 b_13 NI_13 NS_13 0 5.7076713023207492e-006
GC_13_14 b_13 NI_13 NS_14 0 3.1841066330153544e-005
GC_13_15 b_13 NI_13 NS_15 0 6.8296403237903309e-007
GC_13_16 b_13 NI_13 NS_16 0 -1.0915363433827568e-007
GC_13_17 b_13 NI_13 NS_17 0 -7.4848960486386003e-006
GC_13_18 b_13 NI_13 NS_18 0 -1.1249634137021555e-005
GC_13_19 b_13 NI_13 NS_19 0 -4.2930545705137617e-006
GC_13_20 b_13 NI_13 NS_20 0 -8.1983666386168124e-006
GC_13_21 b_13 NI_13 NS_21 0 2.1214406643122069e-006
GC_13_22 b_13 NI_13 NS_22 0 -1.1388456992219659e-006
GC_13_23 b_13 NI_13 NS_23 0 1.8458546123622485e-006
GC_13_24 b_13 NI_13 NS_24 0 5.0502163899970044e-007
GC_13_25 b_13 NI_13 NS_25 0 1.5640879518525290e-005
GC_13_26 b_13 NI_13 NS_26 0 3.4364048430522937e-005
GC_13_27 b_13 NI_13 NS_27 0 2.8593817540219028e-006
GC_13_28 b_13 NI_13 NS_28 0 -2.7125069287564701e-007
GC_13_29 b_13 NI_13 NS_29 0 -6.0195583567389878e-007
GC_13_30 b_13 NI_13 NS_30 0 -7.3424517905651497e-007
GC_13_31 b_13 NI_13 NS_31 0 -4.0051196781080132e-008
GC_13_32 b_13 NI_13 NS_32 0 -1.1646117955115085e-006
GC_13_33 b_13 NI_13 NS_33 0 1.3106877606650491e-005
GC_13_34 b_13 NI_13 NS_34 0 2.8979213792532304e-005
GC_13_35 b_13 NI_13 NS_35 0 -2.3493281350203985e-006
GC_13_36 b_13 NI_13 NS_36 0 6.7008828996573208e-006
GC_13_37 b_13 NI_13 NS_37 0 1.7010899880389527e-006
GC_13_38 b_13 NI_13 NS_38 0 -2.0722558531885626e-006
GC_13_39 b_13 NI_13 NS_39 0 4.5452864479568169e-004
GC_13_40 b_13 NI_13 NS_40 0 7.4341443281514441e-010
GC_13_41 b_13 NI_13 NS_41 0 -1.9125153178928854e-008
GC_13_42 b_13 NI_13 NS_42 0 1.6833136983323507e-006
GC_13_43 b_13 NI_13 NS_43 0 -3.2947001682919071e-004
GC_13_44 b_13 NI_13 NS_44 0 4.0566069031123207e-004
GC_13_45 b_13 NI_13 NS_45 0 -6.0158369040130800e-005
GC_13_46 b_13 NI_13 NS_46 0 6.1793231459450384e-005
GC_13_47 b_13 NI_13 NS_47 0 2.5573746806703887e-004
GC_13_48 b_13 NI_13 NS_48 0 -5.6670952027967539e-005
GC_13_49 b_13 NI_13 NS_49 0 -5.2986305430017702e-006
GC_13_50 b_13 NI_13 NS_50 0 -5.9066443953214706e-005
GC_13_51 b_13 NI_13 NS_51 0 4.0412746534717593e-006
GC_13_52 b_13 NI_13 NS_52 0 3.7561794024146321e-006
GC_13_53 b_13 NI_13 NS_53 0 1.7169064842584878e-006
GC_13_54 b_13 NI_13 NS_54 0 3.6996490536929283e-007
GC_13_55 b_13 NI_13 NS_55 0 4.9968693195213282e-006
GC_13_56 b_13 NI_13 NS_56 0 -3.0272529988282845e-006
GC_13_57 b_13 NI_13 NS_57 0 -1.0023159642897785e-005
GC_13_58 b_13 NI_13 NS_58 0 -2.4022892871376599e-006
GC_13_59 b_13 NI_13 NS_59 0 -9.3476469044274068e-009
GC_13_60 b_13 NI_13 NS_60 0 -1.9561169895008441e-006
GC_13_61 b_13 NI_13 NS_61 0 -8.3107733213187955e-007
GC_13_62 b_13 NI_13 NS_62 0 -1.8082897780885474e-006
GC_13_63 b_13 NI_13 NS_63 0 -8.0258155895012309e-006
GC_13_64 b_13 NI_13 NS_64 0 2.7379463844327466e-005
GC_13_65 b_13 NI_13 NS_65 0 1.3505477853625458e-006
GC_13_66 b_13 NI_13 NS_66 0 1.7389197158599659e-006
GC_13_67 b_13 NI_13 NS_67 0 1.0224905204307341e-006
GC_13_68 b_13 NI_13 NS_68 0 2.1858253850878938e-007
GC_13_69 b_13 NI_13 NS_69 0 7.6397140021885174e-007
GC_13_70 b_13 NI_13 NS_70 0 -9.0257981289426306e-007
GC_13_71 b_13 NI_13 NS_71 0 -5.5012412441269068e-006
GC_13_72 b_13 NI_13 NS_72 0 2.2865095000932067e-005
GC_13_73 b_13 NI_13 NS_73 0 4.8288632791814725e-006
GC_13_74 b_13 NI_13 NS_74 0 1.4705984556673503e-006
GC_13_75 b_13 NI_13 NS_75 0 2.8473971185472870e-006
GC_13_76 b_13 NI_13 NS_76 0 -2.8587239908637227e-006
GC_13_77 b_13 NI_13 NS_77 0 -3.4177148865010636e-003
GC_13_78 b_13 NI_13 NS_78 0 -2.9673618037638123e-010
GC_13_79 b_13 NI_13 NS_79 0 6.6775000402180183e-009
GC_13_80 b_13 NI_13 NS_80 0 -5.0968521862774832e-007
GC_13_81 b_13 NI_13 NS_81 0 1.7313082846681215e-004
GC_13_82 b_13 NI_13 NS_82 0 -5.1195108176781980e-004
GC_13_83 b_13 NI_13 NS_83 0 1.3554452905716777e-003
GC_13_84 b_13 NI_13 NS_84 0 -8.9303621681426830e-004
GC_13_85 b_13 NI_13 NS_85 0 -7.7828182201621558e-006
GC_13_86 b_13 NI_13 NS_86 0 3.1600078474976208e-005
GC_13_87 b_13 NI_13 NS_87 0 -7.6792301457529959e-006
GC_13_88 b_13 NI_13 NS_88 0 1.6579372536743843e-006
GC_13_89 b_13 NI_13 NS_89 0 1.6049940886342496e-005
GC_13_90 b_13 NI_13 NS_90 0 9.2010560029367110e-006
GC_13_91 b_13 NI_13 NS_91 0 -4.4701238817917363e-007
GC_13_92 b_13 NI_13 NS_92 0 3.5628297911729158e-007
GC_13_93 b_13 NI_13 NS_93 0 -2.5519869555149471e-005
GC_13_94 b_13 NI_13 NS_94 0 -1.6806486802493594e-005
GC_13_95 b_13 NI_13 NS_95 0 2.4678633744916107e-005
GC_13_96 b_13 NI_13 NS_96 0 1.3628284954213660e-005
GC_13_97 b_13 NI_13 NS_97 0 -6.5586632971702319e-008
GC_13_98 b_13 NI_13 NS_98 0 1.4251756507759985e-007
GC_13_99 b_13 NI_13 NS_99 0 6.4437581600845071e-007
GC_13_100 b_13 NI_13 NS_100 0 -2.7724252082319474e-007
GC_13_101 b_13 NI_13 NS_101 0 -4.4238541992874971e-006
GC_13_102 b_13 NI_13 NS_102 0 -5.3552545797423995e-007
GC_13_103 b_13 NI_13 NS_103 0 7.1755479397507917e-007
GC_13_104 b_13 NI_13 NS_104 0 -3.6067776765283399e-007
GC_13_105 b_13 NI_13 NS_105 0 2.9080243525519846e-007
GC_13_106 b_13 NI_13 NS_106 0 9.6017629503636505e-007
GC_13_107 b_13 NI_13 NS_107 0 2.1939837682982724e-008
GC_13_108 b_13 NI_13 NS_108 0 1.0563539892432527e-007
GC_13_109 b_13 NI_13 NS_109 0 -4.5714741620396319e-007
GC_13_110 b_13 NI_13 NS_110 0 1.9632634105010365e-006
GC_13_111 b_13 NI_13 NS_111 0 -2.8487438488939583e-006
GC_13_112 b_13 NI_13 NS_112 0 -1.6240137737506242e-007
GC_13_113 b_13 NI_13 NS_113 0 -5.6131553731661685e-007
GC_13_114 b_13 NI_13 NS_114 0 -6.1531510865409504e-006
GC_13_115 b_13 NI_13 NS_115 0 8.8773442190837818e-004
GC_13_116 b_13 NI_13 NS_116 0 6.1162815953770099e-011
GC_13_117 b_13 NI_13 NS_117 0 -5.6090840053534644e-009
GC_13_118 b_13 NI_13 NS_118 0 5.8411844530720343e-007
GC_13_119 b_13 NI_13 NS_119 0 -1.1177859043094148e-004
GC_13_120 b_13 NI_13 NS_120 0 6.8755710187914148e-005
GC_13_121 b_13 NI_13 NS_121 0 -6.9592071172784511e-004
GC_13_122 b_13 NI_13 NS_122 0 4.7595375199172183e-006
GC_13_123 b_13 NI_13 NS_123 0 1.9053587038937089e-005
GC_13_124 b_13 NI_13 NS_124 0 -2.0936235163984739e-005
GC_13_125 b_13 NI_13 NS_125 0 -5.7027687853061554e-006
GC_13_126 b_13 NI_13 NS_126 0 -3.0031309885194161e-006
GC_13_127 b_13 NI_13 NS_127 0 1.2693933170403544e-006
GC_13_128 b_13 NI_13 NS_128 0 1.3544338547114739e-005
GC_13_129 b_13 NI_13 NS_129 0 5.9836737474475793e-007
GC_13_130 b_13 NI_13 NS_130 0 1.7063986602022459e-007
GC_13_131 b_13 NI_13 NS_131 0 -2.1131057128548931e-006
GC_13_132 b_13 NI_13 NS_132 0 -2.9517299459309630e-005
GC_13_133 b_13 NI_13 NS_133 0 4.6497893589402283e-006
GC_13_134 b_13 NI_13 NS_134 0 2.0104530874942828e-005
GC_13_135 b_13 NI_13 NS_135 0 -2.1511597409815070e-007
GC_13_136 b_13 NI_13 NS_136 0 1.7631371727589611e-007
GC_13_137 b_13 NI_13 NS_137 0 1.0268047069563556e-007
GC_13_138 b_13 NI_13 NS_138 0 -5.1364376354020996e-007
GC_13_139 b_13 NI_13 NS_139 0 4.9282086607933109e-006
GC_13_140 b_13 NI_13 NS_140 0 -3.5631546304093333e-006
GC_13_141 b_13 NI_13 NS_141 0 -1.6797528150414753e-007
GC_13_142 b_13 NI_13 NS_142 0 1.0568677905640998e-006
GC_13_143 b_13 NI_13 NS_143 0 -1.1027175861411325e-006
GC_13_144 b_13 NI_13 NS_144 0 -1.0125008710344252e-006
GC_13_145 b_13 NI_13 NS_145 0 1.8001761284292353e-007
GC_13_146 b_13 NI_13 NS_146 0 -9.2603309689207172e-008
GC_13_147 b_13 NI_13 NS_147 0 1.9222737629679479e-006
GC_13_148 b_13 NI_13 NS_148 0 7.1363701515735474e-007
GC_13_149 b_13 NI_13 NS_149 0 1.7445136615515800e-007
GC_13_150 b_13 NI_13 NS_150 0 -3.8183953696532599e-006
GC_13_151 b_13 NI_13 NS_151 0 8.7484414313160034e-006
GC_13_152 b_13 NI_13 NS_152 0 -7.8804404239334093e-007
GC_13_153 b_13 NI_13 NS_153 0 -2.4620400077733813e-003
GC_13_154 b_13 NI_13 NS_154 0 -2.2169845596139856e-011
GC_13_155 b_13 NI_13 NS_155 0 8.7839519092503708e-010
GC_13_156 b_13 NI_13 NS_156 0 -1.2852267986845002e-008
GC_13_157 b_13 NI_13 NS_157 0 7.6823854719808944e-004
GC_13_158 b_13 NI_13 NS_158 0 4.3403581113128273e-004
GC_13_159 b_13 NI_13 NS_159 0 1.8753950677570194e-003
GC_13_160 b_13 NI_13 NS_160 0 -4.8718626634440749e-004
GC_13_161 b_13 NI_13 NS_161 0 1.0915367887773969e-005
GC_13_162 b_13 NI_13 NS_162 0 -6.4527100838289203e-005
GC_13_163 b_13 NI_13 NS_163 0 -7.6797771365001058e-006
GC_13_164 b_13 NI_13 NS_164 0 1.2410500985789050e-006
GC_13_165 b_13 NI_13 NS_165 0 -3.2665323118227803e-006
GC_13_166 b_13 NI_13 NS_166 0 1.4118406969942851e-005
GC_13_167 b_13 NI_13 NS_167 0 7.3217526998734419e-008
GC_13_168 b_13 NI_13 NS_168 0 1.8689780434380688e-007
GC_13_169 b_13 NI_13 NS_169 0 1.5563603764550393e-005
GC_13_170 b_13 NI_13 NS_170 0 -8.8985726099275255e-006
GC_13_171 b_13 NI_13 NS_171 0 3.5512517298220611e-006
GC_13_172 b_13 NI_13 NS_172 0 -1.2496776375243767e-006
GC_13_173 b_13 NI_13 NS_173 0 1.8636738810871331e-007
GC_13_174 b_13 NI_13 NS_174 0 -5.0574880256386388e-007
GC_13_175 b_13 NI_13 NS_175 0 -4.0666241802567489e-007
GC_13_176 b_13 NI_13 NS_176 0 -3.4696480736852847e-007
GC_13_177 b_13 NI_13 NS_177 0 1.4092818776951087e-006
GC_13_178 b_13 NI_13 NS_178 0 1.5481456186974982e-005
GC_13_179 b_13 NI_13 NS_179 0 1.2853659422145231e-006
GC_13_180 b_13 NI_13 NS_180 0 4.5657934254450483e-007
GC_13_181 b_13 NI_13 NS_181 0 -6.0291193304998020e-007
GC_13_182 b_13 NI_13 NS_182 0 -4.6577649817422349e-007
GC_13_183 b_13 NI_13 NS_183 0 6.8804025691424693e-008
GC_13_184 b_13 NI_13 NS_184 0 1.6756312249670340e-007
GC_13_185 b_13 NI_13 NS_185 0 -4.5580545558068794e-006
GC_13_186 b_13 NI_13 NS_186 0 6.3822028017166872e-006
GC_13_187 b_13 NI_13 NS_187 0 -4.2436950172184992e-007
GC_13_188 b_13 NI_13 NS_188 0 7.3930383918222261e-006
GC_13_189 b_13 NI_13 NS_189 0 1.6925864593944933e-006
GC_13_190 b_13 NI_13 NS_190 0 -7.4477538758133790e-007
GC_13_191 b_13 NI_13 NS_191 0 1.1915581353121514e-003
GC_13_192 b_13 NI_13 NS_192 0 2.1796346743076431e-010
GC_13_193 b_13 NI_13 NS_193 0 -5.0956820242391036e-009
GC_13_194 b_13 NI_13 NS_194 0 5.6423820580876805e-007
GC_13_195 b_13 NI_13 NS_195 0 2.8487863781274513e-004
GC_13_196 b_13 NI_13 NS_196 0 3.2192280562433004e-004
GC_13_197 b_13 NI_13 NS_197 0 -5.7047689854455603e-004
GC_13_198 b_13 NI_13 NS_198 0 -1.1292107804734833e-004
GC_13_199 b_13 NI_13 NS_199 0 9.6531184722085692e-006
GC_13_200 b_13 NI_13 NS_200 0 2.0365552497876618e-005
GC_13_201 b_13 NI_13 NS_201 0 -7.9421113334303436e-006
GC_13_202 b_13 NI_13 NS_202 0 -2.3437062738337209e-006
GC_13_203 b_13 NI_13 NS_203 0 1.8950636803631900e-005
GC_13_204 b_13 NI_13 NS_204 0 -9.1791750591942827e-006
GC_13_205 b_13 NI_13 NS_205 0 4.7124317980743333e-007
GC_13_206 b_13 NI_13 NS_206 0 3.3013373905141455e-007
GC_13_207 b_13 NI_13 NS_207 0 8.8121167472158492e-006
GC_13_208 b_13 NI_13 NS_208 0 1.8975681117377682e-005
GC_13_209 b_13 NI_13 NS_209 0 -7.1594448498904188e-006
GC_13_210 b_13 NI_13 NS_210 0 6.0730204460429318e-006
GC_13_211 b_13 NI_13 NS_211 0 2.9924230410959809e-007
GC_13_212 b_13 NI_13 NS_212 0 -7.0325818546413191e-008
GC_13_213 b_13 NI_13 NS_213 0 5.8229760565934539e-007
GC_13_214 b_13 NI_13 NS_214 0 6.8457983462117213e-007
GC_13_215 b_13 NI_13 NS_215 0 9.7147530298393634e-006
GC_13_216 b_13 NI_13 NS_216 0 8.0504596745089070e-006
GC_13_217 b_13 NI_13 NS_217 0 1.0774353328323781e-006
GC_13_218 b_13 NI_13 NS_218 0 -5.3371488534466519e-007
GC_13_219 b_13 NI_13 NS_219 0 8.4271199030118498e-007
GC_13_220 b_13 NI_13 NS_220 0 6.6064768557192114e-007
GC_13_221 b_13 NI_13 NS_221 0 -1.0527331640518249e-007
GC_13_222 b_13 NI_13 NS_222 0 -7.1360840007690783e-008
GC_13_223 b_13 NI_13 NS_223 0 1.4476342124640831e-005
GC_13_224 b_13 NI_13 NS_224 0 -5.3400298855110815e-007
GC_13_225 b_13 NI_13 NS_225 0 2.6183029280541106e-006
GC_13_226 b_13 NI_13 NS_226 0 3.0835868314753974e-006
GC_13_227 b_13 NI_13 NS_227 0 7.0563011457395063e-007
GC_13_228 b_13 NI_13 NS_228 0 -1.7379950700250775e-006
GC_13_229 b_13 NI_13 NS_229 0 -5.2175780809506755e-003
GC_13_230 b_13 NI_13 NS_230 0 -2.7602992879015419e-011
GC_13_231 b_13 NI_13 NS_231 0 1.7299079556304839e-009
GC_13_232 b_13 NI_13 NS_232 0 -4.7944617749269961e-007
GC_13_233 b_13 NI_13 NS_233 0 3.0372267446008086e-004
GC_13_234 b_13 NI_13 NS_234 0 -6.1876435586360806e-004
GC_13_235 b_13 NI_13 NS_235 0 2.2259308967294352e-003
GC_13_236 b_13 NI_13 NS_236 0 -1.2705968326718383e-003
GC_13_237 b_13 NI_13 NS_237 0 -5.2318585222120555e-006
GC_13_238 b_13 NI_13 NS_238 0 3.0848274824706714e-005
GC_13_239 b_13 NI_13 NS_239 0 -2.5474734800063712e-005
GC_13_240 b_13 NI_13 NS_240 0 -8.5361380974657520e-006
GC_13_241 b_13 NI_13 NS_241 0 1.7435704687445269e-005
GC_13_242 b_13 NI_13 NS_242 0 4.7662646988355362e-006
GC_13_243 b_13 NI_13 NS_243 0 -3.4280361378002851e-007
GC_13_244 b_13 NI_13 NS_244 0 5.0888611881903242e-007
GC_13_245 b_13 NI_13 NS_245 0 1.1410160071355851e-005
GC_13_246 b_13 NI_13 NS_246 0 -5.6963978968291193e-006
GC_13_247 b_13 NI_13 NS_247 0 1.3618630031034424e-006
GC_13_248 b_13 NI_13 NS_248 0 1.0672705727917322e-006
GC_13_249 b_13 NI_13 NS_249 0 1.5754457954809067e-007
GC_13_250 b_13 NI_13 NS_250 0 1.6015744731051574e-007
GC_13_251 b_13 NI_13 NS_251 0 2.3977561777229153e-007
GC_13_252 b_13 NI_13 NS_252 0 1.8610822566171830e-007
GC_13_253 b_13 NI_13 NS_253 0 -5.0595377096672018e-006
GC_13_254 b_13 NI_13 NS_254 0 -4.2627061301487753e-006
GC_13_255 b_13 NI_13 NS_255 0 8.6770394458072249e-007
GC_13_256 b_13 NI_13 NS_256 0 -6.2019915205338036e-008
GC_13_257 b_13 NI_13 NS_257 0 -1.3395389844276930e-007
GC_13_258 b_13 NI_13 NS_258 0 -1.0211105841894484e-006
GC_13_259 b_13 NI_13 NS_259 0 9.1155251531944998e-008
GC_13_260 b_13 NI_13 NS_260 0 3.0670463245498346e-008
GC_13_261 b_13 NI_13 NS_261 0 -3.7228152156007577e-006
GC_13_262 b_13 NI_13 NS_262 0 -1.4772470224809846e-006
GC_13_263 b_13 NI_13 NS_263 0 -2.2262198825155266e-006
GC_13_264 b_13 NI_13 NS_264 0 -1.0267713346193408e-006
GC_13_265 b_13 NI_13 NS_265 0 -9.0591165417869699e-008
GC_13_266 b_13 NI_13 NS_266 0 -1.3580494109927923e-006
GC_13_267 b_13 NI_13 NS_267 0 2.1059876979342973e-003
GC_13_268 b_13 NI_13 NS_268 0 -1.1900082684088550e-010
GC_13_269 b_13 NI_13 NS_269 0 -2.2788742316552575e-009
GC_13_270 b_13 NI_13 NS_270 0 3.6186021346419361e-007
GC_13_271 b_13 NI_13 NS_271 0 -3.6518823909034953e-004
GC_13_272 b_13 NI_13 NS_272 0 -2.1056769946940974e-004
GC_13_273 b_13 NI_13 NS_273 0 -1.5974002712673570e-003
GC_13_274 b_13 NI_13 NS_274 0 2.1391746005081932e-004
GC_13_275 b_13 NI_13 NS_275 0 4.5330864900126455e-005
GC_13_276 b_13 NI_13 NS_276 0 6.0854447230478512e-005
GC_13_277 b_13 NI_13 NS_277 0 -4.7742968628385321e-006
GC_13_278 b_13 NI_13 NS_278 0 -2.8902932540659943e-005
GC_13_279 b_13 NI_13 NS_279 0 1.0040641285154337e-005
GC_13_280 b_13 NI_13 NS_280 0 1.5749560603289018e-005
GC_13_281 b_13 NI_13 NS_281 0 2.8069478069736750e-007
GC_13_282 b_13 NI_13 NS_282 0 1.1161397410727776e-008
GC_13_283 b_13 NI_13 NS_283 0 5.1386738904532969e-006
GC_13_284 b_13 NI_13 NS_284 0 1.5981530409478046e-005
GC_13_285 b_13 NI_13 NS_285 0 3.7035715700880436e-006
GC_13_286 b_13 NI_13 NS_286 0 -2.9908911366300634e-006
GC_13_287 b_13 NI_13 NS_287 0 -3.2453989951993886e-007
GC_13_288 b_13 NI_13 NS_288 0 -9.8689241272864880e-008
GC_13_289 b_13 NI_13 NS_289 0 -2.4504883150260683e-007
GC_13_290 b_13 NI_13 NS_290 0 -3.1108001515329804e-007
GC_13_291 b_13 NI_13 NS_291 0 4.4312193859443853e-006
GC_13_292 b_13 NI_13 NS_292 0 -6.8745669911238290e-006
GC_13_293 b_13 NI_13 NS_293 0 2.1592465176931831e-007
GC_13_294 b_13 NI_13 NS_294 0 7.0009802542771089e-007
GC_13_295 b_13 NI_13 NS_295 0 1.3284923014521618e-006
GC_13_296 b_13 NI_13 NS_296 0 5.6728802165263138e-007
GC_13_297 b_13 NI_13 NS_297 0 7.2518705147024463e-008
GC_13_298 b_13 NI_13 NS_298 0 -5.7795402290904557e-008
GC_13_299 b_13 NI_13 NS_299 0 4.6227263542648514e-006
GC_13_300 b_13 NI_13 NS_300 0 -4.4039527800246570e-006
GC_13_301 b_13 NI_13 NS_301 0 1.2090785444759521e-006
GC_13_302 b_13 NI_13 NS_302 0 -3.0493290655795781e-006
GC_13_303 b_13 NI_13 NS_303 0 2.4870459265201998e-006
GC_13_304 b_13 NI_13 NS_304 0 -1.1314193470994570e-006
GC_13_305 b_13 NI_13 NS_305 0 -3.3404097813089242e-003
GC_13_306 b_13 NI_13 NS_306 0 -4.5297443456166598e-010
GC_13_307 b_13 NI_13 NS_307 0 7.2624368338799888e-009
GC_13_308 b_13 NI_13 NS_308 0 -8.3271671123464659e-007
GC_13_309 b_13 NI_13 NS_309 0 1.8837052942374164e-003
GC_13_310 b_13 NI_13 NS_310 0 2.0593928708328340e-003
GC_13_311 b_13 NI_13 NS_311 0 3.1911388107130193e-003
GC_13_312 b_13 NI_13 NS_312 0 -4.0645878651829960e-004
GC_13_313 b_13 NI_13 NS_313 0 2.6576054126640244e-004
GC_13_314 b_13 NI_13 NS_314 0 -4.0846588382553853e-004
GC_13_315 b_13 NI_13 NS_315 0 -2.9936356759853047e-005
GC_13_316 b_13 NI_13 NS_316 0 2.8530296540307183e-006
GC_13_317 b_13 NI_13 NS_317 0 -4.3536242101915844e-005
GC_13_318 b_13 NI_13 NS_318 0 -4.1703176757411913e-005
GC_13_319 b_13 NI_13 NS_319 0 -9.3627491589257653e-007
GC_13_320 b_13 NI_13 NS_320 0 6.9602456604128020e-007
GC_13_321 b_13 NI_13 NS_321 0 6.3488662891754630e-005
GC_13_322 b_13 NI_13 NS_322 0 -1.3577314684398703e-005
GC_13_323 b_13 NI_13 NS_323 0 8.3552825110176505e-006
GC_13_324 b_13 NI_13 NS_324 0 2.0263727513185093e-005
GC_13_325 b_13 NI_13 NS_325 0 3.2415255392963390e-007
GC_13_326 b_13 NI_13 NS_326 0 1.2305147698285319e-007
GC_13_327 b_13 NI_13 NS_327 0 -5.0482438997904544e-007
GC_13_328 b_13 NI_13 NS_328 0 -4.4252138215878782e-007
GC_13_329 b_13 NI_13 NS_329 0 -1.1829750705497209e-006
GC_13_330 b_13 NI_13 NS_330 0 -5.4316269017463519e-006
GC_13_331 b_13 NI_13 NS_331 0 -1.5550144098464128e-007
GC_13_332 b_13 NI_13 NS_332 0 -1.4977956234661158e-007
GC_13_333 b_13 NI_13 NS_333 0 -4.0279280122984447e-007
GC_13_334 b_13 NI_13 NS_334 0 -1.3230961873153240e-006
GC_13_335 b_13 NI_13 NS_335 0 -1.6364751061258695e-008
GC_13_336 b_13 NI_13 NS_336 0 -2.4485890532881357e-007
GC_13_337 b_13 NI_13 NS_337 0 -7.0571716335338585e-006
GC_13_338 b_13 NI_13 NS_338 0 -5.4957391559182976e-006
GC_13_339 b_13 NI_13 NS_339 0 -3.5113282117382663e-007
GC_13_340 b_13 NI_13 NS_340 0 1.8320193030078247e-006
GC_13_341 b_13 NI_13 NS_341 0 8.6943194821764728e-007
GC_13_342 b_13 NI_13 NS_342 0 -1.4691978228444859e-007
GC_13_343 b_13 NI_13 NS_343 0 9.1267184990229278e-003
GC_13_344 b_13 NI_13 NS_344 0 2.2788993863987355e-010
GC_13_345 b_13 NI_13 NS_345 0 -8.2101546704363201e-009
GC_13_346 b_13 NI_13 NS_346 0 1.0528641110366806e-006
GC_13_347 b_13 NI_13 NS_347 0 -5.4774969320495283e-005
GC_13_348 b_13 NI_13 NS_348 0 3.2482096853911134e-003
GC_13_349 b_13 NI_13 NS_349 0 -2.8180489385062246e-003
GC_13_350 b_13 NI_13 NS_350 0 1.4096565260454008e-003
GC_13_351 b_13 NI_13 NS_351 0 5.0037454912776533e-004
GC_13_352 b_13 NI_13 NS_352 0 -1.0040073474480960e-004
GC_13_353 b_13 NI_13 NS_353 0 -4.1319672810016972e-006
GC_13_354 b_13 NI_13 NS_354 0 -3.0803881053768601e-005
GC_13_355 b_13 NI_13 NS_355 0 -1.7093805918085953e-005
GC_13_356 b_13 NI_13 NS_356 0 -4.8047064163700573e-005
GC_13_357 b_13 NI_13 NS_357 0 8.9138605492428084e-007
GC_13_358 b_13 NI_13 NS_358 0 2.9324406863221966e-007
GC_13_359 b_13 NI_13 NS_359 0 5.0138734569397795e-005
GC_13_360 b_13 NI_13 NS_360 0 3.5945036807615579e-005
GC_13_361 b_13 NI_13 NS_361 0 -1.4627041002238271e-005
GC_13_362 b_13 NI_13 NS_362 0 1.6638846914375566e-005
GC_13_363 b_13 NI_13 NS_363 0 -4.6196736986706383e-007
GC_13_364 b_13 NI_13 NS_364 0 -2.3967554890463403e-007
GC_13_365 b_13 NI_13 NS_365 0 6.4834919861527781e-007
GC_13_366 b_13 NI_13 NS_366 0 6.8491024508532015e-007
GC_13_367 b_13 NI_13 NS_367 0 3.3542315758912962e-006
GC_13_368 b_13 NI_13 NS_368 0 -4.1638881981802620e-006
GC_13_369 b_13 NI_13 NS_369 0 4.4100253226564718e-007
GC_13_370 b_13 NI_13 NS_370 0 -8.0592108035944161e-007
GC_13_371 b_13 NI_13 NS_371 0 1.8909473613765059e-006
GC_13_372 b_13 NI_13 NS_372 0 6.2542258863629916e-007
GC_13_373 b_13 NI_13 NS_373 0 4.1424554059795032e-007
GC_13_374 b_13 NI_13 NS_374 0 -3.6180821617067901e-007
GC_13_375 b_13 NI_13 NS_375 0 9.3280426313683937e-006
GC_13_376 b_13 NI_13 NS_376 0 -8.4240701592392472e-006
GC_13_377 b_13 NI_13 NS_377 0 4.3882334760129950e-007
GC_13_378 b_13 NI_13 NS_378 0 -3.8682072816569739e-007
GC_13_379 b_13 NI_13 NS_379 0 2.2490069824050847e-006
GC_13_380 b_13 NI_13 NS_380 0 -1.1137498764646777e-006
GC_13_381 b_13 NI_13 NS_381 0 -3.3879353549059752e-003
GC_13_382 b_13 NI_13 NS_382 0 5.6738718877406253e-010
GC_13_383 b_13 NI_13 NS_383 0 -5.4734712730040807e-009
GC_13_384 b_13 NI_13 NS_384 0 -6.3785382345798262e-007
GC_13_385 b_13 NI_13 NS_385 0 1.6840066259021344e-004
GC_13_386 b_13 NI_13 NS_386 0 -5.4577181763742534e-004
GC_13_387 b_13 NI_13 NS_387 0 1.2988074422189272e-003
GC_13_388 b_13 NI_13 NS_388 0 -9.0306262617445359e-004
GC_13_389 b_13 NI_13 NS_389 0 -8.5469728868702245e-006
GC_13_390 b_13 NI_13 NS_390 0 2.3658788927709906e-005
GC_13_391 b_13 NI_13 NS_391 0 -2.1717273019232170e-005
GC_13_392 b_13 NI_13 NS_392 0 4.8322637268350375e-006
GC_13_393 b_13 NI_13 NS_393 0 1.1388342471954174e-005
GC_13_394 b_13 NI_13 NS_394 0 7.1163902955145778e-006
GC_13_395 b_13 NI_13 NS_395 0 -6.1024255861416983e-007
GC_13_396 b_13 NI_13 NS_396 0 3.3625248672056106e-007
GC_13_397 b_13 NI_13 NS_397 0 1.5227329595305792e-005
GC_13_398 b_13 NI_13 NS_398 0 -7.0336261551082212e-006
GC_13_399 b_13 NI_13 NS_399 0 -1.5047940771471175e-006
GC_13_400 b_13 NI_13 NS_400 0 1.1369727186265784e-005
GC_13_401 b_13 NI_13 NS_401 0 -3.7019150186779912e-007
GC_13_402 b_13 NI_13 NS_402 0 -7.3164736709305008e-008
GC_13_403 b_13 NI_13 NS_403 0 5.6782901281893039e-007
GC_13_404 b_13 NI_13 NS_404 0 3.8468690962436895e-007
GC_13_405 b_13 NI_13 NS_405 0 -3.4831816167600882e-006
GC_13_406 b_13 NI_13 NS_406 0 -1.8716132177355204e-006
GC_13_407 b_13 NI_13 NS_407 0 6.8360918723428016e-008
GC_13_408 b_13 NI_13 NS_408 0 -3.2788202162422868e-007
GC_13_409 b_13 NI_13 NS_409 0 -7.0692930651411251e-008
GC_13_410 b_13 NI_13 NS_410 0 2.4910050138947972e-007
GC_13_411 b_13 NI_13 NS_411 0 -1.0960158070334358e-008
GC_13_412 b_13 NI_13 NS_412 0 7.0318008308483481e-008
GC_13_413 b_13 NI_13 NS_413 0 -2.8217258102910781e-006
GC_13_414 b_13 NI_13 NS_414 0 1.1542260191240649e-006
GC_13_415 b_13 NI_13 NS_415 0 -1.3320029488231068e-006
GC_13_416 b_13 NI_13 NS_416 0 7.4333314884402461e-008
GC_13_417 b_13 NI_13 NS_417 0 -1.7578858304872468e-006
GC_13_418 b_13 NI_13 NS_418 0 -1.2923527226863291e-006
GC_13_419 b_13 NI_13 NS_419 0 7.1624431524843477e-004
GC_13_420 b_13 NI_13 NS_420 0 1.0377664317473202e-009
GC_13_421 b_13 NI_13 NS_421 0 -1.6520684125678012e-008
GC_13_422 b_13 NI_13 NS_422 0 6.3886931743671644e-007
GC_13_423 b_13 NI_13 NS_423 0 -4.4412687066841491e-005
GC_13_424 b_13 NI_13 NS_424 0 -1.6756480929486410e-004
GC_13_425 b_13 NI_13 NS_425 0 -7.0939131120119521e-004
GC_13_426 b_13 NI_13 NS_426 0 -4.8636281914493540e-005
GC_13_427 b_13 NI_13 NS_427 0 -1.6445810653601768e-005
GC_13_428 b_13 NI_13 NS_428 0 3.4686139770246104e-005
GC_13_429 b_13 NI_13 NS_429 0 8.6120830442861726e-006
GC_13_430 b_13 NI_13 NS_430 0 -2.0574848844038347e-005
GC_13_431 b_13 NI_13 NS_431 0 7.0382820177017663e-006
GC_13_432 b_13 NI_13 NS_432 0 8.3962857334249956e-006
GC_13_433 b_13 NI_13 NS_433 0 6.7887588353989154e-007
GC_13_434 b_13 NI_13 NS_434 0 1.5237418107495366e-007
GC_13_435 b_13 NI_13 NS_435 0 -5.4358057770086878e-006
GC_13_436 b_13 NI_13 NS_436 0 2.0710522649754831e-005
GC_13_437 b_13 NI_13 NS_437 0 1.0480797711642996e-005
GC_13_438 b_13 NI_13 NS_438 0 -1.6340522410146432e-005
GC_13_439 b_13 NI_13 NS_439 0 2.0861314097253366e-007
GC_13_440 b_13 NI_13 NS_440 0 4.3531678564312765e-007
GC_13_441 b_13 NI_13 NS_441 0 -6.2928238418647102e-007
GC_13_442 b_13 NI_13 NS_442 0 -7.3004931551884469e-007
GC_13_443 b_13 NI_13 NS_443 0 3.2121605889433873e-006
GC_13_444 b_13 NI_13 NS_444 0 -2.5608853457050410e-006
GC_13_445 b_13 NI_13 NS_445 0 -1.6188437988674010e-007
GC_13_446 b_13 NI_13 NS_446 0 3.8372245651889033e-007
GC_13_447 b_13 NI_13 NS_447 0 -7.7668717485630112e-008
GC_13_448 b_13 NI_13 NS_448 0 -2.6563458528361436e-007
GC_13_449 b_13 NI_13 NS_449 0 1.4877353069934475e-007
GC_13_450 b_13 NI_13 NS_450 0 -1.0754009388543824e-007
GC_13_451 b_13 NI_13 NS_451 0 4.4405447654764050e-006
GC_13_452 b_13 NI_13 NS_452 0 -1.3225221260161083e-006
GC_13_453 b_13 NI_13 NS_453 0 8.2933266031449311e-007
GC_13_454 b_13 NI_13 NS_454 0 -2.2922911992452199e-006
GC_13_455 b_13 NI_13 NS_455 0 3.9409146697974032e-006
GC_13_456 b_13 NI_13 NS_456 0 1.2151555812094953e-007
GC_13_457 b_13 NI_13 NS_457 0 -2.5520841352245936e-002
GC_13_458 b_13 NI_13 NS_458 0 3.3970008549672128e-010
GC_13_459 b_13 NI_13 NS_459 0 -2.9933507433931803e-008
GC_13_460 b_13 NI_13 NS_460 0 -5.5953167745339701e-006
GC_13_461 b_13 NI_13 NS_461 0 3.1399146111202657e-003
GC_13_462 b_13 NI_13 NS_462 0 3.6717743803384214e-003
GC_13_463 b_13 NI_13 NS_463 0 3.8842794320238447e-002
GC_13_464 b_13 NI_13 NS_464 0 -1.2805218759101530e-003
GC_13_465 b_13 NI_13 NS_465 0 -1.5052904792536590e-004
GC_13_466 b_13 NI_13 NS_466 0 -1.1537576482888042e-004
GC_13_467 b_13 NI_13 NS_467 0 6.4578190942917015e-007
GC_13_468 b_13 NI_13 NS_468 0 4.6499558656737918e-005
GC_13_469 b_13 NI_13 NS_469 0 -1.0121953297942911e-006
GC_13_470 b_13 NI_13 NS_470 0 5.1240594794644748e-005
GC_13_471 b_13 NI_13 NS_471 0 -5.3563429109922725e-007
GC_13_472 b_13 NI_13 NS_472 0 2.5529420787324126e-006
GC_13_473 b_13 NI_13 NS_473 0 2.7270677233446719e-005
GC_13_474 b_13 NI_13 NS_474 0 8.5200328102478299e-006
GC_13_475 b_13 NI_13 NS_475 0 3.3625214286541680e-006
GC_13_476 b_13 NI_13 NS_476 0 7.2908717166691165e-006
GC_13_477 b_13 NI_13 NS_477 0 -4.0870983395057758e-007
GC_13_478 b_13 NI_13 NS_478 0 1.6325895734316017e-007
GC_13_479 b_13 NI_13 NS_479 0 -8.4318401078965583e-007
GC_13_480 b_13 NI_13 NS_480 0 -9.4638773104476672e-008
GC_13_481 b_13 NI_13 NS_481 0 -3.6041232305335746e-006
GC_13_482 b_13 NI_13 NS_482 0 1.2071151717304173e-005
GC_13_483 b_13 NI_13 NS_483 0 4.6457824154588856e-007
GC_13_484 b_13 NI_13 NS_484 0 1.6468629999562296e-007
GC_13_485 b_13 NI_13 NS_485 0 -4.8057441573845375e-007
GC_13_486 b_13 NI_13 NS_486 0 -2.6849395666011178e-007
GC_13_487 b_13 NI_13 NS_487 0 3.0927324023375906e-008
GC_13_488 b_13 NI_13 NS_488 0 4.9849886338399631e-008
GC_13_489 b_13 NI_13 NS_489 0 -4.2247971870797370e-006
GC_13_490 b_13 NI_13 NS_490 0 9.9345429815952502e-006
GC_13_491 b_13 NI_13 NS_491 0 -4.8753800020605642e-007
GC_13_492 b_13 NI_13 NS_492 0 2.6028319882345560e-006
GC_13_493 b_13 NI_13 NS_493 0 4.5971284331221705e-007
GC_13_494 b_13 NI_13 NS_494 0 -7.2531278652288153e-008
GC_13_495 b_13 NI_13 NS_495 0 -4.7987063673181106e-003
GC_13_496 b_13 NI_13 NS_496 0 3.5091739666648836e-010
GC_13_497 b_13 NI_13 NS_497 0 3.0556933033879685e-008
GC_13_498 b_13 NI_13 NS_498 0 1.1928798595477517e-005
GC_13_499 b_13 NI_13 NS_499 0 -3.6364457378189898e-003
GC_13_500 b_13 NI_13 NS_500 0 8.0578180845520802e-003
GC_13_501 b_13 NI_13 NS_501 0 -7.7627469817335478e-003
GC_13_502 b_13 NI_13 NS_502 0 -5.5835754358350406e-002
GC_13_503 b_13 NI_13 NS_503 0 1.7281517296805897e-004
GC_13_504 b_13 NI_13 NS_504 0 -1.0767352802941187e-004
GC_13_505 b_13 NI_13 NS_505 0 2.0779392809246453e-005
GC_13_506 b_13 NI_13 NS_506 0 -5.4380031738636295e-006
GC_13_507 b_13 NI_13 NS_507 0 3.8440684439980262e-005
GC_13_508 b_13 NI_13 NS_508 0 -2.3047320989174756e-005
GC_13_509 b_13 NI_13 NS_509 0 1.0494676786846319e-006
GC_13_510 b_13 NI_13 NS_510 0 -3.9374987323525546e-006
GC_13_511 b_13 NI_13 NS_511 0 2.5000558753586444e-005
GC_13_512 b_13 NI_13 NS_512 0 6.8606572723692033e-006
GC_13_513 b_13 NI_13 NS_513 0 2.7541589398071407e-006
GC_13_514 b_13 NI_13 NS_514 0 -7.6192224787931706e-007
GC_13_515 b_13 NI_13 NS_515 0 7.6763116980935483e-008
GC_13_516 b_13 NI_13 NS_516 0 2.9484807897238417e-007
GC_13_517 b_13 NI_13 NS_517 0 3.1010688541556812e-007
GC_13_518 b_13 NI_13 NS_518 0 7.3375559795889015e-007
GC_13_519 b_13 NI_13 NS_519 0 9.2846729505954927e-006
GC_13_520 b_13 NI_13 NS_520 0 2.7587653816822849e-006
GC_13_521 b_13 NI_13 NS_521 0 2.6812737100707452e-007
GC_13_522 b_13 NI_13 NS_522 0 7.7042105366822577e-007
GC_13_523 b_13 NI_13 NS_523 0 5.2015749576196573e-007
GC_13_524 b_13 NI_13 NS_524 0 8.1926604170876465e-007
GC_13_525 b_13 NI_13 NS_525 0 -1.5427373708093465e-007
GC_13_526 b_13 NI_13 NS_526 0 2.7977788723414679e-007
GC_13_527 b_13 NI_13 NS_527 0 8.9809007362141231e-006
GC_13_528 b_13 NI_13 NS_528 0 1.6795813242593337e-006
GC_13_529 b_13 NI_13 NS_529 0 2.5868063298345853e-006
GC_13_530 b_13 NI_13 NS_530 0 8.9141111909518051e-007
GC_13_531 b_13 NI_13 NS_531 0 -1.0172093304305498e-006
GC_13_532 b_13 NI_13 NS_532 0 1.9631695094219189e-006
GC_13_533 b_13 NI_13 NS_533 0 -4.5930639596044962e-003
GC_13_534 b_13 NI_13 NS_534 0 -6.4245887654711033e-011
GC_13_535 b_13 NI_13 NS_535 0 -7.5419062960439784e-010
GC_13_536 b_13 NI_13 NS_536 0 3.8229505550092166e-007
GC_13_537 b_13 NI_13 NS_537 0 2.6164091669153648e-004
GC_13_538 b_13 NI_13 NS_538 0 -5.3594009181886365e-004
GC_13_539 b_13 NI_13 NS_539 0 1.9358383415223046e-003
GC_13_540 b_13 NI_13 NS_540 0 -1.0758116635156212e-003
GC_13_541 b_13 NI_13 NS_541 0 2.0644787727881880e-005
GC_13_542 b_13 NI_13 NS_542 0 -6.0036561180590250e-005
GC_13_543 b_13 NI_13 NS_543 0 -2.9356903952746499e-005
GC_13_544 b_13 NI_13 NS_544 0 1.0313549819449221e-005
GC_13_545 b_13 NI_13 NS_545 0 1.3612157744324486e-005
GC_13_546 b_13 NI_13 NS_546 0 1.6799962728783791e-005
GC_13_547 b_13 NI_13 NS_547 0 7.1587789701446158e-007
GC_13_548 b_13 NI_13 NS_548 0 4.4744101939550253e-007
GC_13_549 b_13 NI_13 NS_549 0 -9.1772190904904842e-006
GC_13_550 b_13 NI_13 NS_550 0 -4.1522532762968839e-005
GC_13_551 b_13 NI_13 NS_551 0 1.7579682877189974e-005
GC_13_552 b_13 NI_13 NS_552 0 3.4813573631433390e-005
GC_13_553 b_13 NI_13 NS_553 0 -2.8718630232722735e-007
GC_13_554 b_13 NI_13 NS_554 0 1.7471869657821277e-007
GC_13_555 b_13 NI_13 NS_555 0 4.5938584967977842e-007
GC_13_556 b_13 NI_13 NS_556 0 2.0072552540351778e-007
GC_13_557 b_13 NI_13 NS_557 0 -5.5460004545440875e-006
GC_13_558 b_13 NI_13 NS_558 0 -8.2525907132128095e-006
GC_13_559 b_13 NI_13 NS_559 0 1.5313768690737096e-006
GC_13_560 b_13 NI_13 NS_560 0 -1.0899663159267919e-007
GC_13_561 b_13 NI_13 NS_561 0 -1.1563201736567471e-006
GC_13_562 b_13 NI_13 NS_562 0 3.6553383757679832e-007
GC_13_563 b_13 NI_13 NS_563 0 9.8073069637324086e-008
GC_13_564 b_13 NI_13 NS_564 0 -2.1267459432103835e-007
GC_13_565 b_13 NI_13 NS_565 0 -6.1105804884840462e-006
GC_13_566 b_13 NI_13 NS_566 0 -3.4312976933662245e-006
GC_13_567 b_13 NI_13 NS_567 0 -8.2805351996109622e-007
GC_13_568 b_13 NI_13 NS_568 0 -1.6988249156075918e-007
GC_13_569 b_13 NI_13 NS_569 0 -2.5587322849652203e-006
GC_13_570 b_13 NI_13 NS_570 0 1.9605100301089613e-006
GC_13_571 b_13 NI_13 NS_571 0 1.2710129430826857e-003
GC_13_572 b_13 NI_13 NS_572 0 -1.9581796935852317e-010
GC_13_573 b_13 NI_13 NS_573 0 -4.3326872709069993e-009
GC_13_574 b_13 NI_13 NS_574 0 1.0363093072898459e-006
GC_13_575 b_13 NI_13 NS_575 0 2.5847494226729524e-005
GC_13_576 b_13 NI_13 NS_576 0 -2.2350845975928051e-004
GC_13_577 b_13 NI_13 NS_577 0 -1.2867240114698376e-003
GC_13_578 b_13 NI_13 NS_578 0 -1.2867869177672999e-004
GC_13_579 b_13 NI_13 NS_579 0 -3.5218065856903875e-005
GC_13_580 b_13 NI_13 NS_580 0 2.2384122011340353e-005
GC_13_581 b_13 NI_13 NS_581 0 1.7537009618482702e-005
GC_13_582 b_13 NI_13 NS_582 0 -2.5832418665561244e-005
GC_13_583 b_13 NI_13 NS_583 0 1.2298001947118897e-005
GC_13_584 b_13 NI_13 NS_584 0 1.4806593622729393e-005
GC_13_585 b_13 NI_13 NS_585 0 1.1808429522124470e-006
GC_13_586 b_13 NI_13 NS_586 0 5.9625491042734030e-008
GC_13_587 b_13 NI_13 NS_587 0 -1.9030556404171285e-005
GC_13_588 b_13 NI_13 NS_588 0 2.7710574824589734e-006
GC_13_589 b_13 NI_13 NS_589 0 2.4061832353813023e-005
GC_13_590 b_13 NI_13 NS_590 0 5.9141224695512062e-007
GC_13_591 b_13 NI_13 NS_591 0 -7.5825446856287942e-008
GC_13_592 b_13 NI_13 NS_592 0 2.7732893851924435e-007
GC_13_593 b_13 NI_13 NS_593 0 -2.4384183016543846e-007
GC_13_594 b_13 NI_13 NS_594 0 -4.5351651856066405e-007
GC_13_595 b_13 NI_13 NS_595 0 1.5130804007581017e-006
GC_13_596 b_13 NI_13 NS_596 0 -6.2813478216045224e-006
GC_13_597 b_13 NI_13 NS_597 0 7.4837801670616934e-007
GC_13_598 b_13 NI_13 NS_598 0 3.5311621142902377e-007
GC_13_599 b_13 NI_13 NS_599 0 -1.6496013190967497e-008
GC_13_600 b_13 NI_13 NS_600 0 6.3691572567027461e-007
GC_13_601 b_13 NI_13 NS_601 0 2.5085278942590368e-007
GC_13_602 b_13 NI_13 NS_602 0 -2.4957478713853772e-007
GC_13_603 b_13 NI_13 NS_603 0 7.9494355498504716e-006
GC_13_604 b_13 NI_13 NS_604 0 -6.3400123366124151e-006
GC_13_605 b_13 NI_13 NS_605 0 1.7541422915436876e-006
GC_13_606 b_13 NI_13 NS_606 0 -1.9209306608026022e-006
GC_13_607 b_13 NI_13 NS_607 0 6.2845764730409064e-007
GC_13_608 b_13 NI_13 NS_608 0 1.2254152206281701e-006
GC_13_609 b_13 NI_13 NS_609 0 -1.6230905636601678e-002
GC_13_610 b_13 NI_13 NS_610 0 -6.8922565500619702e-010
GC_13_611 b_13 NI_13 NS_611 0 3.8380641814497526e-009
GC_13_612 b_13 NI_13 NS_612 0 -4.4321834010240261e-007
GC_13_613 b_13 NI_13 NS_613 0 2.6213947174876834e-003
GC_13_614 b_13 NI_13 NS_614 0 1.4385798145667437e-004
GC_13_615 b_13 NI_13 NS_615 0 9.7586550102624729e-003
GC_13_616 b_13 NI_13 NS_616 0 -3.5237346780870827e-003
GC_13_617 b_13 NI_13 NS_617 0 -1.1491946363241177e-004
GC_13_618 b_13 NI_13 NS_618 0 2.2461870816278777e-004
GC_13_619 b_13 NI_13 NS_619 0 -2.2431654765306579e-005
GC_13_620 b_13 NI_13 NS_620 0 2.0300662783376940e-005
GC_13_621 b_13 NI_13 NS_621 0 5.0742738457826101e-005
GC_13_622 b_13 NI_13 NS_622 0 8.1490467451086730e-005
GC_13_623 b_13 NI_13 NS_623 0 -5.7178258753779987e-008
GC_13_624 b_13 NI_13 NS_624 0 5.4631144416822781e-007
GC_13_625 b_13 NI_13 NS_625 0 2.5723188312185348e-005
GC_13_626 b_13 NI_13 NS_626 0 1.4329481876037002e-005
GC_13_627 b_13 NI_13 NS_627 0 -5.0655546387529151e-006
GC_13_628 b_13 NI_13 NS_628 0 2.1307001642582781e-006
GC_13_629 b_13 NI_13 NS_629 0 -1.4927658046344180e-007
GC_13_630 b_13 NI_13 NS_630 0 4.2060836678507043e-007
GC_13_631 b_13 NI_13 NS_631 0 -5.8675403807300203e-007
GC_13_632 b_13 NI_13 NS_632 0 -1.9826103020088873e-008
GC_13_633 b_13 NI_13 NS_633 0 -4.9077085547118619e-007
GC_13_634 b_13 NI_13 NS_634 0 2.0091455787782257e-005
GC_13_635 b_13 NI_13 NS_635 0 2.1074132236309724e-006
GC_13_636 b_13 NI_13 NS_636 0 1.8820398831600406e-007
GC_13_637 b_13 NI_13 NS_637 0 -3.3437052360165035e-007
GC_13_638 b_13 NI_13 NS_638 0 -1.3606661641953214e-006
GC_13_639 b_13 NI_13 NS_639 0 -7.5518277318613005e-008
GC_13_640 b_13 NI_13 NS_640 0 -2.1458813336291931e-007
GC_13_641 b_13 NI_13 NS_641 0 -4.2592940797198622e-006
GC_13_642 b_13 NI_13 NS_642 0 7.9370869995323650e-006
GC_13_643 b_13 NI_13 NS_643 0 -2.6183080226592044e-007
GC_13_644 b_13 NI_13 NS_644 0 3.1412135553675681e-006
GC_13_645 b_13 NI_13 NS_645 0 1.3313817521770233e-006
GC_13_646 b_13 NI_13 NS_646 0 -3.0443327312850665e-007
GC_13_647 b_13 NI_13 NS_647 0 -2.2237172072400815e-003
GC_13_648 b_13 NI_13 NS_648 0 9.6503015815657260e-010
GC_13_649 b_13 NI_13 NS_649 0 -2.3441803009882058e-008
GC_13_650 b_13 NI_13 NS_650 0 1.3253308306110105e-006
GC_13_651 b_13 NI_13 NS_651 0 1.2038268531328112e-003
GC_13_652 b_13 NI_13 NS_652 0 -3.1729889138965028e-004
GC_13_653 b_13 NI_13 NS_653 0 -1.5251061551241465e-004
GC_13_654 b_13 NI_13 NS_654 0 -2.0168844914826901e-003
GC_13_655 b_13 NI_13 NS_655 0 -2.7755850273012626e-004
GC_13_656 b_13 NI_13 NS_656 0 2.4248034488272681e-004
GC_13_657 b_13 NI_13 NS_657 0 4.9866812204992783e-005
GC_13_658 b_13 NI_13 NS_658 0 -4.4380062301820772e-005
GC_13_659 b_13 NI_13 NS_659 0 5.1536982584007942e-005
GC_13_660 b_13 NI_13 NS_660 0 3.0571992292468946e-005
GC_13_661 b_13 NI_13 NS_661 0 1.0002343001038160e-006
GC_13_662 b_13 NI_13 NS_662 0 1.6348472221331658e-006
GC_13_663 b_13 NI_13 NS_663 0 2.0713537443790131e-005
GC_13_664 b_13 NI_13 NS_664 0 -2.1224811433687493e-005
GC_13_665 b_13 NI_13 NS_665 0 -5.4328916892623836e-006
GC_13_666 b_13 NI_13 NS_666 0 5.0192408266866276e-006
GC_13_667 b_13 NI_13 NS_667 0 -6.6517719341524547e-007
GC_13_668 b_13 NI_13 NS_668 0 2.1363164287561185e-007
GC_13_669 b_13 NI_13 NS_669 0 1.9782682110693505e-007
GC_13_670 b_13 NI_13 NS_670 0 8.6756550375454063e-007
GC_13_671 b_13 NI_13 NS_671 0 1.2394485262350099e-005
GC_13_672 b_13 NI_13 NS_672 0 6.4347888170549244e-006
GC_13_673 b_13 NI_13 NS_673 0 1.3623509842924537e-006
GC_13_674 b_13 NI_13 NS_674 0 -4.8503713932985406e-007
GC_13_675 b_13 NI_13 NS_675 0 2.1912086662965786e-006
GC_13_676 b_13 NI_13 NS_676 0 1.5168659931954051e-007
GC_13_677 b_13 NI_13 NS_677 0 1.0925921548344543e-006
GC_13_678 b_13 NI_13 NS_678 0 -8.6289843596412188e-007
GC_13_679 b_13 NI_13 NS_679 0 1.2994745086777927e-005
GC_13_680 b_13 NI_13 NS_680 0 -9.0391144303840304e-007
GC_13_681 b_13 NI_13 NS_681 0 1.2149522659764084e-007
GC_13_682 b_13 NI_13 NS_682 0 -4.5886485678572630e-007
GC_13_683 b_13 NI_13 NS_683 0 5.5617608074172582e-006
GC_13_684 b_13 NI_13 NS_684 0 -4.9012338362651053e-006
GC_13_685 b_13 NI_13 NS_685 0 -1.7899870712620176e-003
GC_13_686 b_13 NI_13 NS_686 0 4.8321927746175088e-011
GC_13_687 b_13 NI_13 NS_687 0 -3.4551371326883928e-010
GC_13_688 b_13 NI_13 NS_688 0 -1.6559264599192018e-007
GC_13_689 b_13 NI_13 NS_689 0 -1.4626161183504169e-005
GC_13_690 b_13 NI_13 NS_690 0 -4.8100510323557819e-004
GC_13_691 b_13 NI_13 NS_691 0 5.6133641368847926e-004
GC_13_692 b_13 NI_13 NS_692 0 -4.4319493238407555e-004
GC_13_693 b_13 NI_13 NS_693 0 1.6538791948244752e-005
GC_13_694 b_13 NI_13 NS_694 0 5.6138876872025650e-005
GC_13_695 b_13 NI_13 NS_695 0 -1.5269585674009001e-005
GC_13_696 b_13 NI_13 NS_696 0 -6.4258309480962064e-006
GC_13_697 b_13 NI_13 NS_697 0 3.3918691744740139e-005
GC_13_698 b_13 NI_13 NS_698 0 2.9932546468257612e-005
GC_13_699 b_13 NI_13 NS_699 0 -1.1674513157273189e-007
GC_13_700 b_13 NI_13 NS_700 0 4.2719207884708739e-007
GC_13_701 b_13 NI_13 NS_701 0 -9.7649764857228493e-006
GC_13_702 b_13 NI_13 NS_702 0 8.3577518293664605e-007
GC_13_703 b_13 NI_13 NS_703 0 1.5488579555540984e-005
GC_13_704 b_13 NI_13 NS_704 0 -6.2168857696275016e-006
GC_13_705 b_13 NI_13 NS_705 0 4.4871511285243941e-007
GC_13_706 b_13 NI_13 NS_706 0 2.3394542323270755e-007
GC_13_707 b_13 NI_13 NS_707 0 4.4198931245178371e-008
GC_13_708 b_13 NI_13 NS_708 0 -4.2988956474263195e-007
GC_13_709 b_13 NI_13 NS_709 0 -3.3325904691173142e-006
GC_13_710 b_13 NI_13 NS_710 0 -3.3361829063690755e-006
GC_13_711 b_13 NI_13 NS_711 0 -4.8699330940740732e-007
GC_13_712 b_13 NI_13 NS_712 0 -7.1212642293963297e-007
GC_13_713 b_13 NI_13 NS_713 0 -2.9424065675354303e-007
GC_13_714 b_13 NI_13 NS_714 0 -1.1008136773395627e-006
GC_13_715 b_13 NI_13 NS_715 0 6.7386111786560722e-008
GC_13_716 b_13 NI_13 NS_716 0 2.4567397310820376e-007
GC_13_717 b_13 NI_13 NS_717 0 -1.4360931294195939e-006
GC_13_718 b_13 NI_13 NS_718 0 -5.1166512624116674e-006
GC_13_719 b_13 NI_13 NS_719 0 -2.3170481400870082e-006
GC_13_720 b_13 NI_13 NS_720 0 -2.1560543064465994e-006
GC_13_721 b_13 NI_13 NS_721 0 -3.1700517436171291e-006
GC_13_722 b_13 NI_13 NS_722 0 -2.1796634071841509e-006
GC_13_723 b_13 NI_13 NS_723 0 -6.4899963813882792e-005
GC_13_724 b_13 NI_13 NS_724 0 3.3789798217332885e-010
GC_13_725 b_13 NI_13 NS_725 0 -5.8141630605799790e-009
GC_13_726 b_13 NI_13 NS_726 0 8.0237535548163500e-007
GC_13_727 b_13 NI_13 NS_727 0 7.8695063925186411e-005
GC_13_728 b_13 NI_13 NS_728 0 -2.0641708463012433e-004
GC_13_729 b_13 NI_13 NS_729 0 -1.9783155274099887e-004
GC_13_730 b_13 NI_13 NS_730 0 -2.0007959546784371e-004
GC_13_731 b_13 NI_13 NS_731 0 -2.5426732669225079e-006
GC_13_732 b_13 NI_13 NS_732 0 5.2822994414606056e-005
GC_13_733 b_13 NI_13 NS_733 0 -2.9900718551366498e-006
GC_13_734 b_13 NI_13 NS_734 0 -1.7535805504257053e-005
GC_13_735 b_13 NI_13 NS_735 0 1.1240625775048009e-005
GC_13_736 b_13 NI_13 NS_736 0 3.1312768295590438e-005
GC_13_737 b_13 NI_13 NS_737 0 1.0260635958125885e-006
GC_13_738 b_13 NI_13 NS_738 0 -3.9046724039993557e-007
GC_13_739 b_13 NI_13 NS_739 0 6.1908686024638544e-006
GC_13_740 b_13 NI_13 NS_740 0 -1.2803112778582906e-005
GC_13_741 b_13 NI_13 NS_741 0 -3.3503190132092880e-006
GC_13_742 b_13 NI_13 NS_742 0 1.8654941529407493e-005
GC_13_743 b_13 NI_13 NS_743 0 -6.2916492413258826e-007
GC_13_744 b_13 NI_13 NS_744 0 -2.1403283320974595e-007
GC_13_745 b_13 NI_13 NS_745 0 5.0742390991755164e-007
GC_13_746 b_13 NI_13 NS_746 0 5.3205130713595599e-008
GC_13_747 b_13 NI_13 NS_747 0 4.6306762539316894e-006
GC_13_748 b_13 NI_13 NS_748 0 -5.2347518005911866e-006
GC_13_749 b_13 NI_13 NS_749 0 -7.0292018314091603e-007
GC_13_750 b_13 NI_13 NS_750 0 4.8358996741387651e-008
GC_13_751 b_13 NI_13 NS_751 0 1.4151254686091010e-006
GC_13_752 b_13 NI_13 NS_752 0 8.0094956375440707e-007
GC_13_753 b_13 NI_13 NS_753 0 -1.1952757212989633e-007
GC_13_754 b_13 NI_13 NS_754 0 1.7165603895778481e-008
GC_13_755 b_13 NI_13 NS_755 0 1.0558492791357345e-006
GC_13_756 b_13 NI_13 NS_756 0 -3.6374941908159301e-006
GC_13_757 b_13 NI_13 NS_757 0 1.2304206167714737e-006
GC_13_758 b_13 NI_13 NS_758 0 -5.3484863956643538e-006
GC_13_759 b_13 NI_13 NS_759 0 6.4719716313903494e-006
GC_13_760 b_13 NI_13 NS_760 0 4.6712950014152360e-007
GC_13_761 b_13 NI_13 NS_761 0 -2.1718248816966364e-003
GC_13_762 b_13 NI_13 NS_762 0 -2.9713554907297775e-010
GC_13_763 b_13 NI_13 NS_763 0 6.0508330488890150e-009
GC_13_764 b_13 NI_13 NS_764 0 -4.4326104017835256e-007
GC_13_765 b_13 NI_13 NS_765 0 -8.8959519148950554e-005
GC_13_766 b_13 NI_13 NS_766 0 -7.0753266593590991e-004
GC_13_767 b_13 NI_13 NS_767 0 5.0415135373344585e-004
GC_13_768 b_13 NI_13 NS_768 0 -5.8281007302819201e-004
GC_13_769 b_13 NI_13 NS_769 0 1.7522012424001697e-005
GC_13_770 b_13 NI_13 NS_770 0 7.9172640608722800e-005
GC_13_771 b_13 NI_13 NS_771 0 -1.6130026299464650e-005
GC_13_772 b_13 NI_13 NS_772 0 -1.3054417454103304e-005
GC_13_773 b_13 NI_13 NS_773 0 2.9510721930666605e-005
GC_13_774 b_13 NI_13 NS_774 0 1.7919144590345907e-005
GC_13_775 b_13 NI_13 NS_775 0 -4.1361976225520177e-007
GC_13_776 b_13 NI_13 NS_776 0 4.3532480619290050e-007
GC_13_777 b_13 NI_13 NS_777 0 -1.6604951640488666e-005
GC_13_778 b_13 NI_13 NS_778 0 -1.0075201493717388e-005
GC_13_779 b_13 NI_13 NS_779 0 2.9275960874889252e-005
GC_13_780 b_13 NI_13 NS_780 0 1.3120592800390464e-005
GC_13_781 b_13 NI_13 NS_781 0 9.4422235546171976e-007
GC_13_782 b_13 NI_13 NS_782 0 4.9546245192872357e-007
GC_13_783 b_13 NI_13 NS_783 0 2.2216386405636460e-007
GC_13_784 b_13 NI_13 NS_784 0 -5.3548011789324715e-007
GC_13_785 b_13 NI_13 NS_785 0 -2.7064945143960176e-006
GC_13_786 b_13 NI_13 NS_786 0 -6.4552425895830499e-006
GC_13_787 b_13 NI_13 NS_787 0 4.7754127132757070e-007
GC_13_788 b_13 NI_13 NS_788 0 1.2163301059437040e-007
GC_13_789 b_13 NI_13 NS_789 0 2.3411099440946882e-008
GC_13_790 b_13 NI_13 NS_790 0 2.5707214058483866e-007
GC_13_791 b_13 NI_13 NS_791 0 5.7025662048646798e-008
GC_13_792 b_13 NI_13 NS_792 0 1.0724529870961897e-007
GC_13_793 b_13 NI_13 NS_793 0 1.2765536421703972e-006
GC_13_794 b_13 NI_13 NS_794 0 -2.9798836390126789e-006
GC_13_795 b_13 NI_13 NS_795 0 -4.9705314525283218e-006
GC_13_796 b_13 NI_13 NS_796 0 -2.7394787219508538e-006
GC_13_797 b_13 NI_13 NS_797 0 2.2113750340322639e-006
GC_13_798 b_13 NI_13 NS_798 0 -1.0177503195575849e-005
GC_13_799 b_13 NI_13 NS_799 0 1.2346169644173427e-003
GC_13_800 b_13 NI_13 NS_800 0 1.3802684698288125e-010
GC_13_801 b_13 NI_13 NS_801 0 -3.8344334808900151e-009
GC_13_802 b_13 NI_13 NS_802 0 9.4660034740937352e-007
GC_13_803 b_13 NI_13 NS_803 0 -1.7866777814492328e-004
GC_13_804 b_13 NI_13 NS_804 0 1.8139111264788585e-004
GC_13_805 b_13 NI_13 NS_805 0 -5.4831078078777058e-004
GC_13_806 b_13 NI_13 NS_806 0 2.5458861175855206e-004
GC_13_807 b_13 NI_13 NS_807 0 6.0750706371034513e-005
GC_13_808 b_13 NI_13 NS_808 0 8.8772461450017588e-006
GC_13_809 b_13 NI_13 NS_809 0 -8.8134587392815791e-006
GC_13_810 b_13 NI_13 NS_810 0 -1.6971806442321552e-005
GC_13_811 b_13 NI_13 NS_811 0 5.7968407474748855e-007
GC_13_812 b_13 NI_13 NS_812 0 2.8563414946963187e-005
GC_13_813 b_13 NI_13 NS_813 0 1.1800158438998841e-006
GC_13_814 b_13 NI_13 NS_814 0 -3.7214993657224226e-007
GC_13_815 b_13 NI_13 NS_815 0 8.6119953892520118e-006
GC_13_816 b_13 NI_13 NS_816 0 -3.3141103003025177e-005
GC_13_817 b_13 NI_13 NS_817 0 1.4958546190012529e-006
GC_13_818 b_13 NI_13 NS_818 0 3.2914898271679055e-005
GC_13_819 b_13 NI_13 NS_819 0 -1.1702523556649621e-006
GC_13_820 b_13 NI_13 NS_820 0 -6.4571627709387686e-007
GC_13_821 b_13 NI_13 NS_821 0 6.2136942017603295e-007
GC_13_822 b_13 NI_13 NS_822 0 1.9695577579043132e-008
GC_13_823 b_13 NI_13 NS_823 0 1.8533582280652713e-006
GC_13_824 b_13 NI_13 NS_824 0 -5.9042986787324506e-006
GC_13_825 b_13 NI_13 NS_825 0 9.5972478707557564e-010
GC_13_826 b_13 NI_13 NS_826 0 6.7277961605005277e-007
GC_13_827 b_13 NI_13 NS_827 0 -2.6757682686645318e-007
GC_13_828 b_13 NI_13 NS_828 0 -2.7340449961875186e-007
GC_13_829 b_13 NI_13 NS_829 0 -8.1731483309220304e-009
GC_13_830 b_13 NI_13 NS_830 0 -8.1824923921513089e-008
GC_13_831 b_13 NI_13 NS_831 0 -1.9188483436855333e-006
GC_13_832 b_13 NI_13 NS_832 0 -7.0842791081992735e-007
GC_13_833 b_13 NI_13 NS_833 0 -1.0054560779618976e-007
GC_13_834 b_13 NI_13 NS_834 0 -6.5628371275543286e-006
GC_13_835 b_13 NI_13 NS_835 0 1.2409414400342433e-005
GC_13_836 b_13 NI_13 NS_836 0 -3.2873890528543261e-006
GC_13_837 b_13 NI_13 NS_837 0 -8.0728859075233288e-004
GC_13_838 b_13 NI_13 NS_838 0 -1.6267399162798619e-010
GC_13_839 b_13 NI_13 NS_839 0 -1.1638476339593519e-010
GC_13_840 b_13 NI_13 NS_840 0 7.7871601032606756e-007
GC_13_841 b_13 NI_13 NS_841 0 2.4244556856813605e-004
GC_13_842 b_13 NI_13 NS_842 0 1.3799792242241110e-004
GC_13_843 b_13 NI_13 NS_843 0 5.5342167218546496e-004
GC_13_844 b_13 NI_13 NS_844 0 -1.4490438145293210e-004
GC_13_845 b_13 NI_13 NS_845 0 -6.7540372348745821e-006
GC_13_846 b_13 NI_13 NS_846 0 -8.9471540785482934e-005
GC_13_847 b_13 NI_13 NS_847 0 -2.4222700664005535e-006
GC_13_848 b_13 NI_13 NS_848 0 2.2639855198236064e-005
GC_13_849 b_13 NI_13 NS_849 0 3.1117709620258273e-005
GC_13_850 b_13 NI_13 NS_850 0 -1.2675436442196969e-008
GC_13_851 b_13 NI_13 NS_851 0 1.1118107347248051e-006
GC_13_852 b_13 NI_13 NS_852 0 5.3174896383909877e-007
GC_13_853 b_13 NI_13 NS_853 0 -5.0660572022931601e-007
GC_13_854 b_13 NI_13 NS_854 0 -8.0975690359032147e-006
GC_13_855 b_13 NI_13 NS_855 0 -6.4806689366907397e-006
GC_13_856 b_13 NI_13 NS_856 0 3.1988389849200545e-006
GC_13_857 b_13 NI_13 NS_857 0 2.1965078305293480e-006
GC_13_858 b_13 NI_13 NS_858 0 -6.2360187473164988e-007
GC_13_859 b_13 NI_13 NS_859 0 -4.9399569276408332e-006
GC_13_860 b_13 NI_13 NS_860 0 4.3168418906064646e-007
GC_13_861 b_13 NI_13 NS_861 0 -2.8052969525348458e-006
GC_13_862 b_13 NI_13 NS_862 0 -8.0399912638574255e-006
GC_13_863 b_13 NI_13 NS_863 0 1.9870323615603357e-007
GC_13_864 b_13 NI_13 NS_864 0 8.2666330670186097e-007
GC_13_865 b_13 NI_13 NS_865 0 -9.2966715830643212e-007
GC_13_866 b_13 NI_13 NS_866 0 -1.0382936440895442e-007
GC_13_867 b_13 NI_13 NS_867 0 4.0374770574527632e-007
GC_13_868 b_13 NI_13 NS_868 0 -4.5542520574189122e-008
GC_13_869 b_13 NI_13 NS_869 0 -4.9870758682778033e-006
GC_13_870 b_13 NI_13 NS_870 0 -3.1351940824340209e-006
GC_13_871 b_13 NI_13 NS_871 0 -5.1179996048497915e-006
GC_13_872 b_13 NI_13 NS_872 0 -2.0896527642968942e-006
GC_13_873 b_13 NI_13 NS_873 0 2.4034411166712175e-006
GC_13_874 b_13 NI_13 NS_874 0 1.5557953329203149e-007
GC_13_875 b_13 NI_13 NS_875 0 3.4280301533294648e-004
GC_13_876 b_13 NI_13 NS_876 0 -8.0577829526551064e-010
GC_13_877 b_13 NI_13 NS_877 0 8.0475276689380432e-009
GC_13_878 b_13 NI_13 NS_878 0 2.5371556777300866e-007
GC_13_879 b_13 NI_13 NS_879 0 5.9553202056722913e-005
GC_13_880 b_13 NI_13 NS_880 0 1.0706306331955748e-004
GC_13_881 b_13 NI_13 NS_881 0 -1.2203831092211419e-004
GC_13_882 b_13 NI_13 NS_882 0 1.5935721702311586e-005
GC_13_883 b_13 NI_13 NS_883 0 1.2396767111682786e-006
GC_13_884 b_13 NI_13 NS_884 0 -1.7865944221993998e-005
GC_13_885 b_13 NI_13 NS_885 0 5.6772449632117203e-006
GC_13_886 b_13 NI_13 NS_886 0 9.6791789361280217e-007
GC_13_887 b_13 NI_13 NS_887 0 -1.7020542699703054e-005
GC_13_888 b_13 NI_13 NS_888 0 5.0078738055440810e-005
GC_13_889 b_13 NI_13 NS_889 0 5.6449964724516558e-007
GC_13_890 b_13 NI_13 NS_890 0 -3.7323582640011912e-007
GC_13_891 b_13 NI_13 NS_891 0 -8.9871949664892884e-006
GC_13_892 b_13 NI_13 NS_892 0 3.7375499986308563e-006
GC_13_893 b_13 NI_13 NS_893 0 9.5480077746767958e-006
GC_13_894 b_13 NI_13 NS_894 0 -9.1602444348471549e-006
GC_13_895 b_13 NI_13 NS_895 0 -3.2331384753393530e-007
GC_13_896 b_13 NI_13 NS_896 0 -1.9514802963236136e-006
GC_13_897 b_13 NI_13 NS_897 0 3.3874086430611097e-007
GC_13_898 b_13 NI_13 NS_898 0 4.2463873113656471e-006
GC_13_899 b_13 NI_13 NS_899 0 4.0801779687731463e-006
GC_13_900 b_13 NI_13 NS_900 0 -4.6343800650002177e-006
GC_13_901 b_13 NI_13 NS_901 0 9.7942786578327811e-007
GC_13_902 b_13 NI_13 NS_902 0 -1.4923791290369593e-006
GC_13_903 b_13 NI_13 NS_903 0 2.2713496559785421e-007
GC_13_904 b_13 NI_13 NS_904 0 8.3232084276513022e-007
GC_13_905 b_13 NI_13 NS_905 0 -4.3040097193612924e-007
GC_13_906 b_13 NI_13 NS_906 0 4.1785084237002995e-008
GC_13_907 b_13 NI_13 NS_907 0 8.6374047297551767e-006
GC_13_908 b_13 NI_13 NS_908 0 -5.4707005969170386e-006
GC_13_909 b_13 NI_13 NS_909 0 7.1843108530159728e-006
GC_13_910 b_13 NI_13 NS_910 0 -3.2028704213079977e-006
GC_13_911 b_13 NI_13 NS_911 0 -2.7269198027799345e-006
GC_13_912 b_13 NI_13 NS_912 0 -1.8961974628398586e-006
GD_13_1 b_13 NI_13 NA_1 0 1.3101139806685860e-003
GD_13_2 b_13 NI_13 NA_2 0 -1.9487374854417513e-004
GD_13_3 b_13 NI_13 NA_3 0 4.7137847025081605e-003
GD_13_4 b_13 NI_13 NA_4 0 2.2634154413512378e-004
GD_13_5 b_13 NI_13 NA_5 0 -9.0446623922656752e-004
GD_13_6 b_13 NI_13 NA_6 0 -2.7736316901381028e-003
GD_13_7 b_13 NI_13 NA_7 0 6.9039634563386404e-003
GD_13_8 b_13 NI_13 NA_8 0 -6.5182132295884221e-006
GD_13_9 b_13 NI_13 NA_9 0 -5.6939288368518064e-004
GD_13_10 b_13 NI_13 NA_10 0 -1.5757122510078263e-002
GD_13_11 b_13 NI_13 NA_11 0 4.8545229458882323e-003
GD_13_12 b_13 NI_13 NA_12 0 -1.4930908223765598e-005
GD_13_13 b_13 NI_13 NA_13 0 -1.9473510678251832e-001
GD_13_14 b_13 NI_13 NA_14 0 4.3829993264078666e-002
GD_13_15 b_13 NI_13 NA_15 0 6.0202810291717359e-003
GD_13_16 b_13 NI_13 NA_16 0 7.9498760402050981e-005
GD_13_17 b_13 NI_13 NA_17 0 9.2453711411145788e-003
GD_13_18 b_13 NI_13 NA_18 0 3.6235652908070772e-003
GD_13_19 b_13 NI_13 NA_19 0 3.2130656627423182e-003
GD_13_20 b_13 NI_13 NA_20 0 -1.6250794203392707e-004
GD_13_21 b_13 NI_13 NA_21 0 4.6381846287774807e-003
GD_13_22 b_13 NI_13 NA_22 0 -1.5180138897743108e-003
GD_13_23 b_13 NI_13 NA_23 0 -4.0841461466540506e-004
GD_13_24 b_13 NI_13 NA_24 0 -8.0584900791319763e-004
*
* Port 14
VI_14 a_14 NI_14 0
RI_14 NI_14 b_14 5.0000000000000000e+001
GC_14_1 b_14 NI_14 NS_1 0 9.2698931941576177e-004
GC_14_2 b_14 NI_14 NS_2 0 -9.2998810719908411e-010
GC_14_3 b_14 NI_14 NS_3 0 1.1820170586582577e-008
GC_14_4 b_14 NI_14 NS_4 0 -6.2433791521572256e-007
GC_14_5 b_14 NI_14 NS_5 0 -3.8287283617387691e-004
GC_14_6 b_14 NI_14 NS_6 0 -1.6300135059542692e-004
GC_14_7 b_14 NI_14 NS_7 0 -6.3014582195589574e-004
GC_14_8 b_14 NI_14 NS_8 0 -7.3217517456343901e-006
GC_14_9 b_14 NI_14 NS_9 0 2.2506728988940937e-004
GC_14_10 b_14 NI_14 NS_10 0 1.9668405031372083e-004
GC_14_11 b_14 NI_14 NS_11 0 -1.8207340392099107e-005
GC_14_12 b_14 NI_14 NS_12 0 2.5642929839877336e-005
GC_14_13 b_14 NI_14 NS_13 0 2.0077051859093775e-005
GC_14_14 b_14 NI_14 NS_14 0 -1.4848846060951173e-005
GC_14_15 b_14 NI_14 NS_15 0 -1.0863116744981512e-006
GC_14_16 b_14 NI_14 NS_16 0 -3.3930264101197474e-007
GC_14_17 b_14 NI_14 NS_17 0 -1.1448976882670021e-005
GC_14_18 b_14 NI_14 NS_18 0 -5.5451438001385120e-006
GC_14_19 b_14 NI_14 NS_19 0 2.6190474126337643e-006
GC_14_20 b_14 NI_14 NS_20 0 -2.3612906916871156e-006
GC_14_21 b_14 NI_14 NS_21 0 9.4704457714665880e-008
GC_14_22 b_14 NI_14 NS_22 0 -2.3276193702902559e-006
GC_14_23 b_14 NI_14 NS_23 0 -5.3824967577070890e-007
GC_14_24 b_14 NI_14 NS_24 0 -2.0935398190563011e-006
GC_14_25 b_14 NI_14 NS_25 0 2.5835316666257516e-005
GC_14_26 b_14 NI_14 NS_26 0 -1.4446650252940469e-005
GC_14_27 b_14 NI_14 NS_27 0 4.6206209507879617e-007
GC_14_28 b_14 NI_14 NS_28 0 9.6540305127772416e-007
GC_14_29 b_14 NI_14 NS_29 0 4.1769113531567813e-007
GC_14_30 b_14 NI_14 NS_30 0 1.0741936845855649e-006
GC_14_31 b_14 NI_14 NS_31 0 6.9103754765873823e-007
GC_14_32 b_14 NI_14 NS_32 0 -1.0491294363230580e-006
GC_14_33 b_14 NI_14 NS_33 0 2.1842225923697348e-005
GC_14_34 b_14 NI_14 NS_34 0 -1.8277766393271760e-005
GC_14_35 b_14 NI_14 NS_35 0 4.6353695909296251e-006
GC_14_36 b_14 NI_14 NS_36 0 2.3624101710218846e-006
GC_14_37 b_14 NI_14 NS_37 0 -2.1526499223257803e-006
GC_14_38 b_14 NI_14 NS_38 0 -1.2913261329585770e-006
GC_14_39 b_14 NI_14 NS_39 0 -1.3571366731062117e-003
GC_14_40 b_14 NI_14 NS_40 0 -7.3995010651083191e-010
GC_14_41 b_14 NI_14 NS_41 0 6.4404080542571532e-009
GC_14_42 b_14 NI_14 NS_42 0 -2.3021431671682589e-007
GC_14_43 b_14 NI_14 NS_43 0 2.1666543038491922e-004
GC_14_44 b_14 NI_14 NS_44 0 -6.2016245915092437e-004
GC_14_45 b_14 NI_14 NS_45 0 9.0698271172588154e-004
GC_14_46 b_14 NI_14 NS_46 0 -1.2748340245398123e-004
GC_14_47 b_14 NI_14 NS_47 0 -3.5162348120524587e-005
GC_14_48 b_14 NI_14 NS_48 0 3.5738245504919592e-004
GC_14_49 b_14 NI_14 NS_49 0 -2.9170052331459113e-005
GC_14_50 b_14 NI_14 NS_50 0 5.4168721817891911e-008
GC_14_51 b_14 NI_14 NS_51 0 -7.1341032234397996e-007
GC_14_52 b_14 NI_14 NS_52 0 -3.0118421718085691e-006
GC_14_53 b_14 NI_14 NS_53 0 -1.8510261236690808e-007
GC_14_54 b_14 NI_14 NS_54 0 5.1208855560292908e-008
GC_14_55 b_14 NI_14 NS_55 0 -4.5680537175868194e-006
GC_14_56 b_14 NI_14 NS_56 0 2.1494828865585436e-006
GC_14_57 b_14 NI_14 NS_57 0 2.5620271684154333e-006
GC_14_58 b_14 NI_14 NS_58 0 3.1582472847681667e-006
GC_14_59 b_14 NI_14 NS_59 0 -1.5603463903992624e-006
GC_14_60 b_14 NI_14 NS_60 0 -9.9733258321287049e-007
GC_14_61 b_14 NI_14 NS_61 0 -1.3804038480878741e-006
GC_14_62 b_14 NI_14 NS_62 0 1.8556151140799271e-006
GC_14_63 b_14 NI_14 NS_63 0 2.1894554615774605e-005
GC_14_64 b_14 NI_14 NS_64 0 4.7171929014688691e-006
GC_14_65 b_14 NI_14 NS_65 0 -1.3287838668184522e-006
GC_14_66 b_14 NI_14 NS_66 0 1.1385901505312070e-006
GC_14_67 b_14 NI_14 NS_67 0 -1.1700315077136853e-006
GC_14_68 b_14 NI_14 NS_68 0 -9.5002084634114922e-007
GC_14_69 b_14 NI_14 NS_69 0 9.3216075451544653e-007
GC_14_70 b_14 NI_14 NS_70 0 1.9985501267732614e-007
GC_14_71 b_14 NI_14 NS_71 0 2.1123457471958299e-005
GC_14_72 b_14 NI_14 NS_72 0 -4.3612612402374413e-007
GC_14_73 b_14 NI_14 NS_73 0 1.5411893236704868e-006
GC_14_74 b_14 NI_14 NS_74 0 -3.0263542606508995e-006
GC_14_75 b_14 NI_14 NS_75 0 -2.5011352735996011e-006
GC_14_76 b_14 NI_14 NS_76 0 -1.8076474981220985e-006
GC_14_77 b_14 NI_14 NS_77 0 1.2332573492138147e-003
GC_14_78 b_14 NI_14 NS_78 0 -4.0961731467333465e-010
GC_14_79 b_14 NI_14 NS_79 0 3.3426609682134976e-009
GC_14_80 b_14 NI_14 NS_80 0 -7.7037766375658083e-008
GC_14_81 b_14 NI_14 NS_81 0 9.6690270565095486e-005
GC_14_82 b_14 NI_14 NS_82 0 -7.0490757386232721e-005
GC_14_83 b_14 NI_14 NS_83 0 -8.5467334512128736e-004
GC_14_84 b_14 NI_14 NS_84 0 4.9805936144575943e-005
GC_14_85 b_14 NI_14 NS_85 0 -2.7585496665657218e-005
GC_14_86 b_14 NI_14 NS_86 0 1.7320421397904652e-005
GC_14_87 b_14 NI_14 NS_87 0 3.3341883410442443e-007
GC_14_88 b_14 NI_14 NS_88 0 5.9800125043909827e-006
GC_14_89 b_14 NI_14 NS_89 0 -5.6395406386606698e-007
GC_14_90 b_14 NI_14 NS_90 0 -1.3669555944215247e-005
GC_14_91 b_14 NI_14 NS_91 0 -2.1386986234588249e-007
GC_14_92 b_14 NI_14 NS_92 0 1.8963890033182310e-007
GC_14_93 b_14 NI_14 NS_93 0 -2.4075807887691030e-005
GC_14_94 b_14 NI_14 NS_94 0 -1.1120000905600548e-005
GC_14_95 b_14 NI_14 NS_95 0 1.8980186916061386e-005
GC_14_96 b_14 NI_14 NS_96 0 1.3017107033002027e-005
GC_14_97 b_14 NI_14 NS_97 0 1.2323445003427119e-007
GC_14_98 b_14 NI_14 NS_98 0 1.3197147861057832e-007
GC_14_99 b_14 NI_14 NS_99 0 -6.1271808269856599e-007
GC_14_100 b_14 NI_14 NS_100 0 -5.1198849199618825e-007
GC_14_101 b_14 NI_14 NS_101 0 -4.2252908494880202e-007
GC_14_102 b_14 NI_14 NS_102 0 3.2871343124949000e-006
GC_14_103 b_14 NI_14 NS_103 0 2.6536855317309965e-007
GC_14_104 b_14 NI_14 NS_104 0 5.6597879678132314e-008
GC_14_105 b_14 NI_14 NS_105 0 4.6391800257575181e-008
GC_14_106 b_14 NI_14 NS_106 0 -1.3386573082858054e-006
GC_14_107 b_14 NI_14 NS_107 0 -2.3616946640170797e-007
GC_14_108 b_14 NI_14 NS_108 0 -1.0071266590294755e-007
GC_14_109 b_14 NI_14 NS_109 0 1.6685086551022936e-006
GC_14_110 b_14 NI_14 NS_110 0 -3.2520669767811099e-007
GC_14_111 b_14 NI_14 NS_111 0 -3.8551188044727274e-007
GC_14_112 b_14 NI_14 NS_112 0 2.2439106377196453e-006
GC_14_113 b_14 NI_14 NS_113 0 -9.6577207276386241e-007
GC_14_114 b_14 NI_14 NS_114 0 5.9147465127028210e-006
GC_14_115 b_14 NI_14 NS_115 0 1.4677929436964117e-003
GC_14_116 b_14 NI_14 NS_116 0 -6.1874228701901079e-010
GC_14_117 b_14 NI_14 NS_117 0 1.0384252103700445e-008
GC_14_118 b_14 NI_14 NS_118 0 -5.3212019592137845e-007
GC_14_119 b_14 NI_14 NS_119 0 -3.2555527754578632e-004
GC_14_120 b_14 NI_14 NS_120 0 5.4558285600480520e-004
GC_14_121 b_14 NI_14 NS_121 0 -1.8167599750850495e-005
GC_14_122 b_14 NI_14 NS_122 0 8.4895804767955163e-004
GC_14_123 b_14 NI_14 NS_123 0 6.1461186342066574e-005
GC_14_124 b_14 NI_14 NS_124 0 -1.1703756779691555e-005
GC_14_125 b_14 NI_14 NS_125 0 1.4695061738525862e-006
GC_14_126 b_14 NI_14 NS_126 0 -8.5702641474731198e-007
GC_14_127 b_14 NI_14 NS_127 0 6.4460667372622938e-006
GC_14_128 b_14 NI_14 NS_128 0 -7.0176486645734573e-006
GC_14_129 b_14 NI_14 NS_129 0 -4.8138486405066994e-007
GC_14_130 b_14 NI_14 NS_130 0 -2.7024007222339447e-007
GC_14_131 b_14 NI_14 NS_131 0 -5.9433167720194332e-006
GC_14_132 b_14 NI_14 NS_132 0 -1.9736083067568851e-005
GC_14_133 b_14 NI_14 NS_133 0 6.8890393701363205e-006
GC_14_134 b_14 NI_14 NS_134 0 1.4028966438988777e-005
GC_14_135 b_14 NI_14 NS_135 0 8.9982309525377983e-008
GC_14_136 b_14 NI_14 NS_136 0 1.8512909689074765e-007
GC_14_137 b_14 NI_14 NS_137 0 -6.0561085650014380e-007
GC_14_138 b_14 NI_14 NS_138 0 1.5705595191693607e-007
GC_14_139 b_14 NI_14 NS_139 0 -3.3746238486622035e-006
GC_14_140 b_14 NI_14 NS_140 0 -3.3546008754462868e-006
GC_14_141 b_14 NI_14 NS_141 0 -9.8977841003351504e-007
GC_14_142 b_14 NI_14 NS_142 0 6.8705364419119231e-007
GC_14_143 b_14 NI_14 NS_143 0 1.0030098693774157e-006
GC_14_144 b_14 NI_14 NS_144 0 1.7297686900858498e-006
GC_14_145 b_14 NI_14 NS_145 0 -1.1500708971559195e-007
GC_14_146 b_14 NI_14 NS_146 0 2.0041422373674431e-007
GC_14_147 b_14 NI_14 NS_147 0 -1.0834477916388908e-007
GC_14_148 b_14 NI_14 NS_148 0 -1.5839394847690376e-006
GC_14_149 b_14 NI_14 NS_149 0 -2.2117153602306328e-006
GC_14_150 b_14 NI_14 NS_150 0 -1.9254300334613950e-007
GC_14_151 b_14 NI_14 NS_151 0 -9.0433317248336928e-006
GC_14_152 b_14 NI_14 NS_152 0 -8.0552430200293361e-007
GC_14_153 b_14 NI_14 NS_153 0 2.5073167457215868e-003
GC_14_154 b_14 NI_14 NS_154 0 -9.3786934939857392e-010
GC_14_155 b_14 NI_14 NS_155 0 1.6143184358542902e-008
GC_14_156 b_14 NI_14 NS_156 0 -9.3300584575791304e-007
GC_14_157 b_14 NI_14 NS_157 0 -1.9206766225890847e-004
GC_14_158 b_14 NI_14 NS_158 0 3.1273921822675370e-004
GC_14_159 b_14 NI_14 NS_159 0 -1.2471495410803853e-003
GC_14_160 b_14 NI_14 NS_160 0 2.5012854198869098e-004
GC_14_161 b_14 NI_14 NS_161 0 1.4449191945960856e-004
GC_14_162 b_14 NI_14 NS_162 0 2.9352823455408156e-005
GC_14_163 b_14 NI_14 NS_163 0 1.9166665809734091e-006
GC_14_164 b_14 NI_14 NS_164 0 4.8086086442545076e-006
GC_14_165 b_14 NI_14 NS_165 0 1.4459814454784087e-005
GC_14_166 b_14 NI_14 NS_166 0 -2.3376643891063738e-006
GC_14_167 b_14 NI_14 NS_167 0 -1.3915443579612321e-006
GC_14_168 b_14 NI_14 NS_168 0 -1.6133032215762238e-007
GC_14_169 b_14 NI_14 NS_169 0 7.9357723095208479e-006
GC_14_170 b_14 NI_14 NS_170 0 -5.8430175985374046e-006
GC_14_171 b_14 NI_14 NS_171 0 6.7146136892205369e-006
GC_14_172 b_14 NI_14 NS_172 0 1.0905539885327106e-006
GC_14_173 b_14 NI_14 NS_173 0 -2.5248010647409346e-007
GC_14_174 b_14 NI_14 NS_174 0 -4.5653284578130295e-007
GC_14_175 b_14 NI_14 NS_175 0 -1.8005983663036237e-007
GC_14_176 b_14 NI_14 NS_176 0 5.0650485701464317e-007
GC_14_177 b_14 NI_14 NS_177 0 1.1575220378624090e-005
GC_14_178 b_14 NI_14 NS_178 0 -1.7154549176147680e-006
GC_14_179 b_14 NI_14 NS_179 0 -5.6405266239969648e-008
GC_14_180 b_14 NI_14 NS_180 0 9.0565899576693876e-007
GC_14_181 b_14 NI_14 NS_181 0 5.8946994559958631e-007
GC_14_182 b_14 NI_14 NS_182 0 8.9952578875741599e-007
GC_14_183 b_14 NI_14 NS_183 0 -4.8632927064891669e-007
GC_14_184 b_14 NI_14 NS_184 0 1.6914890851163645e-007
GC_14_185 b_14 NI_14 NS_185 0 6.1636254142800272e-006
GC_14_186 b_14 NI_14 NS_186 0 2.5856062484669816e-006
GC_14_187 b_14 NI_14 NS_187 0 5.4783745135802389e-006
GC_14_188 b_14 NI_14 NS_188 0 1.1458733517941306e-006
GC_14_189 b_14 NI_14 NS_189 0 -1.1178273862324709e-006
GC_14_190 b_14 NI_14 NS_190 0 2.5387253520715987e-007
GC_14_191 b_14 NI_14 NS_191 0 -1.6643895977867538e-004
GC_14_192 b_14 NI_14 NS_192 0 -6.4466299814174429e-010
GC_14_193 b_14 NI_14 NS_193 0 8.6510781814931963e-009
GC_14_194 b_14 NI_14 NS_194 0 -4.8124616064505084e-007
GC_14_195 b_14 NI_14 NS_195 0 2.2805345955039568e-005
GC_14_196 b_14 NI_14 NS_196 0 8.6931863454100766e-005
GC_14_197 b_14 NI_14 NS_197 0 7.8464725464690260e-004
GC_14_198 b_14 NI_14 NS_198 0 4.4351029742406003e-004
GC_14_199 b_14 NI_14 NS_199 0 3.0193382333099818e-005
GC_14_200 b_14 NI_14 NS_200 0 1.0345656410343511e-004
GC_14_201 b_14 NI_14 NS_201 0 -2.8165416715171819e-006
GC_14_202 b_14 NI_14 NS_202 0 6.6923348837969384e-006
GC_14_203 b_14 NI_14 NS_203 0 -1.4949422201434543e-005
GC_14_204 b_14 NI_14 NS_204 0 -5.2919496716885603e-006
GC_14_205 b_14 NI_14 NS_205 0 -4.1409811863838304e-007
GC_14_206 b_14 NI_14 NS_206 0 -6.0375503643294784e-008
GC_14_207 b_14 NI_14 NS_207 0 4.0151040413822783e-006
GC_14_208 b_14 NI_14 NS_208 0 1.7361308048764559e-005
GC_14_209 b_14 NI_14 NS_209 0 1.1267867323891935e-006
GC_14_210 b_14 NI_14 NS_210 0 5.6982828970848840e-006
GC_14_211 b_14 NI_14 NS_211 0 1.4013235393799254e-007
GC_14_212 b_14 NI_14 NS_212 0 -3.4073053973245539e-007
GC_14_213 b_14 NI_14 NS_213 0 3.5551835378951110e-007
GC_14_214 b_14 NI_14 NS_214 0 -9.7378686127528357e-007
GC_14_215 b_14 NI_14 NS_215 0 5.3086942970300676e-006
GC_14_216 b_14 NI_14 NS_216 0 -8.3192866015848577e-006
GC_14_217 b_14 NI_14 NS_217 0 -2.0601919101154780e-007
GC_14_218 b_14 NI_14 NS_218 0 6.2354785576415183e-007
GC_14_219 b_14 NI_14 NS_219 0 -8.6941247452475886e-007
GC_14_220 b_14 NI_14 NS_220 0 -1.2204294536050147e-006
GC_14_221 b_14 NI_14 NS_221 0 -3.6144349239607414e-007
GC_14_222 b_14 NI_14 NS_222 0 3.2648147325986969e-008
GC_14_223 b_14 NI_14 NS_223 0 -4.1146463236822901e-006
GC_14_224 b_14 NI_14 NS_224 0 -1.2436433713969828e-005
GC_14_225 b_14 NI_14 NS_225 0 2.4908936022243011e-006
GC_14_226 b_14 NI_14 NS_226 0 -1.2792383844583252e-006
GC_14_227 b_14 NI_14 NS_227 0 -2.6800319799884470e-006
GC_14_228 b_14 NI_14 NS_228 0 3.7566082345666425e-007
GC_14_229 b_14 NI_14 NS_229 0 8.4736402145826645e-004
GC_14_230 b_14 NI_14 NS_230 0 -4.6045338192494346e-011
GC_14_231 b_14 NI_14 NS_231 0 -3.6419393142120632e-009
GC_14_232 b_14 NI_14 NS_232 0 2.0111553082056545e-007
GC_14_233 b_14 NI_14 NS_233 0 1.4705643488728272e-006
GC_14_234 b_14 NI_14 NS_234 0 -3.1498712003005358e-004
GC_14_235 b_14 NI_14 NS_235 0 -9.6937691060484563e-004
GC_14_236 b_14 NI_14 NS_236 0 -2.1029213753375326e-004
GC_14_237 b_14 NI_14 NS_237 0 -1.5695391295712362e-005
GC_14_238 b_14 NI_14 NS_238 0 5.4025098541001150e-005
GC_14_239 b_14 NI_14 NS_239 0 -7.1373645976880559e-007
GC_14_240 b_14 NI_14 NS_240 0 1.5413785768210721e-005
GC_14_241 b_14 NI_14 NS_241 0 -6.1174781559962225e-006
GC_14_242 b_14 NI_14 NS_242 0 -1.5901100682095269e-005
GC_14_243 b_14 NI_14 NS_243 0 4.1040278070946459e-008
GC_14_244 b_14 NI_14 NS_244 0 3.8290466025841115e-007
GC_14_245 b_14 NI_14 NS_245 0 3.9230031817362452e-006
GC_14_246 b_14 NI_14 NS_246 0 -5.7346509905955393e-006
GC_14_247 b_14 NI_14 NS_247 0 3.5176011019204513e-006
GC_14_248 b_14 NI_14 NS_248 0 5.6365403820094574e-006
GC_14_249 b_14 NI_14 NS_249 0 2.2746870220128649e-007
GC_14_250 b_14 NI_14 NS_250 0 -5.2624742823186687e-008
GC_14_251 b_14 NI_14 NS_251 0 4.4993946524807534e-008
GC_14_252 b_14 NI_14 NS_252 0 -3.3827915833559451e-007
GC_14_253 b_14 NI_14 NS_253 0 -3.1913939530561469e-006
GC_14_254 b_14 NI_14 NS_254 0 4.0349810430134969e-006
GC_14_255 b_14 NI_14 NS_255 0 5.2234739388643879e-008
GC_14_256 b_14 NI_14 NS_256 0 1.0776766663802261e-007
GC_14_257 b_14 NI_14 NS_257 0 -1.6406539420946575e-007
GC_14_258 b_14 NI_14 NS_258 0 1.2509179798749264e-006
GC_14_259 b_14 NI_14 NS_259 0 -1.0536724874647877e-007
GC_14_260 b_14 NI_14 NS_260 0 -3.0699716631177004e-007
GC_14_261 b_14 NI_14 NS_261 0 -3.8132637147329491e-007
GC_14_262 b_14 NI_14 NS_262 0 3.3654917545446203e-006
GC_14_263 b_14 NI_14 NS_263 0 -1.0407490146362748e-006
GC_14_264 b_14 NI_14 NS_264 0 1.6716260297310397e-006
GC_14_265 b_14 NI_14 NS_265 0 6.2813549721865656e-007
GC_14_266 b_14 NI_14 NS_266 0 8.2137979317166124e-007
GC_14_267 b_14 NI_14 NS_267 0 1.3371762583748795e-004
GC_14_268 b_14 NI_14 NS_268 0 -3.4931036390816200e-010
GC_14_269 b_14 NI_14 NS_269 0 6.4659262411394690e-009
GC_14_270 b_14 NI_14 NS_270 0 -1.3003568566465265e-007
GC_14_271 b_14 NI_14 NS_271 0 -3.7004235484572182e-004
GC_14_272 b_14 NI_14 NS_272 0 4.6039864416425508e-004
GC_14_273 b_14 NI_14 NS_273 0 7.0306303271390307e-004
GC_14_274 b_14 NI_14 NS_274 0 7.3531434833635828e-004
GC_14_275 b_14 NI_14 NS_275 0 5.6046359855163454e-005
GC_14_276 b_14 NI_14 NS_276 0 2.0273401109907984e-005
GC_14_277 b_14 NI_14 NS_277 0 -1.0636711453546163e-005
GC_14_278 b_14 NI_14 NS_278 0 4.9238238523891836e-006
GC_14_279 b_14 NI_14 NS_279 0 7.6925136520172994e-006
GC_14_280 b_14 NI_14 NS_280 0 -1.6720310624840085e-005
GC_14_281 b_14 NI_14 NS_281 0 1.4210313106831465e-007
GC_14_282 b_14 NI_14 NS_282 0 -5.3195446321715980e-007
GC_14_283 b_14 NI_14 NS_283 0 3.0294480012314938e-006
GC_14_284 b_14 NI_14 NS_284 0 1.1892878013317117e-005
GC_14_285 b_14 NI_14 NS_285 0 4.1535244563596865e-006
GC_14_286 b_14 NI_14 NS_286 0 -3.1161624855393787e-007
GC_14_287 b_14 NI_14 NS_287 0 -1.8553167842769332e-007
GC_14_288 b_14 NI_14 NS_288 0 2.1917917812324749e-007
GC_14_289 b_14 NI_14 NS_289 0 -1.4193405963996710e-007
GC_14_290 b_14 NI_14 NS_290 0 3.9273273939715472e-007
GC_14_291 b_14 NI_14 NS_291 0 -6.0084138036298513e-006
GC_14_292 b_14 NI_14 NS_292 0 -3.0919824218823511e-006
GC_14_293 b_14 NI_14 NS_293 0 -6.0425068476827373e-007
GC_14_294 b_14 NI_14 NS_294 0 6.9878905497625395e-007
GC_14_295 b_14 NI_14 NS_295 0 -1.5773026255705968e-006
GC_14_296 b_14 NI_14 NS_296 0 -1.2828848026105845e-006
GC_14_297 b_14 NI_14 NS_297 0 -3.4573353116518982e-008
GC_14_298 b_14 NI_14 NS_298 0 2.1127949770227970e-007
GC_14_299 b_14 NI_14 NS_299 0 -5.0243216898370241e-006
GC_14_300 b_14 NI_14 NS_300 0 -3.1054543521842641e-006
GC_14_301 b_14 NI_14 NS_301 0 -1.9981170045533567e-006
GC_14_302 b_14 NI_14 NS_302 0 -7.6269292730014918e-007
GC_14_303 b_14 NI_14 NS_303 0 -4.4470987717920682e-006
GC_14_304 b_14 NI_14 NS_304 0 4.8273406778791118e-007
GC_14_305 b_14 NI_14 NS_305 0 7.1485526927368695e-003
GC_14_306 b_14 NI_14 NS_306 0 -1.5940288165194087e-009
GC_14_307 b_14 NI_14 NS_307 0 2.5679216725436276e-008
GC_14_308 b_14 NI_14 NS_308 0 -1.2828667111892685e-006
GC_14_309 b_14 NI_14 NS_309 0 -2.6987869446154278e-004
GC_14_310 b_14 NI_14 NS_310 0 1.3855657641667857e-003
GC_14_311 b_14 NI_14 NS_311 0 -2.7632852895612759e-003
GC_14_312 b_14 NI_14 NS_312 0 7.9984550061596858e-004
GC_14_313 b_14 NI_14 NS_313 0 3.2701878047553331e-004
GC_14_314 b_14 NI_14 NS_314 0 4.9364300099787874e-004
GC_14_315 b_14 NI_14 NS_315 0 -5.2422608600749578e-006
GC_14_316 b_14 NI_14 NS_316 0 1.5512666635087149e-005
GC_14_317 b_14 NI_14 NS_317 0 -6.1991451464824900e-006
GC_14_318 b_14 NI_14 NS_318 0 5.4987886324923029e-005
GC_14_319 b_14 NI_14 NS_319 0 -1.8762202456070467e-006
GC_14_320 b_14 NI_14 NS_320 0 -1.0245195874823527e-007
GC_14_321 b_14 NI_14 NS_321 0 4.8451310557880431e-005
GC_14_322 b_14 NI_14 NS_322 0 -8.4117688106498062e-006
GC_14_323 b_14 NI_14 NS_323 0 1.2790313992252522e-005
GC_14_324 b_14 NI_14 NS_324 0 1.0374667667157882e-005
GC_14_325 b_14 NI_14 NS_325 0 3.8820202096502291e-007
GC_14_326 b_14 NI_14 NS_326 0 -2.6612802857493463e-007
GC_14_327 b_14 NI_14 NS_327 0 -1.9950992678167910e-007
GC_14_328 b_14 NI_14 NS_328 0 5.6392410306687017e-007
GC_14_329 b_14 NI_14 NS_329 0 -4.7937796943474817e-006
GC_14_330 b_14 NI_14 NS_330 0 1.4499803596407509e-006
GC_14_331 b_14 NI_14 NS_331 0 -3.6626150077659346e-007
GC_14_332 b_14 NI_14 NS_332 0 3.7002349944181166e-007
GC_14_333 b_14 NI_14 NS_333 0 -3.7479971035723948e-008
GC_14_334 b_14 NI_14 NS_334 0 2.0605923458071998e-006
GC_14_335 b_14 NI_14 NS_335 0 -7.5934968000644646e-008
GC_14_336 b_14 NI_14 NS_336 0 -3.4484366717573586e-007
GC_14_337 b_14 NI_14 NS_337 0 -3.7190660498212900e-006
GC_14_338 b_14 NI_14 NS_338 0 7.3233660375979498e-006
GC_14_339 b_14 NI_14 NS_339 0 1.6602632692512682e-006
GC_14_340 b_14 NI_14 NS_340 0 1.0854275751093303e-006
GC_14_341 b_14 NI_14 NS_341 0 -1.6989803074019275e-006
GC_14_342 b_14 NI_14 NS_342 0 9.8904045938379708e-007
GC_14_343 b_14 NI_14 NS_343 0 -9.8598115808280198e-004
GC_14_344 b_14 NI_14 NS_344 0 -9.3912878362250492e-010
GC_14_345 b_14 NI_14 NS_345 0 9.7559280832418320e-009
GC_14_346 b_14 NI_14 NS_346 0 -4.6992802026297497e-007
GC_14_347 b_14 NI_14 NS_347 0 -2.5376425622588379e-004
GC_14_348 b_14 NI_14 NS_348 0 1.2957673681255064e-003
GC_14_349 b_14 NI_14 NS_349 0 4.6141050042974932e-003
GC_14_350 b_14 NI_14 NS_350 0 2.3332020777790869e-003
GC_14_351 b_14 NI_14 NS_351 0 -1.8285255046220059e-004
GC_14_352 b_14 NI_14 NS_352 0 5.6882599382282635e-004
GC_14_353 b_14 NI_14 NS_353 0 -1.7145477116906123e-005
GC_14_354 b_14 NI_14 NS_354 0 -2.9376541441356400e-006
GC_14_355 b_14 NI_14 NS_355 0 -2.6732421282507185e-005
GC_14_356 b_14 NI_14 NS_356 0 3.6618988223511974e-005
GC_14_357 b_14 NI_14 NS_357 0 -1.9718876894007548e-007
GC_14_358 b_14 NI_14 NS_358 0 -4.2102071246043222e-007
GC_14_359 b_14 NI_14 NS_359 0 3.5773426085055948e-005
GC_14_360 b_14 NI_14 NS_360 0 3.0838615138746356e-005
GC_14_361 b_14 NI_14 NS_361 0 -8.3906006654951879e-007
GC_14_362 b_14 NI_14 NS_362 0 1.3126284607397135e-005
GC_14_363 b_14 NI_14 NS_363 0 -3.1376765453816529e-007
GC_14_364 b_14 NI_14 NS_364 0 1.7867915636273629e-007
GC_14_365 b_14 NI_14 NS_365 0 2.6440474330324485e-007
GC_14_366 b_14 NI_14 NS_366 0 -1.0408948232608186e-006
GC_14_367 b_14 NI_14 NS_367 0 -3.7880955619172195e-006
GC_14_368 b_14 NI_14 NS_368 0 -1.8504346835156104e-006
GC_14_369 b_14 NI_14 NS_369 0 -2.4237257520169267e-007
GC_14_370 b_14 NI_14 NS_370 0 2.7282562873446027e-007
GC_14_371 b_14 NI_14 NS_371 0 -2.0765758552524759e-006
GC_14_372 b_14 NI_14 NS_372 0 -1.5697810897571315e-006
GC_14_373 b_14 NI_14 NS_373 0 2.4648014949653075e-007
GC_14_374 b_14 NI_14 NS_374 0 3.6233786657622131e-007
GC_14_375 b_14 NI_14 NS_375 0 -9.8018786086587160e-006
GC_14_376 b_14 NI_14 NS_376 0 -5.7003232895888577e-006
GC_14_377 b_14 NI_14 NS_377 0 2.5252841880771180e-007
GC_14_378 b_14 NI_14 NS_378 0 -8.3887536003430180e-008
GC_14_379 b_14 NI_14 NS_379 0 -2.2453412881139570e-006
GC_14_380 b_14 NI_14 NS_380 0 8.1069843926319863e-007
GC_14_381 b_14 NI_14 NS_381 0 1.0346088728985094e-004
GC_14_382 b_14 NI_14 NS_382 0 1.5292740498742800e-009
GC_14_383 b_14 NI_14 NS_383 0 -2.6022700415342855e-008
GC_14_384 b_14 NI_14 NS_384 0 1.2195839708576359e-006
GC_14_385 b_14 NI_14 NS_385 0 6.4341223370328567e-005
GC_14_386 b_14 NI_14 NS_386 0 -1.2300404599660007e-004
GC_14_387 b_14 NI_14 NS_387 0 -3.0294924269606263e-004
GC_14_388 b_14 NI_14 NS_388 0 -1.8569142099238766e-004
GC_14_389 b_14 NI_14 NS_389 0 6.0535608715837107e-006
GC_14_390 b_14 NI_14 NS_390 0 2.5195743482406755e-005
GC_14_391 b_14 NI_14 NS_391 0 4.1772348526429160e-006
GC_14_392 b_14 NI_14 NS_392 0 1.0193362946247269e-005
GC_14_393 b_14 NI_14 NS_393 0 -4.5652281145376898e-006
GC_14_394 b_14 NI_14 NS_394 0 -1.5886465774064798e-005
GC_14_395 b_14 NI_14 NS_395 0 1.3581779673000316e-006
GC_14_396 b_14 NI_14 NS_396 0 3.0041898768584334e-007
GC_14_397 b_14 NI_14 NS_397 0 1.2501075255654059e-005
GC_14_398 b_14 NI_14 NS_398 0 -1.0441004750688538e-005
GC_14_399 b_14 NI_14 NS_399 0 -5.8230455289716755e-006
GC_14_400 b_14 NI_14 NS_400 0 9.5048623997711709e-006
GC_14_401 b_14 NI_14 NS_401 0 -2.7173259997172881e-007
GC_14_402 b_14 NI_14 NS_402 0 3.5158463755960853e-007
GC_14_403 b_14 NI_14 NS_403 0 1.0346985807784926e-007
GC_14_404 b_14 NI_14 NS_404 0 -6.9057808293101405e-007
GC_14_405 b_14 NI_14 NS_405 0 -8.6866934167351984e-007
GC_14_406 b_14 NI_14 NS_406 0 2.4949072923809812e-006
GC_14_407 b_14 NI_14 NS_407 0 4.1799577010941862e-007
GC_14_408 b_14 NI_14 NS_408 0 -5.7865338305320632e-007
GC_14_409 b_14 NI_14 NS_409 0 2.7181577383540824e-007
GC_14_410 b_14 NI_14 NS_410 0 -4.6804780270884824e-007
GC_14_411 b_14 NI_14 NS_411 0 2.2839463035899853e-008
GC_14_412 b_14 NI_14 NS_412 0 -2.8147807477335676e-007
GC_14_413 b_14 NI_14 NS_413 0 2.1162305593370913e-006
GC_14_414 b_14 NI_14 NS_414 0 2.0085873023377184e-006
GC_14_415 b_14 NI_14 NS_415 0 -5.4657057715704073e-007
GC_14_416 b_14 NI_14 NS_416 0 6.6253694686425820e-007
GC_14_417 b_14 NI_14 NS_417 0 2.8776956180097561e-006
GC_14_418 b_14 NI_14 NS_418 0 4.2697166608396005e-007
GC_14_419 b_14 NI_14 NS_419 0 -9.9772704396255615e-004
GC_14_420 b_14 NI_14 NS_420 0 8.8162946914664853e-010
GC_14_421 b_14 NI_14 NS_421 0 -7.2724226077664893e-009
GC_14_422 b_14 NI_14 NS_422 0 4.7987482435446666e-007
GC_14_423 b_14 NI_14 NS_423 0 1.7748790484562696e-004
GC_14_424 b_14 NI_14 NS_424 0 -7.0842197464006528e-005
GC_14_425 b_14 NI_14 NS_425 0 7.0079435405084195e-004
GC_14_426 b_14 NI_14 NS_426 0 3.9037026239697161e-005
GC_14_427 b_14 NI_14 NS_427 0 -4.8714366915873960e-005
GC_14_428 b_14 NI_14 NS_428 0 4.1275866953664051e-005
GC_14_429 b_14 NI_14 NS_429 0 -1.0579699085539921e-005
GC_14_430 b_14 NI_14 NS_430 0 3.4331875987715751e-006
GC_14_431 b_14 NI_14 NS_431 0 4.5674164283436493e-006
GC_14_432 b_14 NI_14 NS_432 0 -9.9921160867170724e-006
GC_14_433 b_14 NI_14 NS_433 0 8.3589167353318859e-007
GC_14_434 b_14 NI_14 NS_434 0 -5.6359794103563186e-007
GC_14_435 b_14 NI_14 NS_435 0 -6.6045533429678357e-006
GC_14_436 b_14 NI_14 NS_436 0 1.5227986259039122e-005
GC_14_437 b_14 NI_14 NS_437 0 9.2980507320751060e-006
GC_14_438 b_14 NI_14 NS_438 0 -6.6525615523129803e-006
GC_14_439 b_14 NI_14 NS_439 0 4.7599336864590794e-007
GC_14_440 b_14 NI_14 NS_440 0 3.3464808622461981e-008
GC_14_441 b_14 NI_14 NS_441 0 -3.4947385740280020e-007
GC_14_442 b_14 NI_14 NS_442 0 1.0584864007071589e-006
GC_14_443 b_14 NI_14 NS_443 0 -2.3746642235677868e-006
GC_14_444 b_14 NI_14 NS_444 0 -2.6775451825913768e-006
GC_14_445 b_14 NI_14 NS_445 0 -8.5296859605825070e-007
GC_14_446 b_14 NI_14 NS_446 0 -2.1142099355583227e-008
GC_14_447 b_14 NI_14 NS_447 0 -1.0804731901199851e-007
GC_14_448 b_14 NI_14 NS_448 0 1.8518335590202118e-007
GC_14_449 b_14 NI_14 NS_449 0 -1.0882079054958474e-007
GC_14_450 b_14 NI_14 NS_450 0 -1.2651856661392900e-008
GC_14_451 b_14 NI_14 NS_451 0 -2.1373469549398577e-006
GC_14_452 b_14 NI_14 NS_452 0 -3.7700469616485955e-006
GC_14_453 b_14 NI_14 NS_453 0 -1.7184641130804513e-006
GC_14_454 b_14 NI_14 NS_454 0 -5.0589813697202834e-007
GC_14_455 b_14 NI_14 NS_455 0 -4.6631297735065611e-006
GC_14_456 b_14 NI_14 NS_456 0 -2.6357320128051214e-006
GC_14_457 b_14 NI_14 NS_457 0 -4.7987063673293005e-003
GC_14_458 b_14 NI_14 NS_458 0 3.5091739842568562e-010
GC_14_459 b_14 NI_14 NS_459 0 3.0556933027801026e-008
GC_14_460 b_14 NI_14 NS_460 0 1.1928798595504653e-005
GC_14_461 b_14 NI_14 NS_461 0 -3.6364457378149193e-003
GC_14_462 b_14 NI_14 NS_462 0 8.0578180845526839e-003
GC_14_463 b_14 NI_14 NS_463 0 -7.7627469817277009e-003
GC_14_464 b_14 NI_14 NS_464 0 -5.5835754358353536e-002
GC_14_465 b_14 NI_14 NS_465 0 1.7281517296745494e-004
GC_14_466 b_14 NI_14 NS_466 0 -1.0767352802998810e-004
GC_14_467 b_14 NI_14 NS_467 0 2.0779392809201953e-005
GC_14_468 b_14 NI_14 NS_468 0 -5.4380031738537430e-006
GC_14_469 b_14 NI_14 NS_469 0 3.8440684439951470e-005
GC_14_470 b_14 NI_14 NS_470 0 -2.3047320989170710e-005
GC_14_471 b_14 NI_14 NS_471 0 1.0494676787000691e-006
GC_14_472 b_14 NI_14 NS_472 0 -3.9374987323446857e-006
GC_14_473 b_14 NI_14 NS_473 0 2.5000558753577215e-005
GC_14_474 b_14 NI_14 NS_474 0 6.8606572723208207e-006
GC_14_475 b_14 NI_14 NS_475 0 2.7541589397658487e-006
GC_14_476 b_14 NI_14 NS_476 0 -7.6192224783596136e-007
GC_14_477 b_14 NI_14 NS_477 0 7.6763116980415538e-008
GC_14_478 b_14 NI_14 NS_478 0 2.9484807897295301e-007
GC_14_479 b_14 NI_14 NS_479 0 3.1010688541585129e-007
GC_14_480 b_14 NI_14 NS_480 0 7.3375559795971876e-007
GC_14_481 b_14 NI_14 NS_481 0 9.2846729505991129e-006
GC_14_482 b_14 NI_14 NS_482 0 2.7587653816776258e-006
GC_14_483 b_14 NI_14 NS_483 0 2.6812737100704752e-007
GC_14_484 b_14 NI_14 NS_484 0 7.7042105366290375e-007
GC_14_485 b_14 NI_14 NS_485 0 5.2015749576210687e-007
GC_14_486 b_14 NI_14 NS_486 0 8.1926604170696365e-007
GC_14_487 b_14 NI_14 NS_487 0 -1.5427373707999516e-007
GC_14_488 b_14 NI_14 NS_488 0 2.7977788723188447e-007
GC_14_489 b_14 NI_14 NS_489 0 8.9809007362187513e-006
GC_14_490 b_14 NI_14 NS_490 0 1.6795813242572587e-006
GC_14_491 b_14 NI_14 NS_491 0 2.5868063298293329e-006
GC_14_492 b_14 NI_14 NS_492 0 8.9141111909302301e-007
GC_14_493 b_14 NI_14 NS_493 0 -1.0172093304214907e-006
GC_14_494 b_14 NI_14 NS_494 0 1.9631695094058079e-006
GC_14_495 b_14 NI_14 NS_495 0 1.4467489786727877e-001
GC_14_496 b_14 NI_14 NS_496 0 2.1393899078147582e-010
GC_14_497 b_14 NI_14 NS_497 0 -2.6000559377319321e-008
GC_14_498 b_14 NI_14 NS_498 0 -3.9417779578516422e-006
GC_14_499 b_14 NI_14 NS_499 0 -1.0288047984396639e-002
GC_14_500 b_14 NI_14 NS_500 0 -5.5331363735871579e-003
GC_14_501 b_14 NI_14 NS_501 0 -8.4213652061924132e-002
GC_14_502 b_14 NI_14 NS_502 0 3.6307157110790488e-002
GC_14_503 b_14 NI_14 NS_503 0 -1.0167595322244825e-006
GC_14_504 b_14 NI_14 NS_504 0 2.2278081951207886e-004
GC_14_505 b_14 NI_14 NS_505 0 -5.2487092865995531e-006
GC_14_506 b_14 NI_14 NS_506 0 -9.0994160786718087e-006
GC_14_507 b_14 NI_14 NS_507 0 -3.2657961460048928e-005
GC_14_508 b_14 NI_14 NS_508 0 -1.3157680099634532e-005
GC_14_509 b_14 NI_14 NS_509 0 -1.6790672462228335e-006
GC_14_510 b_14 NI_14 NS_510 0 1.4551655896262799e-006
GC_14_511 b_14 NI_14 NS_511 0 1.1186807545263867e-005
GC_14_512 b_14 NI_14 NS_512 0 -3.1036088702395507e-007
GC_14_513 b_14 NI_14 NS_513 0 2.9488297508148603e-006
GC_14_514 b_14 NI_14 NS_514 0 1.1069370204370096e-005
GC_14_515 b_14 NI_14 NS_515 0 2.4523689108103288e-007
GC_14_516 b_14 NI_14 NS_516 0 1.4773122264066012e-007
GC_14_517 b_14 NI_14 NS_517 0 6.2987587144874210e-007
GC_14_518 b_14 NI_14 NS_518 0 -7.4463651603821203e-007
GC_14_519 b_14 NI_14 NS_519 0 1.0307541743700428e-006
GC_14_520 b_14 NI_14 NS_520 0 -8.4315449058116306e-006
GC_14_521 b_14 NI_14 NS_521 0 -4.9453327945223651e-007
GC_14_522 b_14 NI_14 NS_522 0 -4.1340659238828898e-007
GC_14_523 b_14 NI_14 NS_523 0 -3.6943569458636883e-007
GC_14_524 b_14 NI_14 NS_524 0 -1.1083941679426346e-006
GC_14_525 b_14 NI_14 NS_525 0 1.6871953814130763e-007
GC_14_526 b_14 NI_14 NS_526 0 -1.8851225598354656e-007
GC_14_527 b_14 NI_14 NS_527 0 -7.9205287730453159e-007
GC_14_528 b_14 NI_14 NS_528 0 -8.8822599033928060e-006
GC_14_529 b_14 NI_14 NS_529 0 9.0657994634947857e-008
GC_14_530 b_14 NI_14 NS_530 0 -1.3793796969489826e-006
GC_14_531 b_14 NI_14 NS_531 0 -9.1264791220434964e-008
GC_14_532 b_14 NI_14 NS_532 0 -1.6210534516007325e-006
GC_14_533 b_14 NI_14 NS_533 0 2.1645934403095477e-003
GC_14_534 b_14 NI_14 NS_534 0 -1.3925342659500761e-009
GC_14_535 b_14 NI_14 NS_535 0 1.8571153697639970e-008
GC_14_536 b_14 NI_14 NS_536 0 -8.6431561468441323e-007
GC_14_537 b_14 NI_14 NS_537 0 -1.1586810998805455e-004
GC_14_538 b_14 NI_14 NS_538 0 1.8880743136238796e-004
GC_14_539 b_14 NI_14 NS_539 0 -1.1351384265540069e-003
GC_14_540 b_14 NI_14 NS_540 0 1.9697334515754922e-004
GC_14_541 b_14 NI_14 NS_541 0 1.0846250743444002e-005
GC_14_542 b_14 NI_14 NS_542 0 1.8492977208609007e-005
GC_14_543 b_14 NI_14 NS_543 0 4.8245731063943040e-006
GC_14_544 b_14 NI_14 NS_544 0 9.5721779508221051e-006
GC_14_545 b_14 NI_14 NS_545 0 4.1942471752573406e-006
GC_14_546 b_14 NI_14 NS_546 0 -1.2557346325042686e-005
GC_14_547 b_14 NI_14 NS_547 0 -1.1493610859873087e-006
GC_14_548 b_14 NI_14 NS_548 0 1.7285872949653455e-007
GC_14_549 b_14 NI_14 NS_549 0 -1.5613559199562928e-005
GC_14_550 b_14 NI_14 NS_550 0 -2.5897075048743044e-005
GC_14_551 b_14 NI_14 NS_551 0 2.0481707907728452e-005
GC_14_552 b_14 NI_14 NS_552 0 2.6678488405541211e-005
GC_14_553 b_14 NI_14 NS_553 0 7.4421168883851063e-008
GC_14_554 b_14 NI_14 NS_554 0 2.1887326385072527e-007
GC_14_555 b_14 NI_14 NS_555 0 -1.1563960593912760e-007
GC_14_556 b_14 NI_14 NS_556 0 -5.9329477939123479e-007
GC_14_557 b_14 NI_14 NS_557 0 -6.4682697756436016e-006
GC_14_558 b_14 NI_14 NS_558 0 5.0486457459387502e-006
GC_14_559 b_14 NI_14 NS_559 0 6.3893628131955830e-009
GC_14_560 b_14 NI_14 NS_560 0 9.5155365790206198e-007
GC_14_561 b_14 NI_14 NS_561 0 1.6991229180407051e-006
GC_14_562 b_14 NI_14 NS_562 0 -1.9131830994819134e-008
GC_14_563 b_14 NI_14 NS_563 0 -2.2048156084490316e-007
GC_14_564 b_14 NI_14 NS_564 0 -2.6973904483053471e-007
GC_14_565 b_14 NI_14 NS_565 0 -1.7177414409312239e-006
GC_14_566 b_14 NI_14 NS_566 0 6.1206994154666031e-006
GC_14_567 b_14 NI_14 NS_567 0 1.5726087536884679e-007
GC_14_568 b_14 NI_14 NS_568 0 8.7282036312615740e-007
GC_14_569 b_14 NI_14 NS_569 0 3.3374960764545318e-006
GC_14_570 b_14 NI_14 NS_570 0 -1.6953071355338953e-006
GC_14_571 b_14 NI_14 NS_571 0 1.6578336130721424e-003
GC_14_572 b_14 NI_14 NS_572 0 -1.1483891332576625e-009
GC_14_573 b_14 NI_14 NS_573 0 1.3122043889128153e-008
GC_14_574 b_14 NI_14 NS_574 0 -3.3808903953482940e-007
GC_14_575 b_14 NI_14 NS_575 0 -2.5973673967158683e-004
GC_14_576 b_14 NI_14 NS_576 0 6.1338818744821556e-004
GC_14_577 b_14 NI_14 NS_577 0 3.4421379116269222e-004
GC_14_578 b_14 NI_14 NS_578 0 1.1994430889950627e-003
GC_14_579 b_14 NI_14 NS_579 0 1.9558859378135072e-005
GC_14_580 b_14 NI_14 NS_580 0 1.3828408881289213e-005
GC_14_581 b_14 NI_14 NS_581 0 -1.4585873503429013e-005
GC_14_582 b_14 NI_14 NS_582 0 -6.5762460625792827e-006
GC_14_583 b_14 NI_14 NS_583 0 6.1269299015051015e-006
GC_14_584 b_14 NI_14 NS_584 0 -1.1236853291415996e-005
GC_14_585 b_14 NI_14 NS_585 0 -1.2133614456530454e-007
GC_14_586 b_14 NI_14 NS_586 0 -5.7708954189500743e-007
GC_14_587 b_14 NI_14 NS_587 0 -1.8616217819311246e-005
GC_14_588 b_14 NI_14 NS_588 0 5.8483615880110425e-006
GC_14_589 b_14 NI_14 NS_589 0 2.2005124949180021e-005
GC_14_590 b_14 NI_14 NS_590 0 3.2337534830533557e-006
GC_14_591 b_14 NI_14 NS_591 0 2.4298047025687548e-007
GC_14_592 b_14 NI_14 NS_592 0 1.2795587863395545e-007
GC_14_593 b_14 NI_14 NS_593 0 -3.2635226449191567e-007
GC_14_594 b_14 NI_14 NS_594 0 4.8281772998647405e-007
GC_14_595 b_14 NI_14 NS_595 0 -5.4080236547359202e-006
GC_14_596 b_14 NI_14 NS_596 0 -7.4932805160288933e-007
GC_14_597 b_14 NI_14 NS_597 0 -6.4154052074508273e-007
GC_14_598 b_14 NI_14 NS_598 0 9.5449484624295157e-007
GC_14_599 b_14 NI_14 NS_599 0 1.8291262929932482e-007
GC_14_600 b_14 NI_14 NS_600 0 -8.6652129736340715e-007
GC_14_601 b_14 NI_14 NS_601 0 7.5551477693023308e-008
GC_14_602 b_14 NI_14 NS_602 0 3.6632135305029660e-007
GC_14_603 b_14 NI_14 NS_603 0 -7.5027235325854603e-006
GC_14_604 b_14 NI_14 NS_604 0 -5.4080496797911407e-006
GC_14_605 b_14 NI_14 NS_605 0 -9.9195678250349981e-007
GC_14_606 b_14 NI_14 NS_606 0 -1.0623520051504608e-006
GC_14_607 b_14 NI_14 NS_607 0 -2.1061566013599876e-006
GC_14_608 b_14 NI_14 NS_608 0 -2.0466405103132165e-006
GC_14_609 b_14 NI_14 NS_609 0 3.4612845947392694e-003
GC_14_610 b_14 NI_14 NS_610 0 -1.7858842466148963e-009
GC_14_611 b_14 NI_14 NS_611 0 2.9374022951070397e-008
GC_14_612 b_14 NI_14 NS_612 0 -2.9377582359706628e-006
GC_14_613 b_14 NI_14 NS_613 0 1.2820729958443826e-003
GC_14_614 b_14 NI_14 NS_614 0 -3.0757489415490351e-004
GC_14_615 b_14 NI_14 NS_615 0 -3.9339110534380170e-003
GC_14_616 b_14 NI_14 NS_616 0 -1.1254964037416535e-003
GC_14_617 b_14 NI_14 NS_617 0 -1.8091369258863864e-004
GC_14_618 b_14 NI_14 NS_618 0 -1.7403817049534441e-004
GC_14_619 b_14 NI_14 NS_619 0 6.5742445338390312e-006
GC_14_620 b_14 NI_14 NS_620 0 1.2488873652230229e-005
GC_14_621 b_14 NI_14 NS_621 0 3.7366789669584179e-005
GC_14_622 b_14 NI_14 NS_622 0 -6.2888273743655061e-005
GC_14_623 b_14 NI_14 NS_623 0 -4.3726174741167448e-006
GC_14_624 b_14 NI_14 NS_624 0 1.9423097410672511e-006
GC_14_625 b_14 NI_14 NS_625 0 9.6800332421752483e-006
GC_14_626 b_14 NI_14 NS_626 0 5.9518487330869505e-006
GC_14_627 b_14 NI_14 NS_627 0 -1.1714354987564332e-006
GC_14_628 b_14 NI_14 NS_628 0 1.4201419433852764e-005
GC_14_629 b_14 NI_14 NS_629 0 2.6116707178226650e-007
GC_14_630 b_14 NI_14 NS_630 0 1.4696043217631440e-007
GC_14_631 b_14 NI_14 NS_631 0 1.4364856944425749e-007
GC_14_632 b_14 NI_14 NS_632 0 5.1896273087926397e-007
GC_14_633 b_14 NI_14 NS_633 0 1.5923560305168209e-005
GC_14_634 b_14 NI_14 NS_634 0 -1.3087033932514589e-006
GC_14_635 b_14 NI_14 NS_635 0 3.4418909740246010e-007
GC_14_636 b_14 NI_14 NS_636 0 3.3905237531028526e-007
GC_14_637 b_14 NI_14 NS_637 0 2.1376787859092922e-007
GC_14_638 b_14 NI_14 NS_638 0 1.8120111432397172e-006
GC_14_639 b_14 NI_14 NS_639 0 2.1684201678476561e-007
GC_14_640 b_14 NI_14 NS_640 0 -7.9204926355238955e-007
GC_14_641 b_14 NI_14 NS_641 0 8.3016901008283929e-006
GC_14_642 b_14 NI_14 NS_642 0 1.8460376144380143e-006
GC_14_643 b_14 NI_14 NS_643 0 1.9899972685808963e-006
GC_14_644 b_14 NI_14 NS_644 0 1.7539348284403484e-007
GC_14_645 b_14 NI_14 NS_645 0 1.6801597197885291e-006
GC_14_646 b_14 NI_14 NS_646 0 -1.3699291645544171e-006
GC_14_647 b_14 NI_14 NS_647 0 5.0561751675155548e-003
GC_14_648 b_14 NI_14 NS_648 0 -1.3261672831849821e-009
GC_14_649 b_14 NI_14 NS_649 0 6.7303812302567295e-009
GC_14_650 b_14 NI_14 NS_650 0 -3.7308653820506054e-007
GC_14_651 b_14 NI_14 NS_651 0 8.6314906154472072e-004
GC_14_652 b_14 NI_14 NS_652 0 3.0216562365026314e-003
GC_14_653 b_14 NI_14 NS_653 0 1.0783477120568973e-003
GC_14_654 b_14 NI_14 NS_654 0 3.1707291671053419e-003
GC_14_655 b_14 NI_14 NS_655 0 1.8331561311493675e-005
GC_14_656 b_14 NI_14 NS_656 0 -2.4778380921635528e-004
GC_14_657 b_14 NI_14 NS_657 0 -2.5328632184335133e-005
GC_14_658 b_14 NI_14 NS_658 0 -2.4673423975805285e-005
GC_14_659 b_14 NI_14 NS_659 0 -6.9759346458994175e-006
GC_14_660 b_14 NI_14 NS_660 0 -4.2954193320914895e-005
GC_14_661 b_14 NI_14 NS_661 0 -2.5816804318016994e-008
GC_14_662 b_14 NI_14 NS_662 0 -1.2286297649112611e-007
GC_14_663 b_14 NI_14 NS_663 0 2.9394075795276946e-006
GC_14_664 b_14 NI_14 NS_664 0 -1.0452941337818583e-005
GC_14_665 b_14 NI_14 NS_665 0 1.0925129411712552e-005
GC_14_666 b_14 NI_14 NS_666 0 9.3553666591571895e-006
GC_14_667 b_14 NI_14 NS_667 0 1.5249161566983577e-008
GC_14_668 b_14 NI_14 NS_668 0 4.5494547759799318e-007
GC_14_669 b_14 NI_14 NS_669 0 5.7154076234096274e-007
GC_14_670 b_14 NI_14 NS_670 0 -6.0813282408234114e-007
GC_14_671 b_14 NI_14 NS_671 0 4.1496017352006808e-006
GC_14_672 b_14 NI_14 NS_672 0 -9.6299023813283404e-006
GC_14_673 b_14 NI_14 NS_673 0 -1.3064910166490654e-006
GC_14_674 b_14 NI_14 NS_674 0 1.0491443005684822e-006
GC_14_675 b_14 NI_14 NS_675 0 -2.4075379676754478e-006
GC_14_676 b_14 NI_14 NS_676 0 -1.6387263649759230e-006
GC_14_677 b_14 NI_14 NS_677 0 6.1562924044689666e-008
GC_14_678 b_14 NI_14 NS_678 0 5.5721345272309374e-007
GC_14_679 b_14 NI_14 NS_679 0 -3.9868799869701923e-006
GC_14_680 b_14 NI_14 NS_680 0 -1.0234364299482052e-005
GC_14_681 b_14 NI_14 NS_681 0 5.2936490766145092e-007
GC_14_682 b_14 NI_14 NS_682 0 7.7541249630506229e-008
GC_14_683 b_14 NI_14 NS_683 0 -4.7602996726768332e-006
GC_14_684 b_14 NI_14 NS_684 0 -6.1532164651404092e-007
GC_14_685 b_14 NI_14 NS_685 0 1.1046723405369043e-003
GC_14_686 b_14 NI_14 NS_686 0 1.5239028293183796e-010
GC_14_687 b_14 NI_14 NS_687 0 -2.1888196777709167e-009
GC_14_688 b_14 NI_14 NS_688 0 3.6213721294890193e-007
GC_14_689 b_14 NI_14 NS_689 0 1.5048865895112492e-004
GC_14_690 b_14 NI_14 NS_690 0 1.3029310249659516e-004
GC_14_691 b_14 NI_14 NS_691 0 -4.6776572318387290e-004
GC_14_692 b_14 NI_14 NS_692 0 1.4093767588706208e-004
GC_14_693 b_14 NI_14 NS_693 0 6.3705545965860109e-006
GC_14_694 b_14 NI_14 NS_694 0 2.1731267606756771e-005
GC_14_695 b_14 NI_14 NS_695 0 -1.8172107100050082e-007
GC_14_696 b_14 NI_14 NS_696 0 1.0266999141600264e-005
GC_14_697 b_14 NI_14 NS_697 0 5.4128719917737079e-006
GC_14_698 b_14 NI_14 NS_698 0 -3.8305553605559168e-005
GC_14_699 b_14 NI_14 NS_699 0 4.6038639613786209e-007
GC_14_700 b_14 NI_14 NS_700 0 -1.3715179713903075e-009
GC_14_701 b_14 NI_14 NS_701 0 -1.1748132623795447e-005
GC_14_702 b_14 NI_14 NS_702 0 -9.4742977591491241e-007
GC_14_703 b_14 NI_14 NS_703 0 1.1381395841982214e-005
GC_14_704 b_14 NI_14 NS_704 0 1.3019779282490850e-006
GC_14_705 b_14 NI_14 NS_705 0 4.2574051297451840e-007
GC_14_706 b_14 NI_14 NS_706 0 -2.3113302135820743e-007
GC_14_707 b_14 NI_14 NS_707 0 -4.2520992921112639e-007
GC_14_708 b_14 NI_14 NS_708 0 1.8397323855778892e-007
GC_14_709 b_14 NI_14 NS_709 0 -2.6319494379869296e-006
GC_14_710 b_14 NI_14 NS_710 0 2.5880562518905760e-006
GC_14_711 b_14 NI_14 NS_711 0 -4.8273114987921457e-011
GC_14_712 b_14 NI_14 NS_712 0 -7.4672499540158173e-007
GC_14_713 b_14 NI_14 NS_713 0 -1.0442053480546092e-007
GC_14_714 b_14 NI_14 NS_714 0 1.4768585189440524e-006
GC_14_715 b_14 NI_14 NS_715 0 -3.0511909821261049e-007
GC_14_716 b_14 NI_14 NS_716 0 1.9284310078946689e-008
GC_14_717 b_14 NI_14 NS_717 0 -4.2076676250162403e-006
GC_14_718 b_14 NI_14 NS_718 0 2.1835827952068583e-006
GC_14_719 b_14 NI_14 NS_719 0 -1.8092382699257219e-006
GC_14_720 b_14 NI_14 NS_720 0 1.7319116206376158e-006
GC_14_721 b_14 NI_14 NS_721 0 2.3271294288484908e-006
GC_14_722 b_14 NI_14 NS_722 0 3.0070761254386111e-006
GC_14_723 b_14 NI_14 NS_723 0 -2.0982838576760677e-005
GC_14_724 b_14 NI_14 NS_724 0 -3.0481420539913069e-010
GC_14_725 b_14 NI_14 NS_725 0 5.6832316049811531e-009
GC_14_726 b_14 NI_14 NS_726 0 -4.3850603700867065e-007
GC_14_727 b_14 NI_14 NS_727 0 -1.6373025176763057e-004
GC_14_728 b_14 NI_14 NS_728 0 1.1401873375474896e-004
GC_14_729 b_14 NI_14 NS_729 0 3.9761882685765236e-004
GC_14_730 b_14 NI_14 NS_730 0 2.9658832180132222e-004
GC_14_731 b_14 NI_14 NS_731 0 3.2346355825200866e-005
GC_14_732 b_14 NI_14 NS_732 0 4.9277122777943231e-005
GC_14_733 b_14 NI_14 NS_733 0 -5.6806973728536532e-006
GC_14_734 b_14 NI_14 NS_734 0 3.7216752505007266e-006
GC_14_735 b_14 NI_14 NS_735 0 1.7680874716435650e-005
GC_14_736 b_14 NI_14 NS_736 0 -2.3685787579212988e-005
GC_14_737 b_14 NI_14 NS_737 0 -5.2576253080340994e-007
GC_14_738 b_14 NI_14 NS_738 0 -2.5811396560288884e-007
GC_14_739 b_14 NI_14 NS_739 0 1.3901483940178900e-006
GC_14_740 b_14 NI_14 NS_740 0 -1.0124623197820275e-005
GC_14_741 b_14 NI_14 NS_741 0 -1.0078154207010377e-006
GC_14_742 b_14 NI_14 NS_742 0 1.4621905980992451e-005
GC_14_743 b_14 NI_14 NS_743 0 -4.6613662658495683e-007
GC_14_744 b_14 NI_14 NS_744 0 3.6630977670265669e-007
GC_14_745 b_14 NI_14 NS_745 0 -2.3253286174453329e-007
GC_14_746 b_14 NI_14 NS_746 0 -5.1551765378904259e-007
GC_14_747 b_14 NI_14 NS_747 0 -4.4890961308661209e-006
GC_14_748 b_14 NI_14 NS_748 0 -3.3815885822919877e-006
GC_14_749 b_14 NI_14 NS_749 0 -5.3406442156804327e-007
GC_14_750 b_14 NI_14 NS_750 0 -1.0610593270528066e-007
GC_14_751 b_14 NI_14 NS_751 0 -1.4990097670714313e-006
GC_14_752 b_14 NI_14 NS_752 0 -1.6929108986099324e-006
GC_14_753 b_14 NI_14 NS_753 0 -2.9390117653637269e-007
GC_14_754 b_14 NI_14 NS_754 0 7.1890501103717313e-008
GC_14_755 b_14 NI_14 NS_755 0 -3.4099532728134653e-006
GC_14_756 b_14 NI_14 NS_756 0 -9.4973880213500506e-008
GC_14_757 b_14 NI_14 NS_757 0 -3.5348184683971057e-006
GC_14_758 b_14 NI_14 NS_758 0 -1.1269013107597926e-006
GC_14_759 b_14 NI_14 NS_759 0 -7.2278992671227578e-006
GC_14_760 b_14 NI_14 NS_760 0 -2.1931993623790206e-006
GC_14_761 b_14 NI_14 NS_761 0 1.4237636679248205e-003
GC_14_762 b_14 NI_14 NS_762 0 -1.8780686198892491e-010
GC_14_763 b_14 NI_14 NS_763 0 2.9006278092060920e-009
GC_14_764 b_14 NI_14 NS_764 0 3.5265428163817166e-007
GC_14_765 b_14 NI_14 NS_765 0 1.5120195086415931e-004
GC_14_766 b_14 NI_14 NS_766 0 -8.9929935247239271e-005
GC_14_767 b_14 NI_14 NS_767 0 -7.0523132261986860e-004
GC_14_768 b_14 NI_14 NS_768 0 2.3100368433746167e-004
GC_14_769 b_14 NI_14 NS_769 0 -2.4474990714354067e-005
GC_14_770 b_14 NI_14 NS_770 0 6.3187615137435879e-005
GC_14_771 b_14 NI_14 NS_771 0 -2.8107519882819368e-006
GC_14_772 b_14 NI_14 NS_772 0 1.4031244843323913e-005
GC_14_773 b_14 NI_14 NS_773 0 5.4648907631843733e-007
GC_14_774 b_14 NI_14 NS_774 0 -2.8696963322828084e-005
GC_14_775 b_14 NI_14 NS_775 0 4.1579510248394383e-007
GC_14_776 b_14 NI_14 NS_776 0 -2.2681093877637194e-007
GC_14_777 b_14 NI_14 NS_777 0 -1.9158088213644507e-005
GC_14_778 b_14 NI_14 NS_778 0 -7.2980469382441158e-006
GC_14_779 b_14 NI_14 NS_779 0 2.3203773726638211e-005
GC_14_780 b_14 NI_14 NS_780 0 1.5451927862460972e-005
GC_14_781 b_14 NI_14 NS_781 0 9.1056672441727268e-007
GC_14_782 b_14 NI_14 NS_782 0 -4.9329507943685358e-007
GC_14_783 b_14 NI_14 NS_783 0 -5.9198357205787186e-007
GC_14_784 b_14 NI_14 NS_784 0 3.0405380760690361e-008
GC_14_785 b_14 NI_14 NS_785 0 -5.5643069944206831e-006
GC_14_786 b_14 NI_14 NS_786 0 2.1163821136991228e-006
GC_14_787 b_14 NI_14 NS_787 0 -3.2965747683869524e-007
GC_14_788 b_14 NI_14 NS_788 0 2.2930967661870648e-007
GC_14_789 b_14 NI_14 NS_789 0 -3.2131837235226453e-008
GC_14_790 b_14 NI_14 NS_790 0 -3.2085310094849012e-007
GC_14_791 b_14 NI_14 NS_791 0 -2.8419144997482996e-007
GC_14_792 b_14 NI_14 NS_792 0 -1.4330549993738562e-007
GC_14_793 b_14 NI_14 NS_793 0 -3.2031803914015853e-006
GC_14_794 b_14 NI_14 NS_794 0 -9.3369774928172045e-007
GC_14_795 b_14 NI_14 NS_795 0 -2.4255234142478930e-006
GC_14_796 b_14 NI_14 NS_796 0 3.8874449634375857e-006
GC_14_797 b_14 NI_14 NS_797 0 -5.7660321329301544e-006
GC_14_798 b_14 NI_14 NS_798 0 9.4391135725643531e-006
GC_14_799 b_14 NI_14 NS_799 0 -3.7725819188181507e-004
GC_14_800 b_14 NI_14 NS_800 0 -7.7379743356172079e-010
GC_14_801 b_14 NI_14 NS_801 0 1.2810345235152720e-008
GC_14_802 b_14 NI_14 NS_802 0 -7.6957589954487156e-007
GC_14_803 b_14 NI_14 NS_803 0 -3.3860514893881393e-004
GC_14_804 b_14 NI_14 NS_804 0 1.0047782042771754e-004
GC_14_805 b_14 NI_14 NS_805 0 6.5892429490686777e-004
GC_14_806 b_14 NI_14 NS_806 0 2.8752650596774358e-004
GC_14_807 b_14 NI_14 NS_807 0 6.1785458978546229e-005
GC_14_808 b_14 NI_14 NS_808 0 6.3053181199288004e-005
GC_14_809 b_14 NI_14 NS_809 0 -1.8811505114840241e-006
GC_14_810 b_14 NI_14 NS_810 0 2.7232992360921208e-006
GC_14_811 b_14 NI_14 NS_811 0 1.8733593844262469e-005
GC_14_812 b_14 NI_14 NS_812 0 -1.5273773723964199e-005
GC_14_813 b_14 NI_14 NS_813 0 -8.2764538199115307e-007
GC_14_814 b_14 NI_14 NS_814 0 -2.2149478283275148e-007
GC_14_815 b_14 NI_14 NS_815 0 9.9883827009491045e-007
GC_14_816 b_14 NI_14 NS_816 0 -2.4578778232890502e-005
GC_14_817 b_14 NI_14 NS_817 0 3.7562121294669832e-006
GC_14_818 b_14 NI_14 NS_818 0 2.4401944278405525e-005
GC_14_819 b_14 NI_14 NS_819 0 -1.0510148292121253e-006
GC_14_820 b_14 NI_14 NS_820 0 5.7185213002533028e-007
GC_14_821 b_14 NI_14 NS_821 0 -3.5176172014066974e-007
GC_14_822 b_14 NI_14 NS_822 0 -6.3852360059164887e-007
GC_14_823 b_14 NI_14 NS_823 0 -5.0535312320325004e-006
GC_14_824 b_14 NI_14 NS_824 0 -8.5768912815089597e-007
GC_14_825 b_14 NI_14 NS_825 0 -5.1299930699137988e-007
GC_14_826 b_14 NI_14 NS_826 0 6.5870854544117120e-007
GC_14_827 b_14 NI_14 NS_827 0 1.8905498497597290e-007
GC_14_828 b_14 NI_14 NS_828 0 4.6702957558581075e-007
GC_14_829 b_14 NI_14 NS_829 0 -9.5598204463530382e-008
GC_14_830 b_14 NI_14 NS_830 0 1.7135686066557214e-007
GC_14_831 b_14 NI_14 NS_831 0 -3.6632830176360868e-007
GC_14_832 b_14 NI_14 NS_832 0 1.9366978454356406e-006
GC_14_833 b_14 NI_14 NS_833 0 -4.2166498356158811e-006
GC_14_834 b_14 NI_14 NS_834 0 -1.9367769368014334e-007
GC_14_835 b_14 NI_14 NS_835 0 -1.3718162843392104e-005
GC_14_836 b_14 NI_14 NS_836 0 9.7662679047068211e-007
GC_14_837 b_14 NI_14 NS_837 0 2.7307985340571102e-003
GC_14_838 b_14 NI_14 NS_838 0 -1.8084361291856276e-009
GC_14_839 b_14 NI_14 NS_839 0 2.6488029281823381e-008
GC_14_840 b_14 NI_14 NS_840 0 -1.2536135255995822e-006
GC_14_841 b_14 NI_14 NS_841 0 -5.8344910491774636e-005
GC_14_842 b_14 NI_14 NS_842 0 5.2064992244371005e-004
GC_14_843 b_14 NI_14 NS_843 0 -9.3883044448885738e-004
GC_14_844 b_14 NI_14 NS_844 0 6.7670901852144789e-004
GC_14_845 b_14 NI_14 NS_845 0 1.9674303250953217e-005
GC_14_846 b_14 NI_14 NS_846 0 -3.9896296287866921e-005
GC_14_847 b_14 NI_14 NS_847 0 9.1275989697828851e-006
GC_14_848 b_14 NI_14 NS_848 0 -4.2975563048733173e-006
GC_14_849 b_14 NI_14 NS_849 0 -1.3584359025660176e-005
GC_14_850 b_14 NI_14 NS_850 0 -1.7619856994624373e-005
GC_14_851 b_14 NI_14 NS_851 0 -1.2713100331173044e-006
GC_14_852 b_14 NI_14 NS_852 0 1.3733264662295209e-007
GC_14_853 b_14 NI_14 NS_853 0 -4.4662980836809296e-006
GC_14_854 b_14 NI_14 NS_854 0 1.0007049737453260e-006
GC_14_855 b_14 NI_14 NS_855 0 4.3282523903132895e-006
GC_14_856 b_14 NI_14 NS_856 0 1.0934554638801213e-006
GC_14_857 b_14 NI_14 NS_857 0 5.7663665821899445e-007
GC_14_858 b_14 NI_14 NS_858 0 -2.1924971349575383e-006
GC_14_859 b_14 NI_14 NS_859 0 3.0044072768328038e-006
GC_14_860 b_14 NI_14 NS_860 0 4.5668820922379833e-006
GC_14_861 b_14 NI_14 NS_861 0 -6.5224854607776898e-006
GC_14_862 b_14 NI_14 NS_862 0 3.2002040336085237e-006
GC_14_863 b_14 NI_14 NS_863 0 -8.3632642150052062e-007
GC_14_864 b_14 NI_14 NS_864 0 9.9322979893722964e-007
GC_14_865 b_14 NI_14 NS_865 0 1.2135020163964947e-006
GC_14_866 b_14 NI_14 NS_866 0 5.5888642300523111e-007
GC_14_867 b_14 NI_14 NS_867 0 -1.3800577784418044e-007
GC_14_868 b_14 NI_14 NS_868 0 5.1533284402994387e-007
GC_14_869 b_14 NI_14 NS_869 0 -1.9508008146115165e-006
GC_14_870 b_14 NI_14 NS_870 0 5.4372998342270934e-006
GC_14_871 b_14 NI_14 NS_871 0 -1.0620362565630075e-006
GC_14_872 b_14 NI_14 NS_872 0 3.6051799527415603e-006
GC_14_873 b_14 NI_14 NS_873 0 -1.8329041104615467e-006
GC_14_874 b_14 NI_14 NS_874 0 5.7485845339222597e-007
GC_14_875 b_14 NI_14 NS_875 0 4.8856058670773640e-004
GC_14_876 b_14 NI_14 NS_876 0 -9.2212243176164840e-010
GC_14_877 b_14 NI_14 NS_877 0 8.8499152382796350e-009
GC_14_878 b_14 NI_14 NS_878 0 -2.6430996004755865e-007
GC_14_879 b_14 NI_14 NS_879 0 -1.7941239339345434e-004
GC_14_880 b_14 NI_14 NS_880 0 2.8220322462403039e-004
GC_14_881 b_14 NI_14 NS_881 0 1.4446088124839103e-004
GC_14_882 b_14 NI_14 NS_882 0 3.3453541433413049e-004
GC_14_883 b_14 NI_14 NS_883 0 2.2927791647573008e-005
GC_14_884 b_14 NI_14 NS_884 0 1.6755204073044495e-005
GC_14_885 b_14 NI_14 NS_885 0 -8.0941395600638117e-007
GC_14_886 b_14 NI_14 NS_886 0 -2.8323320461581846e-006
GC_14_887 b_14 NI_14 NS_887 0 4.4034875937308749e-005
GC_14_888 b_14 NI_14 NS_888 0 -7.3919200313396211e-006
GC_14_889 b_14 NI_14 NS_889 0 -3.0592018329804734e-007
GC_14_890 b_14 NI_14 NS_890 0 -3.2089853497149607e-007
GC_14_891 b_14 NI_14 NS_891 0 -8.5004068216832473e-006
GC_14_892 b_14 NI_14 NS_892 0 1.6550437312168262e-006
GC_14_893 b_14 NI_14 NS_893 0 6.2456088303850366e-006
GC_14_894 b_14 NI_14 NS_894 0 -3.8468338586193716e-006
GC_14_895 b_14 NI_14 NS_895 0 -1.7283006320434303e-006
GC_14_896 b_14 NI_14 NS_896 0 -6.5411396602039101e-007
GC_14_897 b_14 NI_14 NS_897 0 3.9864491929810804e-006
GC_14_898 b_14 NI_14 NS_898 0 -2.6455153029828125e-006
GC_14_899 b_14 NI_14 NS_899 0 -3.9959321980068756e-006
GC_14_900 b_14 NI_14 NS_900 0 -2.8734541472793281e-006
GC_14_901 b_14 NI_14 NS_901 0 9.9634252168257713e-007
GC_14_902 b_14 NI_14 NS_902 0 5.6040626277218351e-009
GC_14_903 b_14 NI_14 NS_903 0 6.7077469970646533e-008
GC_14_904 b_14 NI_14 NS_904 0 -1.1180423043010193e-006
GC_14_905 b_14 NI_14 NS_905 0 -3.6881732975131779e-007
GC_14_906 b_14 NI_14 NS_906 0 -3.8546114086998639e-007
GC_14_907 b_14 NI_14 NS_907 0 -6.7896835677730401e-006
GC_14_908 b_14 NI_14 NS_908 0 -6.2094880789032960e-006
GC_14_909 b_14 NI_14 NS_909 0 -1.7189722698986148e-006
GC_14_910 b_14 NI_14 NS_910 0 -5.0730064583029395e-006
GC_14_911 b_14 NI_14 NS_911 0 8.2240662283036095e-007
GC_14_912 b_14 NI_14 NS_912 0 2.2294908322847672e-006
GD_14_1 b_14 NI_14 NA_1 0 -6.0210875864535321e-004
GD_14_2 b_14 NI_14 NA_2 0 -8.4762556023793402e-004
GD_14_3 b_14 NI_14 NA_3 0 -1.5489282724066109e-003
GD_14_4 b_14 NI_14 NA_4 0 -1.8758030928383992e-003
GD_14_5 b_14 NI_14 NA_5 0 -3.4376003989251037e-003
GD_14_6 b_14 NI_14 NA_6 0 -2.3689483314697055e-003
GD_14_7 b_14 NI_14 NA_7 0 -1.7841899295640805e-004
GD_14_8 b_14 NI_14 NA_8 0 8.4911964524699934e-004
GD_14_9 b_14 NI_14 NA_9 0 -9.9691091696358508e-003
GD_14_10 b_14 NI_14 NA_10 0 -8.3814832692631087e-003
GD_14_11 b_14 NI_14 NA_11 0 -4.2534951960562675e-005
GD_14_12 b_14 NI_14 NA_12 0 6.7343087831982836e-004
GD_14_13 b_14 NI_14 NA_13 0 4.3829993264078666e-002
GD_14_14 b_14 NI_14 NA_14 0 -9.2156093204067813e-002
GD_14_15 b_14 NI_14 NA_15 0 -3.0766436284100501e-003
GD_14_16 b_14 NI_14 NA_16 0 -4.4117696690979171e-003
GD_14_17 b_14 NI_14 NA_17 0 -1.2331399220501275e-003
GD_14_18 b_14 NI_14 NA_18 0 -1.4452858396783374e-002
GD_14_19 b_14 NI_14 NA_19 0 -2.9028859833412843e-003
GD_14_20 b_14 NI_14 NA_20 0 -6.2857163455459287e-004
GD_14_21 b_14 NI_14 NA_21 0 -3.4624560096592426e-003
GD_14_22 b_14 NI_14 NA_22 0 1.1647674231725201e-004
GD_14_23 b_14 NI_14 NA_23 0 -4.7196462903703589e-003
GD_14_24 b_14 NI_14 NA_24 0 -1.1640398854794636e-003
*
* Port 15
VI_15 a_15 NI_15 0
RI_15 NI_15 b_15 5.0000000000000000e+001
GC_15_1 b_15 NI_15 NS_1 0 3.0259748936411440e-003
GC_15_2 b_15 NI_15 NS_2 0 -2.7328619383372482e-009
GC_15_3 b_15 NI_15 NS_3 0 4.7909102140533157e-008
GC_15_4 b_15 NI_15 NS_4 0 -4.4573283123246261e-006
GC_15_5 b_15 NI_15 NS_5 0 -4.9795158032762716e-004
GC_15_6 b_15 NI_15 NS_6 0 2.3276310196706203e-004
GC_15_7 b_15 NI_15 NS_7 0 -1.2041012022405277e-003
GC_15_8 b_15 NI_15 NS_8 0 9.1434118337745411e-004
GC_15_9 b_15 NI_15 NS_9 0 1.2661033575022069e-004
GC_15_10 b_15 NI_15 NS_10 0 7.1553781382973486e-005
GC_15_11 b_15 NI_15 NS_11 0 1.0004572315591467e-005
GC_15_12 b_15 NI_15 NS_12 0 -5.1666824036772340e-005
GC_15_13 b_15 NI_15 NS_13 0 2.8878464338770170e-005
GC_15_14 b_15 NI_15 NS_14 0 2.1949210471960823e-005
GC_15_15 b_15 NI_15 NS_15 0 -5.1053121724282113e-006
GC_15_16 b_15 NI_15 NS_16 0 9.0703163447242028e-007
GC_15_17 b_15 NI_15 NS_17 0 -9.7036666565003281e-006
GC_15_18 b_15 NI_15 NS_18 0 2.9114684761451426e-005
GC_15_19 b_15 NI_15 NS_19 0 -1.5323206170545678e-006
GC_15_20 b_15 NI_15 NS_20 0 -5.7679120051454408e-005
GC_15_21 b_15 NI_15 NS_21 0 1.4740478475471554e-006
GC_15_22 b_15 NI_15 NS_22 0 -1.2848463440276196e-006
GC_15_23 b_15 NI_15 NS_23 0 -1.1650265245453056e-006
GC_15_24 b_15 NI_15 NS_24 0 -7.1533554394917615e-007
GC_15_25 b_15 NI_15 NS_25 0 -3.1015837677707100e-005
GC_15_26 b_15 NI_15 NS_26 0 -5.4770786355998037e-006
GC_15_27 b_15 NI_15 NS_27 0 1.1180870514205314e-005
GC_15_28 b_15 NI_15 NS_28 0 1.5480457712987104e-006
GC_15_29 b_15 NI_15 NS_29 0 -2.0726726400970064e-006
GC_15_30 b_15 NI_15 NS_30 0 9.8959500238704948e-007
GC_15_31 b_15 NI_15 NS_31 0 5.1810537295192443e-006
GC_15_32 b_15 NI_15 NS_32 0 -1.9086949484680055e-006
GC_15_33 b_15 NI_15 NS_33 0 -2.2257587243499332e-005
GC_15_34 b_15 NI_15 NS_34 0 7.1371385999609392e-006
GC_15_35 b_15 NI_15 NS_35 0 -1.5170783689897596e-007
GC_15_36 b_15 NI_15 NS_36 0 1.6299505977026461e-006
GC_15_37 b_15 NI_15 NS_37 0 -7.1303018129806155e-006
GC_15_38 b_15 NI_15 NS_38 0 8.6347529042616995e-006
GC_15_39 b_15 NI_15 NS_39 0 2.3996253904822532e-003
GC_15_40 b_15 NI_15 NS_40 0 -8.7544858754752988e-010
GC_15_41 b_15 NI_15 NS_41 0 2.0263980710060784e-008
GC_15_42 b_15 NI_15 NS_42 0 -1.6274539601018258e-006
GC_15_43 b_15 NI_15 NS_43 0 2.1350190018073844e-004
GC_15_44 b_15 NI_15 NS_44 0 1.1764767841975530e-004
GC_15_45 b_15 NI_15 NS_45 0 -9.2858226540287097e-004
GC_15_46 b_15 NI_15 NS_46 0 3.7143247865185805e-004
GC_15_47 b_15 NI_15 NS_47 0 2.7702115056107084e-005
GC_15_48 b_15 NI_15 NS_48 0 8.6107010720830413e-005
GC_15_49 b_15 NI_15 NS_49 0 4.4167320409181303e-005
GC_15_50 b_15 NI_15 NS_50 0 -2.4923380175259236e-005
GC_15_51 b_15 NI_15 NS_51 0 2.7913990663398790e-006
GC_15_52 b_15 NI_15 NS_52 0 1.6741984662661792e-005
GC_15_53 b_15 NI_15 NS_53 0 -1.6165462011531163e-006
GC_15_54 b_15 NI_15 NS_54 0 -7.9226854230431738e-007
GC_15_55 b_15 NI_15 NS_55 0 -7.0719031932999734e-006
GC_15_56 b_15 NI_15 NS_56 0 5.1700787576300544e-007
GC_15_57 b_15 NI_15 NS_57 0 -4.2747765918752144e-007
GC_15_58 b_15 NI_15 NS_58 0 -1.1016055589695869e-005
GC_15_59 b_15 NI_15 NS_59 0 -8.0654081498782106e-008
GC_15_60 b_15 NI_15 NS_60 0 -1.3984705601012742e-006
GC_15_61 b_15 NI_15 NS_61 0 4.2380887363472570e-007
GC_15_62 b_15 NI_15 NS_62 0 1.0569973626527739e-006
GC_15_63 b_15 NI_15 NS_63 0 -1.4923098037595255e-005
GC_15_64 b_15 NI_15 NS_64 0 -1.9114760849493669e-005
GC_15_65 b_15 NI_15 NS_65 0 3.3547457648306800e-006
GC_15_66 b_15 NI_15 NS_66 0 1.1704914613122419e-005
GC_15_67 b_15 NI_15 NS_67 0 1.8529232947672734e-006
GC_15_68 b_15 NI_15 NS_68 0 -6.2086837021921625e-007
GC_15_69 b_15 NI_15 NS_69 0 4.2215601608450330e-006
GC_15_70 b_15 NI_15 NS_70 0 2.6901608311313596e-006
GC_15_71 b_15 NI_15 NS_71 0 -1.5895559072823893e-005
GC_15_72 b_15 NI_15 NS_72 0 -6.2804547411165902e-006
GC_15_73 b_15 NI_15 NS_73 0 7.2312099405698111e-007
GC_15_74 b_15 NI_15 NS_74 0 2.2247072506503531e-006
GC_15_75 b_15 NI_15 NS_75 0 -1.6764314520850714e-006
GC_15_76 b_15 NI_15 NS_76 0 3.5745651452975357e-006
GC_15_77 b_15 NI_15 NS_77 0 -6.9588150181913461e-004
GC_15_78 b_15 NI_15 NS_78 0 -1.7117236428089226e-009
GC_15_79 b_15 NI_15 NS_79 0 3.1451428450689998e-008
GC_15_80 b_15 NI_15 NS_80 0 -3.2949545651633635e-006
GC_15_81 b_15 NI_15 NS_81 0 2.6027690623910046e-004
GC_15_82 b_15 NI_15 NS_82 0 5.6954776049023914e-004
GC_15_83 b_15 NI_15 NS_83 0 1.1590868008810793e-003
GC_15_84 b_15 NI_15 NS_84 0 -3.1579363207507023e-006
GC_15_85 b_15 NI_15 NS_85 0 1.3780375939664958e-004
GC_15_86 b_15 NI_15 NS_86 0 -2.6941434580262306e-006
GC_15_87 b_15 NI_15 NS_87 0 -5.3344747704385387e-007
GC_15_88 b_15 NI_15 NS_88 0 -7.5364968409219574e-006
GC_15_89 b_15 NI_15 NS_89 0 1.5659659387309216e-005
GC_15_90 b_15 NI_15 NS_90 0 -1.0890589909265788e-006
GC_15_91 b_15 NI_15 NS_91 0 -3.7749765136649265e-006
GC_15_92 b_15 NI_15 NS_92 0 2.8521591328497053e-007
GC_15_93 b_15 NI_15 NS_93 0 2.0698727046439779e-006
GC_15_94 b_15 NI_15 NS_94 0 4.8998241508095444e-005
GC_15_95 b_15 NI_15 NS_95 0 1.6876058185323858e-004
GC_15_96 b_15 NI_15 NS_96 0 5.8846638261861276e-005
GC_15_97 b_15 NI_15 NS_97 0 1.0504051709999494e-007
GC_15_98 b_15 NI_15 NS_98 0 -5.0601973479026043e-008
GC_15_99 b_15 NI_15 NS_99 0 -5.2611197370470415e-007
GC_15_100 b_15 NI_15 NS_100 0 -9.1104192862859508e-008
GC_15_101 b_15 NI_15 NS_101 0 1.7882872342191740e-006
GC_15_102 b_15 NI_15 NS_102 0 -1.8237158985978158e-006
GC_15_103 b_15 NI_15 NS_103 0 2.6895946097696297e-006
GC_15_104 b_15 NI_15 NS_104 0 -1.4475772646363073e-006
GC_15_105 b_15 NI_15 NS_105 0 1.8821848842370373e-006
GC_15_106 b_15 NI_15 NS_106 0 1.4729850566202366e-006
GC_15_107 b_15 NI_15 NS_107 0 -8.2398899136837267e-007
GC_15_108 b_15 NI_15 NS_108 0 2.2233802699091846e-007
GC_15_109 b_15 NI_15 NS_109 0 -2.2120165792488721e-006
GC_15_110 b_15 NI_15 NS_110 0 -3.3752572476282059e-007
GC_15_111 b_15 NI_15 NS_111 0 5.0514649589097843e-007
GC_15_112 b_15 NI_15 NS_112 0 -3.0632584946073557e-007
GC_15_113 b_15 NI_15 NS_113 0 -4.9844349893926880e-005
GC_15_114 b_15 NI_15 NS_114 0 -4.2743168051983754e-005
GC_15_115 b_15 NI_15 NS_115 0 4.2640327169607825e-003
GC_15_116 b_15 NI_15 NS_116 0 -7.2187769990942091e-011
GC_15_117 b_15 NI_15 NS_117 0 5.2957965069619925e-009
GC_15_118 b_15 NI_15 NS_118 0 -7.8706241964235601e-007
GC_15_119 b_15 NI_15 NS_119 0 -6.8355773434147557e-005
GC_15_120 b_15 NI_15 NS_120 0 8.4043581545437194e-004
GC_15_121 b_15 NI_15 NS_121 0 -1.6113412384142515e-003
GC_15_122 b_15 NI_15 NS_122 0 6.2201998832086874e-004
GC_15_123 b_15 NI_15 NS_123 0 9.4949126955292865e-005
GC_15_124 b_15 NI_15 NS_124 0 5.6217192805834395e-005
GC_15_125 b_15 NI_15 NS_125 0 9.6263727545200358e-006
GC_15_126 b_15 NI_15 NS_126 0 -9.3157741461663520e-006
GC_15_127 b_15 NI_15 NS_127 0 -3.8388942955939462e-006
GC_15_128 b_15 NI_15 NS_128 0 7.0236222671075753e-006
GC_15_129 b_15 NI_15 NS_129 0 -1.3463555883151282e-006
GC_15_130 b_15 NI_15 NS_130 0 1.6223894782136043e-007
GC_15_131 b_15 NI_15 NS_131 0 -2.9745972404450520e-005
GC_15_132 b_15 NI_15 NS_132 0 2.2542048455553828e-005
GC_15_133 b_15 NI_15 NS_133 0 6.2128570596474691e-005
GC_15_134 b_15 NI_15 NS_134 0 1.1324605570374069e-004
GC_15_135 b_15 NI_15 NS_135 0 -4.0158786287442378e-008
GC_15_136 b_15 NI_15 NS_136 0 8.9680097515046392e-008
GC_15_137 b_15 NI_15 NS_137 0 -6.8678849868626342e-008
GC_15_138 b_15 NI_15 NS_138 0 2.6504311852809993e-007
GC_15_139 b_15 NI_15 NS_139 0 -5.9055902685077591e-007
GC_15_140 b_15 NI_15 NS_140 0 4.5247606980962126e-006
GC_15_141 b_15 NI_15 NS_141 0 -1.4020417552338828e-006
GC_15_142 b_15 NI_15 NS_142 0 6.7736041010166605e-006
GC_15_143 b_15 NI_15 NS_143 0 -3.3227673126832365e-006
GC_15_144 b_15 NI_15 NS_144 0 6.4072402041898808e-007
GC_15_145 b_15 NI_15 NS_145 0 -2.2105035688577005e-007
GC_15_146 b_15 NI_15 NS_146 0 5.0972846663118216e-007
GC_15_147 b_15 NI_15 NS_147 0 -6.0013620046936235e-007
GC_15_148 b_15 NI_15 NS_148 0 9.5970496242073534e-007
GC_15_149 b_15 NI_15 NS_149 0 1.2929221477438721e-006
GC_15_150 b_15 NI_15 NS_150 0 -1.1289658075353044e-007
GC_15_151 b_15 NI_15 NS_151 0 6.2004417000797240e-005
GC_15_152 b_15 NI_15 NS_152 0 -4.8758668372848159e-005
GC_15_153 b_15 NI_15 NS_153 0 1.6029546925648802e-003
GC_15_154 b_15 NI_15 NS_154 0 -1.6510384851968052e-009
GC_15_155 b_15 NI_15 NS_155 0 3.0545182520659319e-008
GC_15_156 b_15 NI_15 NS_156 0 -3.2481006415903006e-006
GC_15_157 b_15 NI_15 NS_157 0 -2.0564182354387224e-004
GC_15_158 b_15 NI_15 NS_158 0 2.2236592514344720e-004
GC_15_159 b_15 NI_15 NS_159 0 -5.6205924926314025e-004
GC_15_160 b_15 NI_15 NS_160 0 5.3539266542059415e-004
GC_15_161 b_15 NI_15 NS_161 0 3.6908591181425929e-005
GC_15_162 b_15 NI_15 NS_162 0 -1.8733359064151365e-005
GC_15_163 b_15 NI_15 NS_163 0 -3.0314330272495185e-006
GC_15_164 b_15 NI_15 NS_164 0 -5.5267567898759498e-006
GC_15_165 b_15 NI_15 NS_165 0 9.7466611395997416e-006
GC_15_166 b_15 NI_15 NS_166 0 1.1746874323483995e-005
GC_15_167 b_15 NI_15 NS_167 0 -3.9172180442972630e-006
GC_15_168 b_15 NI_15 NS_168 0 6.6107334814390454e-007
GC_15_169 b_15 NI_15 NS_169 0 -2.2248101662685087e-005
GC_15_170 b_15 NI_15 NS_170 0 -2.8599829440191092e-006
GC_15_171 b_15 NI_15 NS_171 0 3.1693886864265324e-005
GC_15_172 b_15 NI_15 NS_172 0 -9.6592915353562624e-006
GC_15_173 b_15 NI_15 NS_173 0 2.2203140898332133e-007
GC_15_174 b_15 NI_15 NS_174 0 -5.2041529190376352e-007
GC_15_175 b_15 NI_15 NS_175 0 1.0729690242635004e-007
GC_15_176 b_15 NI_15 NS_176 0 3.7242816662051849e-008
GC_15_177 b_15 NI_15 NS_177 0 -1.1307588278968543e-005
GC_15_178 b_15 NI_15 NS_178 0 -6.0858096744895566e-006
GC_15_179 b_15 NI_15 NS_179 0 4.4670945419625212e-006
GC_15_180 b_15 NI_15 NS_180 0 3.1612118235282120e-006
GC_15_181 b_15 NI_15 NS_181 0 -1.7549349469532715e-006
GC_15_182 b_15 NI_15 NS_182 0 1.0106124185737029e-006
GC_15_183 b_15 NI_15 NS_183 0 -1.6792594039110176e-006
GC_15_184 b_15 NI_15 NS_184 0 4.7084696601278714e-007
GC_15_185 b_15 NI_15 NS_185 0 -4.8776688299450230e-006
GC_15_186 b_15 NI_15 NS_186 0 -3.6363043474100296e-006
GC_15_187 b_15 NI_15 NS_187 0 -6.6217763752531170e-007
GC_15_188 b_15 NI_15 NS_188 0 1.8246519963886763e-006
GC_15_189 b_15 NI_15 NS_189 0 -9.9373623133232099e-006
GC_15_190 b_15 NI_15 NS_190 0 1.9558228116340904e-006
GC_15_191 b_15 NI_15 NS_191 0 1.0890225502582190e-003
GC_15_192 b_15 NI_15 NS_192 0 -1.6801037813513634e-011
GC_15_193 b_15 NI_15 NS_193 0 5.5080451515995108e-009
GC_15_194 b_15 NI_15 NS_194 0 -3.9964078963476787e-007
GC_15_195 b_15 NI_15 NS_195 0 1.3962000640578050e-004
GC_15_196 b_15 NI_15 NS_196 0 1.2907372069911050e-004
GC_15_197 b_15 NI_15 NS_197 0 -5.4268089708943109e-004
GC_15_198 b_15 NI_15 NS_198 0 1.8857308835778036e-005
GC_15_199 b_15 NI_15 NS_199 0 1.6085119374504164e-005
GC_15_200 b_15 NI_15 NS_200 0 -7.3364596044990121e-006
GC_15_201 b_15 NI_15 NS_201 0 -3.5581675494074474e-006
GC_15_202 b_15 NI_15 NS_202 0 -1.1626623998395200e-005
GC_15_203 b_15 NI_15 NS_203 0 3.6787078362210270e-006
GC_15_204 b_15 NI_15 NS_204 0 -4.2232122414926482e-006
GC_15_205 b_15 NI_15 NS_205 0 -3.6089472794591610e-007
GC_15_206 b_15 NI_15 NS_206 0 -6.0118395590907259e-007
GC_15_207 b_15 NI_15 NS_207 0 1.2574063554054779e-005
GC_15_208 b_15 NI_15 NS_208 0 -2.3946047918129843e-005
GC_15_209 b_15 NI_15 NS_209 0 -1.9252491122381652e-005
GC_15_210 b_15 NI_15 NS_210 0 3.6766699566934865e-005
GC_15_211 b_15 NI_15 NS_211 0 2.7072749260461545e-007
GC_15_212 b_15 NI_15 NS_212 0 -9.0891988755655060e-008
GC_15_213 b_15 NI_15 NS_213 0 -2.1832213203093234e-007
GC_15_214 b_15 NI_15 NS_214 0 -4.5198038551002439e-007
GC_15_215 b_15 NI_15 NS_215 0 -1.0569290726118701e-005
GC_15_216 b_15 NI_15 NS_216 0 1.9667968578046803e-006
GC_15_217 b_15 NI_15 NS_217 0 4.1508239082218337e-006
GC_15_218 b_15 NI_15 NS_218 0 -5.1158785359068953e-007
GC_15_219 b_15 NI_15 NS_219 0 2.4265118617496857e-006
GC_15_220 b_15 NI_15 NS_220 0 -3.6041796545980312e-007
GC_15_221 b_15 NI_15 NS_221 0 -8.5924379949863625e-007
GC_15_222 b_15 NI_15 NS_222 0 -6.9929584070508396e-007
GC_15_223 b_15 NI_15 NS_223 0 -7.3349995403347283e-007
GC_15_224 b_15 NI_15 NS_224 0 9.2000746228742793e-006
GC_15_225 b_15 NI_15 NS_225 0 -4.0993119815058416e-007
GC_15_226 b_15 NI_15 NS_226 0 1.6288961342889476e-006
GC_15_227 b_15 NI_15 NS_227 0 1.7746722062865899e-006
GC_15_228 b_15 NI_15 NS_228 0 -4.7101021076385029e-006
GC_15_229 b_15 NI_15 NS_229 0 -3.7429192603783998e-003
GC_15_230 b_15 NI_15 NS_230 0 -1.5668673943057416e-009
GC_15_231 b_15 NI_15 NS_231 0 2.8756332836641477e-008
GC_15_232 b_15 NI_15 NS_232 0 -3.1066207176645496e-006
GC_15_233 b_15 NI_15 NS_233 0 7.8487341462875478e-004
GC_15_234 b_15 NI_15 NS_234 0 1.1083236014620833e-003
GC_15_235 b_15 NI_15 NS_235 0 2.4792976819486448e-003
GC_15_236 b_15 NI_15 NS_236 0 -7.1494870629959040e-004
GC_15_237 b_15 NI_15 NS_237 0 3.3538041582310797e-004
GC_15_238 b_15 NI_15 NS_238 0 6.7375528097383556e-005
GC_15_239 b_15 NI_15 NS_239 0 7.4485556199929795e-006
GC_15_240 b_15 NI_15 NS_240 0 -2.1477902135237479e-005
GC_15_241 b_15 NI_15 NS_241 0 1.2124377798454323e-005
GC_15_242 b_15 NI_15 NS_242 0 -1.6896327502015269e-005
GC_15_243 b_15 NI_15 NS_243 0 -3.3541796373836044e-006
GC_15_244 b_15 NI_15 NS_244 0 4.1490403726697951e-007
GC_15_245 b_15 NI_15 NS_245 0 -6.7461221141353813e-006
GC_15_246 b_15 NI_15 NS_246 0 -9.3554243714940938e-007
GC_15_247 b_15 NI_15 NS_247 0 2.2051228411704497e-005
GC_15_248 b_15 NI_15 NS_248 0 -8.2113224783144018e-006
GC_15_249 b_15 NI_15 NS_249 0 2.3129189593425904e-007
GC_15_250 b_15 NI_15 NS_250 0 -5.8446722141311782e-008
GC_15_251 b_15 NI_15 NS_251 0 -2.4903659961908194e-007
GC_15_252 b_15 NI_15 NS_252 0 -2.7413834628063427e-007
GC_15_253 b_15 NI_15 NS_253 0 4.8656444025767256e-006
GC_15_254 b_15 NI_15 NS_254 0 -3.8056439462659661e-007
GC_15_255 b_15 NI_15 NS_255 0 3.4683035329238584e-006
GC_15_256 b_15 NI_15 NS_256 0 4.7615970527859563e-007
GC_15_257 b_15 NI_15 NS_257 0 -1.9907444118914405e-006
GC_15_258 b_15 NI_15 NS_258 0 -7.8276696107554406e-007
GC_15_259 b_15 NI_15 NS_259 0 -3.1742133165565216e-007
GC_15_260 b_15 NI_15 NS_260 0 -7.4867529961672178e-008
GC_15_261 b_15 NI_15 NS_261 0 6.4869555305493633e-007
GC_15_262 b_15 NI_15 NS_262 0 -2.2370538264468884e-006
GC_15_263 b_15 NI_15 NS_263 0 6.4982256172686830e-007
GC_15_264 b_15 NI_15 NS_264 0 -4.1700548847359263e-007
GC_15_265 b_15 NI_15 NS_265 0 -2.2180988888457775e-005
GC_15_266 b_15 NI_15 NS_266 0 -7.2391622016268803e-006
GC_15_267 b_15 NI_15 NS_267 0 9.2006134736558418e-003
GC_15_268 b_15 NI_15 NS_268 0 -8.0815430249729267e-010
GC_15_269 b_15 NI_15 NS_269 0 1.6071221857389791e-008
GC_15_270 b_15 NI_15 NS_270 0 -6.1040201303552732e-007
GC_15_271 b_15 NI_15 NS_271 0 5.4778428012245956e-005
GC_15_272 b_15 NI_15 NS_272 0 2.3388286032917835e-003
GC_15_273 b_15 NI_15 NS_273 0 -2.9111738171411468e-003
GC_15_274 b_15 NI_15 NS_274 0 1.6839963182644377e-003
GC_15_275 b_15 NI_15 NS_275 0 2.4085770297645423e-004
GC_15_276 b_15 NI_15 NS_276 0 2.9308048059536177e-004
GC_15_277 b_15 NI_15 NS_277 0 2.8892614696694415e-005
GC_15_278 b_15 NI_15 NS_278 0 -8.9851927946984082e-006
GC_15_279 b_15 NI_15 NS_279 0 1.6564266121179505e-005
GC_15_280 b_15 NI_15 NS_280 0 -3.4208754163821071e-006
GC_15_281 b_15 NI_15 NS_281 0 -1.0796260212400217e-006
GC_15_282 b_15 NI_15 NS_282 0 -6.9667147007721096e-007
GC_15_283 b_15 NI_15 NS_283 0 1.1858952576747956e-005
GC_15_284 b_15 NI_15 NS_284 0 -7.0086665886836401e-006
GC_15_285 b_15 NI_15 NS_285 0 3.9192191146049753e-005
GC_15_286 b_15 NI_15 NS_286 0 -2.1726500453950309e-005
GC_15_287 b_15 NI_15 NS_287 0 -7.9772171358554625e-008
GC_15_288 b_15 NI_15 NS_288 0 -3.5980835320536378e-008
GC_15_289 b_15 NI_15 NS_289 0 1.9042007510866431e-007
GC_15_290 b_15 NI_15 NS_290 0 7.7456243671385257e-008
GC_15_291 b_15 NI_15 NS_291 0 8.4758830499397683e-007
GC_15_292 b_15 NI_15 NS_292 0 6.2487595440330292e-006
GC_15_293 b_15 NI_15 NS_293 0 7.8250570480581227e-007
GC_15_294 b_15 NI_15 NS_294 0 4.8421454371759569e-006
GC_15_295 b_15 NI_15 NS_295 0 2.6707394009405266e-006
GC_15_296 b_15 NI_15 NS_296 0 -1.0761290840038733e-006
GC_15_297 b_15 NI_15 NS_297 0 -4.3897974873477823e-007
GC_15_298 b_15 NI_15 NS_298 0 9.1619340158705302e-007
GC_15_299 b_15 NI_15 NS_299 0 1.6897345510632562e-006
GC_15_300 b_15 NI_15 NS_300 0 2.8498550177864847e-006
GC_15_301 b_15 NI_15 NS_301 0 1.3889599703253657e-006
GC_15_302 b_15 NI_15 NS_302 0 9.8269249888191866e-007
GC_15_303 b_15 NI_15 NS_303 0 1.7339786950123302e-005
GC_15_304 b_15 NI_15 NS_304 0 -2.4001797876078374e-005
GC_15_305 b_15 NI_15 NS_305 0 2.6021170578472189e-003
GC_15_306 b_15 NI_15 NS_306 0 -3.4389685719249293e-009
GC_15_307 b_15 NI_15 NS_307 0 5.9624945155680664e-008
GC_15_308 b_15 NI_15 NS_308 0 -5.8319938041707078e-006
GC_15_309 b_15 NI_15 NS_309 0 -4.4455955133583145e-004
GC_15_310 b_15 NI_15 NS_310 0 -2.7063072263653057e-005
GC_15_311 b_15 NI_15 NS_311 0 -1.1818674097286586e-003
GC_15_312 b_15 NI_15 NS_312 0 8.4336741829151528e-004
GC_15_313 b_15 NI_15 NS_313 0 9.9811414338450116e-005
GC_15_314 b_15 NI_15 NS_314 0 2.5790022337152075e-005
GC_15_315 b_15 NI_15 NS_315 0 -1.6042782690303143e-005
GC_15_316 b_15 NI_15 NS_316 0 -1.8418250581475446e-005
GC_15_317 b_15 NI_15 NS_317 0 -1.1129617762873406e-005
GC_15_318 b_15 NI_15 NS_318 0 2.0411632489756802e-005
GC_15_319 b_15 NI_15 NS_319 0 -6.8644308596083349e-006
GC_15_320 b_15 NI_15 NS_320 0 4.4712496307268358e-007
GC_15_321 b_15 NI_15 NS_321 0 -6.4067691626110666e-005
GC_15_322 b_15 NI_15 NS_322 0 -5.0835052185949813e-005
GC_15_323 b_15 NI_15 NS_323 0 9.1826837426688240e-005
GC_15_324 b_15 NI_15 NS_324 0 5.3598227174899915e-005
GC_15_325 b_15 NI_15 NS_325 0 5.1118925767905887e-007
GC_15_326 b_15 NI_15 NS_326 0 -2.4780105740380189e-007
GC_15_327 b_15 NI_15 NS_327 0 1.1020620351673291e-007
GC_15_328 b_15 NI_15 NS_328 0 -1.3389405029463696e-007
GC_15_329 b_15 NI_15 NS_329 0 2.2827229309846942e-006
GC_15_330 b_15 NI_15 NS_330 0 2.8851071045387325e-006
GC_15_331 b_15 NI_15 NS_331 0 -1.5554198864783747e-006
GC_15_332 b_15 NI_15 NS_332 0 1.0389331478582635e-006
GC_15_333 b_15 NI_15 NS_333 0 -3.3644298914911775e-006
GC_15_334 b_15 NI_15 NS_334 0 -2.9298150716249965e-007
GC_15_335 b_15 NI_15 NS_335 0 7.5915114732958210e-007
GC_15_336 b_15 NI_15 NS_336 0 -5.8443631841663814e-007
GC_15_337 b_15 NI_15 NS_337 0 2.2727033455910804e-006
GC_15_338 b_15 NI_15 NS_338 0 -4.5584186944544447e-006
GC_15_339 b_15 NI_15 NS_339 0 1.3170762863328967e-006
GC_15_340 b_15 NI_15 NS_340 0 1.8034590692621819e-006
GC_15_341 b_15 NI_15 NS_341 0 -1.3450846261559243e-005
GC_15_342 b_15 NI_15 NS_342 0 1.5886282597005573e-006
GC_15_343 b_15 NI_15 NS_343 0 3.0367644035579696e-003
GC_15_344 b_15 NI_15 NS_344 0 -3.4079558317971956e-010
GC_15_345 b_15 NI_15 NS_345 0 1.2082942635440399e-008
GC_15_346 b_15 NI_15 NS_346 0 -8.4364774980870349e-007
GC_15_347 b_15 NI_15 NS_347 0 1.9674645353005705e-004
GC_15_348 b_15 NI_15 NS_348 0 1.1296788477914043e-004
GC_15_349 b_15 NI_15 NS_349 0 -1.4236190433336146e-003
GC_15_350 b_15 NI_15 NS_350 0 3.2147509699408778e-004
GC_15_351 b_15 NI_15 NS_351 0 5.7703192413658851e-005
GC_15_352 b_15 NI_15 NS_352 0 8.8231797470076360e-005
GC_15_353 b_15 NI_15 NS_353 0 1.8594306256693201e-005
GC_15_354 b_15 NI_15 NS_354 0 -1.6347491893785985e-005
GC_15_355 b_15 NI_15 NS_355 0 -2.8042449534054848e-005
GC_15_356 b_15 NI_15 NS_356 0 1.1054783709133132e-005
GC_15_357 b_15 NI_15 NS_357 0 -1.0544352185961349e-006
GC_15_358 b_15 NI_15 NS_358 0 -6.4206086399528550e-007
GC_15_359 b_15 NI_15 NS_359 0 6.5494309142963790e-006
GC_15_360 b_15 NI_15 NS_360 0 -7.8671878613205499e-005
GC_15_361 b_15 NI_15 NS_361 0 1.1465236351385777e-005
GC_15_362 b_15 NI_15 NS_362 0 9.7199628479846265e-005
GC_15_363 b_15 NI_15 NS_363 0 -1.4214931043465307e-007
GC_15_364 b_15 NI_15 NS_364 0 -1.2279922470986780e-007
GC_15_365 b_15 NI_15 NS_365 0 -2.3936295363325328e-007
GC_15_366 b_15 NI_15 NS_366 0 -5.3361987658926214e-007
GC_15_367 b_15 NI_15 NS_367 0 1.2337629917043169e-007
GC_15_368 b_15 NI_15 NS_368 0 3.1242218550399070e-006
GC_15_369 b_15 NI_15 NS_369 0 -7.3479394274419784e-007
GC_15_370 b_15 NI_15 NS_370 0 -9.8915578459142244e-007
GC_15_371 b_15 NI_15 NS_371 0 3.6145140278156208e-006
GC_15_372 b_15 NI_15 NS_372 0 -1.8244621100463745e-006
GC_15_373 b_15 NI_15 NS_373 0 8.3596258818574505e-007
GC_15_374 b_15 NI_15 NS_374 0 1.3436797824841218e-006
GC_15_375 b_15 NI_15 NS_375 0 4.6441262497881972e-006
GC_15_376 b_15 NI_15 NS_376 0 5.5521813739519075e-006
GC_15_377 b_15 NI_15 NS_377 0 -2.0064325484947685e-008
GC_15_378 b_15 NI_15 NS_378 0 1.4294871060272525e-006
GC_15_379 b_15 NI_15 NS_379 0 8.5529801370995017e-007
GC_15_380 b_15 NI_15 NS_380 0 -9.8223324586050879e-006
GC_15_381 b_15 NI_15 NS_381 0 -2.2737441526874770e-002
GC_15_382 b_15 NI_15 NS_382 0 -6.1248698425948287e-011
GC_15_383 b_15 NI_15 NS_383 0 -7.0119549600180976e-009
GC_15_384 b_15 NI_15 NS_384 0 4.9061910992929797e-008
GC_15_385 b_15 NI_15 NS_385 0 2.6886287548861863e-003
GC_15_386 b_15 NI_15 NS_386 0 -7.6341469460308525e-004
GC_15_387 b_15 NI_15 NS_387 0 1.1809420885760483e-002
GC_15_388 b_15 NI_15 NS_388 0 -5.3796664761481226e-003
GC_15_389 b_15 NI_15 NS_389 0 1.3602364362502536e-004
GC_15_390 b_15 NI_15 NS_390 0 2.1247760363129312e-004
GC_15_391 b_15 NI_15 NS_391 0 1.2819521107418544e-007
GC_15_392 b_15 NI_15 NS_392 0 -7.4733398399000456e-006
GC_15_393 b_15 NI_15 NS_393 0 2.1519426040070389e-006
GC_15_394 b_15 NI_15 NS_394 0 -1.8450097034284377e-005
GC_15_395 b_15 NI_15 NS_395 0 7.4057586929959669e-007
GC_15_396 b_15 NI_15 NS_396 0 6.3526511189391458e-007
GC_15_397 b_15 NI_15 NS_397 0 -1.3529153024883116e-005
GC_15_398 b_15 NI_15 NS_398 0 -1.6454271123951044e-005
GC_15_399 b_15 NI_15 NS_399 0 -8.6477953640918676e-006
GC_15_400 b_15 NI_15 NS_400 0 5.9492689230452373e-005
GC_15_401 b_15 NI_15 NS_401 0 -3.3941248555981838e-007
GC_15_402 b_15 NI_15 NS_402 0 1.4358255460746596e-008
GC_15_403 b_15 NI_15 NS_403 0 -3.7261518666516509e-007
GC_15_404 b_15 NI_15 NS_404 0 -1.8340676634543763e-007
GC_15_405 b_15 NI_15 NS_405 0 3.5800683264887951e-006
GC_15_406 b_15 NI_15 NS_406 0 -1.3761874378342664e-006
GC_15_407 b_15 NI_15 NS_407 0 8.0154757322499700e-007
GC_15_408 b_15 NI_15 NS_408 0 -2.5323742121708691e-006
GC_15_409 b_15 NI_15 NS_409 0 4.5034074952196665e-007
GC_15_410 b_15 NI_15 NS_410 0 3.2169441667185928e-007
GC_15_411 b_15 NI_15 NS_411 0 -7.4976084167618234e-008
GC_15_412 b_15 NI_15 NS_412 0 -4.2906944020937807e-007
GC_15_413 b_15 NI_15 NS_413 0 -6.0698007358997515e-008
GC_15_414 b_15 NI_15 NS_414 0 -1.8155175235971709e-006
GC_15_415 b_15 NI_15 NS_415 0 -5.5326905032113425e-007
GC_15_416 b_15 NI_15 NS_416 0 -1.0465771423584399e-006
GC_15_417 b_15 NI_15 NS_417 0 -2.3133491097593744e-005
GC_15_418 b_15 NI_15 NS_418 0 -2.2545468907827171e-006
GC_15_419 b_15 NI_15 NS_419 0 4.1598045790802382e-003
GC_15_420 b_15 NI_15 NS_420 0 -1.3042316331725608e-009
GC_15_421 b_15 NI_15 NS_421 0 1.9238359101100667e-008
GC_15_422 b_15 NI_15 NS_422 0 -2.3444989344983407e-006
GC_15_423 b_15 NI_15 NS_423 0 6.7969951991506974e-004
GC_15_424 b_15 NI_15 NS_424 0 -7.1406770967003376e-004
GC_15_425 b_15 NI_15 NS_425 0 -4.6986716277410568e-003
GC_15_426 b_15 NI_15 NS_426 0 -1.2212589541586783e-003
GC_15_427 b_15 NI_15 NS_427 0 -4.6758477577376207e-005
GC_15_428 b_15 NI_15 NS_428 0 2.9135051913910395e-004
GC_15_429 b_15 NI_15 NS_429 0 1.5573128289620326e-005
GC_15_430 b_15 NI_15 NS_430 0 1.0989257491807867e-005
GC_15_431 b_15 NI_15 NS_431 0 1.5504595840004407e-005
GC_15_432 b_15 NI_15 NS_432 0 -5.4059176159106208e-006
GC_15_433 b_15 NI_15 NS_433 0 -3.7746691700676913e-006
GC_15_434 b_15 NI_15 NS_434 0 2.2814036619096566e-006
GC_15_435 b_15 NI_15 NS_435 0 2.8089945451047609e-005
GC_15_436 b_15 NI_15 NS_436 0 -1.0607318447917923e-005
GC_15_437 b_15 NI_15 NS_437 0 5.8854057904041516e-005
GC_15_438 b_15 NI_15 NS_438 0 -1.0731323006446082e-004
GC_15_439 b_15 NI_15 NS_439 0 7.7729840530675893e-008
GC_15_440 b_15 NI_15 NS_440 0 1.1587504177481234e-007
GC_15_441 b_15 NI_15 NS_441 0 2.0506834333296211e-007
GC_15_442 b_15 NI_15 NS_442 0 5.8516063835363855e-007
GC_15_443 b_15 NI_15 NS_443 0 3.5842457493757603e-007
GC_15_444 b_15 NI_15 NS_444 0 2.7258655350871026e-006
GC_15_445 b_15 NI_15 NS_445 0 -7.8534546614909653e-007
GC_15_446 b_15 NI_15 NS_446 0 2.6063416386852217e-006
GC_15_447 b_15 NI_15 NS_447 0 -1.4180655484862877e-007
GC_15_448 b_15 NI_15 NS_448 0 -2.8158707148447043e-007
GC_15_449 b_15 NI_15 NS_449 0 4.2619387950307343e-007
GC_15_450 b_15 NI_15 NS_450 0 3.9249275139597098e-007
GC_15_451 b_15 NI_15 NS_451 0 1.3057016557221716e-006
GC_15_452 b_15 NI_15 NS_452 0 3.0637416173137466e-006
GC_15_453 b_15 NI_15 NS_453 0 4.5388841717441618e-007
GC_15_454 b_15 NI_15 NS_454 0 -7.5594848650308246e-007
GC_15_455 b_15 NI_15 NS_455 0 3.7688763863900602e-005
GC_15_456 b_15 NI_15 NS_456 0 -1.5690631272525438e-005
GC_15_457 b_15 NI_15 NS_457 0 -4.5930639595665014e-003
GC_15_458 b_15 NI_15 NS_458 0 -6.4245882032188621e-011
GC_15_459 b_15 NI_15 NS_459 0 -7.5419055687901671e-010
GC_15_460 b_15 NI_15 NS_460 0 3.8229505502735640e-007
GC_15_461 b_15 NI_15 NS_461 0 2.6164091668423600e-004
GC_15_462 b_15 NI_15 NS_462 0 -5.3594009182261662e-004
GC_15_463 b_15 NI_15 NS_463 0 1.9358383414969104e-003
GC_15_464 b_15 NI_15 NS_464 0 -1.0758116635116667e-003
GC_15_465 b_15 NI_15 NS_465 0 2.0644787728187950e-005
GC_15_466 b_15 NI_15 NS_466 0 -6.0036561179459407e-005
GC_15_467 b_15 NI_15 NS_467 0 -2.9356903952704737e-005
GC_15_468 b_15 NI_15 NS_468 0 1.0313549819485895e-005
GC_15_469 b_15 NI_15 NS_469 0 1.3612157744349351e-005
GC_15_470 b_15 NI_15 NS_470 0 1.6799962728816683e-005
GC_15_471 b_15 NI_15 NS_471 0 7.1587789690091755e-007
GC_15_472 b_15 NI_15 NS_472 0 4.4744101916757512e-007
GC_15_473 b_15 NI_15 NS_473 0 -9.1772190905587720e-006
GC_15_474 b_15 NI_15 NS_474 0 -4.1522532762921297e-005
GC_15_475 b_15 NI_15 NS_475 0 1.7579682877289067e-005
GC_15_476 b_15 NI_15 NS_476 0 3.4813573631468721e-005
GC_15_477 b_15 NI_15 NS_477 0 -2.8718630232310781e-007
GC_15_478 b_15 NI_15 NS_478 0 1.7471869658016000e-007
GC_15_479 b_15 NI_15 NS_479 0 4.5938584968323760e-007
GC_15_480 b_15 NI_15 NS_480 0 2.0072552540114296e-007
GC_15_481 b_15 NI_15 NS_481 0 -5.5460004545566828e-006
GC_15_482 b_15 NI_15 NS_482 0 -8.2525907132173631e-006
GC_15_483 b_15 NI_15 NS_483 0 1.5313768690614672e-006
GC_15_484 b_15 NI_15 NS_484 0 -1.0899663158882459e-007
GC_15_485 b_15 NI_15 NS_485 0 -1.1563201736630630e-006
GC_15_486 b_15 NI_15 NS_486 0 3.6553383757798157e-007
GC_15_487 b_15 NI_15 NS_487 0 9.8073069629217174e-008
GC_15_488 b_15 NI_15 NS_488 0 -2.1267459432207250e-007
GC_15_489 b_15 NI_15 NS_489 0 -6.1105804884928605e-006
GC_15_490 b_15 NI_15 NS_490 0 -3.4312976933765202e-006
GC_15_491 b_15 NI_15 NS_491 0 -8.2805351996301422e-007
GC_15_492 b_15 NI_15 NS_492 0 -1.6988249154389375e-007
GC_15_493 b_15 NI_15 NS_493 0 -2.5587322850172577e-006
GC_15_494 b_15 NI_15 NS_494 0 1.9605100300979673e-006
GC_15_495 b_15 NI_15 NS_495 0 2.1645934403463798e-003
GC_15_496 b_15 NI_15 NS_496 0 -1.3925342589084919e-009
GC_15_497 b_15 NI_15 NS_497 0 1.8571153771732930e-008
GC_15_498 b_15 NI_15 NS_498 0 -8.6431561516107203e-007
GC_15_499 b_15 NI_15 NS_499 0 -1.1586810999463255e-004
GC_15_500 b_15 NI_15 NS_500 0 1.8880743135907746e-004
GC_15_501 b_15 NI_15 NS_501 0 -1.1351384265787315e-003
GC_15_502 b_15 NI_15 NS_502 0 1.9697334516107718e-004
GC_15_503 b_15 NI_15 NS_503 0 1.0846250743617261e-005
GC_15_504 b_15 NI_15 NS_504 0 1.8492977209541143e-005
GC_15_505 b_15 NI_15 NS_505 0 4.8245731064215903e-006
GC_15_506 b_15 NI_15 NS_506 0 9.5721779508623019e-006
GC_15_507 b_15 NI_15 NS_507 0 4.1942471752737248e-006
GC_15_508 b_15 NI_15 NS_508 0 -1.2557346325007499e-005
GC_15_509 b_15 NI_15 NS_509 0 -1.1493610860999561e-006
GC_15_510 b_15 NI_15 NS_510 0 1.7285872926620048e-007
GC_15_511 b_15 NI_15 NS_511 0 -1.5613559199636338e-005
GC_15_512 b_15 NI_15 NS_512 0 -2.5897075048707916e-005
GC_15_513 b_15 NI_15 NS_513 0 2.0481707907819132e-005
GC_15_514 b_15 NI_15 NS_514 0 2.6678488405590149e-005
GC_15_515 b_15 NI_15 NS_515 0 7.4421168887951669e-008
GC_15_516 b_15 NI_15 NS_516 0 2.1887326385281673e-007
GC_15_517 b_15 NI_15 NS_517 0 -1.1563960593554212e-007
GC_15_518 b_15 NI_15 NS_518 0 -5.9329477939349785e-007
GC_15_519 b_15 NI_15 NS_519 0 -6.4682697756556989e-006
GC_15_520 b_15 NI_15 NS_520 0 5.0486457459328929e-006
GC_15_521 b_15 NI_15 NS_521 0 6.3893628005658602e-009
GC_15_522 b_15 NI_15 NS_522 0 9.5155365790475099e-007
GC_15_523 b_15 NI_15 NS_523 0 1.6991229180342666e-006
GC_15_524 b_15 NI_15 NS_524 0 -1.9131830993982448e-008
GC_15_525 b_15 NI_15 NS_525 0 -2.2048156085301294e-007
GC_15_526 b_15 NI_15 NS_526 0 -2.6973904483207514e-007
GC_15_527 b_15 NI_15 NS_527 0 -1.7177414409392232e-006
GC_15_528 b_15 NI_15 NS_528 0 6.1206994154555358e-006
GC_15_529 b_15 NI_15 NS_529 0 1.5726087536571652e-007
GC_15_530 b_15 NI_15 NS_530 0 8.7282036314299747e-007
GC_15_531 b_15 NI_15 NS_531 0 3.3374960764031364e-006
GC_15_532 b_15 NI_15 NS_532 0 -1.6953071355488128e-006
GC_15_533 b_15 NI_15 NS_533 0 -3.3042481709303344e-002
GC_15_534 b_15 NI_15 NS_534 0 -2.8422472077271641e-009
GC_15_535 b_15 NI_15 NS_535 0 2.5932016131516505e-008
GC_15_536 b_15 NI_15 NS_536 0 -1.0824061190026724e-005
GC_15_537 b_15 NI_15 NS_537 0 7.9441693223657028e-003
GC_15_538 b_15 NI_15 NS_538 0 4.9604903910070849e-003
GC_15_539 b_15 NI_15 NS_539 0 4.4388674605590123e-002
GC_15_540 b_15 NI_15 NS_540 0 -3.6823249257993229e-003
GC_15_541 b_15 NI_15 NS_541 0 1.6433456393725876e-004
GC_15_542 b_15 NI_15 NS_542 0 2.7044679125876053e-004
GC_15_543 b_15 NI_15 NS_543 0 -8.6737945808299857e-006
GC_15_544 b_15 NI_15 NS_544 0 -2.3835784139766785e-005
GC_15_545 b_15 NI_15 NS_545 0 1.2101029555200045e-005
GC_15_546 b_15 NI_15 NS_546 0 1.9475983877147423e-005
GC_15_547 b_15 NI_15 NS_547 0 -6.8708506874392341e-006
GC_15_548 b_15 NI_15 NS_548 0 3.0385224688829912e-006
GC_15_549 b_15 NI_15 NS_549 0 -3.9983847125498343e-005
GC_15_550 b_15 NI_15 NS_550 0 4.5994187165340071e-005
GC_15_551 b_15 NI_15 NS_551 0 1.7725303709413616e-004
GC_15_552 b_15 NI_15 NS_552 0 1.7482734866331023e-004
GC_15_553 b_15 NI_15 NS_553 0 8.9124519154453309e-008
GC_15_554 b_15 NI_15 NS_554 0 -1.0391550076544511e-007
GC_15_555 b_15 NI_15 NS_555 0 -4.5954163106217485e-007
GC_15_556 b_15 NI_15 NS_556 0 -4.8135254246989858e-007
GC_15_557 b_15 NI_15 NS_557 0 6.3912738000497572e-006
GC_15_558 b_15 NI_15 NS_558 0 8.4462589932864260e-007
GC_15_559 b_15 NI_15 NS_559 0 6.1736945985516725e-006
GC_15_560 b_15 NI_15 NS_560 0 2.3322536585747304e-006
GC_15_561 b_15 NI_15 NS_561 0 -1.0793808799673792e-006
GC_15_562 b_15 NI_15 NS_562 0 3.2294395356093194e-006
GC_15_563 b_15 NI_15 NS_563 0 9.3415769130933122e-009
GC_15_564 b_15 NI_15 NS_564 0 -5.1848922815971122e-007
GC_15_565 b_15 NI_15 NS_565 0 1.5372904684998975e-006
GC_15_566 b_15 NI_15 NS_566 0 -3.9993114763768014e-006
GC_15_567 b_15 NI_15 NS_567 0 4.4163668633124713e-007
GC_15_568 b_15 NI_15 NS_568 0 8.1179132906558110e-007
GC_15_569 b_15 NI_15 NS_569 0 -2.1547899288061317e-005
GC_15_570 b_15 NI_15 NS_570 0 4.4758209484282257e-005
GC_15_571 b_15 NI_15 NS_571 0 1.5243182940236794e-002
GC_15_572 b_15 NI_15 NS_572 0 -1.0415034651691679e-009
GC_15_573 b_15 NI_15 NS_573 0 5.4143142763936192e-008
GC_15_574 b_15 NI_15 NS_574 0 9.5658147445353732e-006
GC_15_575 b_15 NI_15 NS_575 0 -6.0597953330257211e-004
GC_15_576 b_15 NI_15 NS_576 0 1.3954187382198432e-002
GC_15_577 b_15 NI_15 NS_577 0 -1.5002976736953491e-002
GC_15_578 b_15 NI_15 NS_578 0 -5.4117681328308034e-002
GC_15_579 b_15 NI_15 NS_579 0 -4.9893778219866561e-006
GC_15_580 b_15 NI_15 NS_580 0 1.3095870491048651e-004
GC_15_581 b_15 NI_15 NS_581 0 2.4496098536565718e-005
GC_15_582 b_15 NI_15 NS_582 0 -1.7834960031005286e-006
GC_15_583 b_15 NI_15 NS_583 0 1.3650103996449483e-005
GC_15_584 b_15 NI_15 NS_584 0 1.7986013894793912e-005
GC_15_585 b_15 NI_15 NS_585 0 -2.7676081823428728e-006
GC_15_586 b_15 NI_15 NS_586 0 -2.8923751879405271e-006
GC_15_587 b_15 NI_15 NS_587 0 1.0102423193371923e-005
GC_15_588 b_15 NI_15 NS_588 0 2.3782850540461602e-005
GC_15_589 b_15 NI_15 NS_589 0 1.6692104622860376e-004
GC_15_590 b_15 NI_15 NS_590 0 -2.0859157479662606e-005
GC_15_591 b_15 NI_15 NS_591 0 2.0353510455682928e-007
GC_15_592 b_15 NI_15 NS_592 0 -5.8068303778220601e-008
GC_15_593 b_15 NI_15 NS_593 0 1.2591632567432733e-008
GC_15_594 b_15 NI_15 NS_594 0 1.2740740060825292e-007
GC_15_595 b_15 NI_15 NS_595 0 1.9757982792446481e-006
GC_15_596 b_15 NI_15 NS_596 0 4.2209713629917612e-006
GC_15_597 b_15 NI_15 NS_597 0 3.2346659752918300e-006
GC_15_598 b_15 NI_15 NS_598 0 4.6062992227948889e-006
GC_15_599 b_15 NI_15 NS_599 0 9.3780137569673378e-007
GC_15_600 b_15 NI_15 NS_600 0 1.4239024202989568e-006
GC_15_601 b_15 NI_15 NS_601 0 4.2649767864548432e-007
GC_15_602 b_15 NI_15 NS_602 0 1.6522181800328055e-006
GC_15_603 b_15 NI_15 NS_603 0 2.9992854564736612e-006
GC_15_604 b_15 NI_15 NS_604 0 5.3409642129416444e-006
GC_15_605 b_15 NI_15 NS_605 0 1.2561110772322950e-006
GC_15_606 b_15 NI_15 NS_606 0 1.3783626005260670e-006
GC_15_607 b_15 NI_15 NS_607 0 1.9771938140372191e-005
GC_15_608 b_15 NI_15 NS_608 0 1.6026028992925989e-005
GC_15_609 b_15 NI_15 NS_609 0 1.7281046449180951e-003
GC_15_610 b_15 NI_15 NS_610 0 -3.8810684960448802e-009
GC_15_611 b_15 NI_15 NS_611 0 6.8636895473068785e-008
GC_15_612 b_15 NI_15 NS_612 0 -6.9909077827794803e-006
GC_15_613 b_15 NI_15 NS_613 0 -4.5004786665043881e-005
GC_15_614 b_15 NI_15 NS_614 0 3.2684376625453454e-004
GC_15_615 b_15 NI_15 NS_615 0 -2.7968294637477239e-004
GC_15_616 b_15 NI_15 NS_616 0 7.8926139452826127e-004
GC_15_617 b_15 NI_15 NS_617 0 -1.2827933108747861e-005
GC_15_618 b_15 NI_15 NS_618 0 -5.8999243714195332e-005
GC_15_619 b_15 NI_15 NS_619 0 -2.6065146186621153e-005
GC_15_620 b_15 NI_15 NS_620 0 -2.3107131833225822e-005
GC_15_621 b_15 NI_15 NS_621 0 5.9151485268747979e-005
GC_15_622 b_15 NI_15 NS_622 0 3.6261872321977331e-005
GC_15_623 b_15 NI_15 NS_623 0 -8.2436656342394816e-006
GC_15_624 b_15 NI_15 NS_624 0 7.5635214752065456e-007
GC_15_625 b_15 NI_15 NS_625 0 -9.6891367833181263e-006
GC_15_626 b_15 NI_15 NS_626 0 -2.2364339592231165e-005
GC_15_627 b_15 NI_15 NS_627 0 1.2838798273282069e-005
GC_15_628 b_15 NI_15 NS_628 0 1.9622746681964888e-005
GC_15_629 b_15 NI_15 NS_629 0 2.6819231838830157e-007
GC_15_630 b_15 NI_15 NS_630 0 -4.0837822017313235e-008
GC_15_631 b_15 NI_15 NS_631 0 1.5554350686871134e-007
GC_15_632 b_15 NI_15 NS_632 0 -4.0653294715684384e-007
GC_15_633 b_15 NI_15 NS_633 0 -1.4365030117171663e-005
GC_15_634 b_15 NI_15 NS_634 0 -8.9072269963631782e-006
GC_15_635 b_15 NI_15 NS_635 0 7.7358864048805273e-006
GC_15_636 b_15 NI_15 NS_636 0 2.6593937595380131e-006
GC_15_637 b_15 NI_15 NS_637 0 -3.1401776433839998e-006
GC_15_638 b_15 NI_15 NS_638 0 -2.8364362048362137e-007
GC_15_639 b_15 NI_15 NS_639 0 3.7072157999193073e-007
GC_15_640 b_15 NI_15 NS_640 0 -1.4462571958324033e-006
GC_15_641 b_15 NI_15 NS_641 0 -7.0212617097716673e-006
GC_15_642 b_15 NI_15 NS_642 0 -3.4594112076841129e-006
GC_15_643 b_15 NI_15 NS_643 0 1.1034913016182904e-006
GC_15_644 b_15 NI_15 NS_644 0 1.9661525048557506e-006
GC_15_645 b_15 NI_15 NS_645 0 -1.3779442658999973e-005
GC_15_646 b_15 NI_15 NS_646 0 3.9442385622959459e-006
GC_15_647 b_15 NI_15 NS_647 0 8.0149420743760701e-003
GC_15_648 b_15 NI_15 NS_648 0 -1.0904391708447618e-009
GC_15_649 b_15 NI_15 NS_649 0 2.6330921093504550e-008
GC_15_650 b_15 NI_15 NS_650 0 -2.6891973258623841e-006
GC_15_651 b_15 NI_15 NS_651 0 1.4565337803112228e-004
GC_15_652 b_15 NI_15 NS_652 0 1.0888660154104654e-003
GC_15_653 b_15 NI_15 NS_653 0 -3.3099222943572498e-003
GC_15_654 b_15 NI_15 NS_654 0 1.4061100989745442e-003
GC_15_655 b_15 NI_15 NS_655 0 4.1110205687077225e-006
GC_15_656 b_15 NI_15 NS_656 0 -7.1568838078790451e-005
GC_15_657 b_15 NI_15 NS_657 0 5.4702877076007998e-005
GC_15_658 b_15 NI_15 NS_658 0 -2.6517935445571008e-006
GC_15_659 b_15 NI_15 NS_659 0 1.3762499915444774e-005
GC_15_660 b_15 NI_15 NS_660 0 2.3456776803365326e-005
GC_15_661 b_15 NI_15 NS_661 0 -3.6809843510066942e-006
GC_15_662 b_15 NI_15 NS_662 0 1.3693980320217351e-007
GC_15_663 b_15 NI_15 NS_663 0 -4.1324829916975541e-005
GC_15_664 b_15 NI_15 NS_664 0 -1.3006035188243463e-005
GC_15_665 b_15 NI_15 NS_665 0 4.4635546005879949e-005
GC_15_666 b_15 NI_15 NS_666 0 -7.9126355586115085e-006
GC_15_667 b_15 NI_15 NS_667 0 -5.5117768403086432e-008
GC_15_668 b_15 NI_15 NS_668 0 3.4895191066016352e-008
GC_15_669 b_15 NI_15 NS_669 0 -2.6889834083114474e-008
GC_15_670 b_15 NI_15 NS_670 0 -5.8104564266347201e-007
GC_15_671 b_15 NI_15 NS_671 0 -1.1570820733954636e-005
GC_15_672 b_15 NI_15 NS_672 0 3.3719260837817302e-006
GC_15_673 b_15 NI_15 NS_673 0 3.2742169094093856e-006
GC_15_674 b_15 NI_15 NS_674 0 5.9584153055546926e-006
GC_15_675 b_15 NI_15 NS_675 0 3.7679105080967133e-006
GC_15_676 b_15 NI_15 NS_676 0 -1.7452134567144254e-006
GC_15_677 b_15 NI_15 NS_677 0 1.0186726260135960e-006
GC_15_678 b_15 NI_15 NS_678 0 3.1134003258242180e-006
GC_15_679 b_15 NI_15 NS_679 0 -9.1550384019852961e-007
GC_15_680 b_15 NI_15 NS_680 0 7.0006602994969244e-006
GC_15_681 b_15 NI_15 NS_681 0 3.5348886828986457e-007
GC_15_682 b_15 NI_15 NS_682 0 1.6780151448485580e-006
GC_15_683 b_15 NI_15 NS_683 0 2.9331147797000980e-006
GC_15_684 b_15 NI_15 NS_684 0 -7.0098551008777275e-006
GC_15_685 b_15 NI_15 NS_685 0 -1.6561445382587479e-005
GC_15_686 b_15 NI_15 NS_686 0 -1.1875832889224861e-009
GC_15_687 b_15 NI_15 NS_687 0 2.1940655700280949e-008
GC_15_688 b_15 NI_15 NS_688 0 -2.2573678201447879e-006
GC_15_689 b_15 NI_15 NS_689 0 -1.3039954232453899e-004
GC_15_690 b_15 NI_15 NS_690 0 3.2132815707365737e-004
GC_15_691 b_15 NI_15 NS_691 0 2.9959121045181292e-004
GC_15_692 b_15 NI_15 NS_692 0 1.2413351121244140e-004
GC_15_693 b_15 NI_15 NS_693 0 1.2513270841627838e-004
GC_15_694 b_15 NI_15 NS_694 0 8.7614201862446306e-006
GC_15_695 b_15 NI_15 NS_695 0 5.8079835299645156e-006
GC_15_696 b_15 NI_15 NS_696 0 -1.4452039353051296e-005
GC_15_697 b_15 NI_15 NS_697 0 2.5920724842858874e-005
GC_15_698 b_15 NI_15 NS_698 0 -1.0401777625116107e-005
GC_15_699 b_15 NI_15 NS_699 0 -2.6017417395737339e-006
GC_15_700 b_15 NI_15 NS_700 0 7.8540812405070804e-008
GC_15_701 b_15 NI_15 NS_701 0 1.0471118323291025e-005
GC_15_702 b_15 NI_15 NS_702 0 1.5769068431087871e-005
GC_15_703 b_15 NI_15 NS_703 0 8.5422167791215190e-005
GC_15_704 b_15 NI_15 NS_704 0 -4.2569575336441214e-005
GC_15_705 b_15 NI_15 NS_705 0 3.8984432052581508e-007
GC_15_706 b_15 NI_15 NS_706 0 -1.9294470901650520e-008
GC_15_707 b_15 NI_15 NS_707 0 -1.6623313237018406e-007
GC_15_708 b_15 NI_15 NS_708 0 1.3386247596796690e-007
GC_15_709 b_15 NI_15 NS_709 0 3.7098064862468767e-006
GC_15_710 b_15 NI_15 NS_710 0 -7.4956865392868033e-009
GC_15_711 b_15 NI_15 NS_711 0 -2.9059091288548528e-006
GC_15_712 b_15 NI_15 NS_712 0 -3.5712131727810196e-006
GC_15_713 b_15 NI_15 NS_713 0 -2.3028610287136550e-006
GC_15_714 b_15 NI_15 NS_714 0 -9.0271850041342263e-007
GC_15_715 b_15 NI_15 NS_715 0 -1.3648478338503440e-006
GC_15_716 b_15 NI_15 NS_716 0 6.3395337924994604e-007
GC_15_717 b_15 NI_15 NS_717 0 3.0253942599390812e-006
GC_15_718 b_15 NI_15 NS_718 0 -3.7949031535824575e-007
GC_15_719 b_15 NI_15 NS_719 0 5.3809274950693899e-007
GC_15_720 b_15 NI_15 NS_720 0 -7.5845274306630745e-007
GC_15_721 b_15 NI_15 NS_721 0 -4.4366029800248669e-005
GC_15_722 b_15 NI_15 NS_722 0 -3.0256796439173067e-006
GC_15_723 b_15 NI_15 NS_723 0 2.8660551790761673e-003
GC_15_724 b_15 NI_15 NS_724 0 -2.8794346715444688e-010
GC_15_725 b_15 NI_15 NS_725 0 7.2279864306922819e-009
GC_15_726 b_15 NI_15 NS_726 0 -3.7115718902010731e-007
GC_15_727 b_15 NI_15 NS_727 0 -3.1680343421416500e-004
GC_15_728 b_15 NI_15 NS_728 0 5.2470639385200656e-004
GC_15_729 b_15 NI_15 NS_729 0 -1.0304022961919257e-003
GC_15_730 b_15 NI_15 NS_730 0 5.0650868533320926e-004
GC_15_731 b_15 NI_15 NS_731 0 1.3716979693631154e-004
GC_15_732 b_15 NI_15 NS_732 0 4.4821763600798739e-005
GC_15_733 b_15 NI_15 NS_733 0 1.6393471913650868e-005
GC_15_734 b_15 NI_15 NS_734 0 -6.1011615305891234e-006
GC_15_735 b_15 NI_15 NS_735 0 1.7422433390760542e-005
GC_15_736 b_15 NI_15 NS_736 0 1.2565752940353114e-006
GC_15_737 b_15 NI_15 NS_737 0 -6.3017317347819383e-007
GC_15_738 b_15 NI_15 NS_738 0 -7.3653077965092432e-008
GC_15_739 b_15 NI_15 NS_739 0 -1.6398999572597346e-005
GC_15_740 b_15 NI_15 NS_740 0 5.5536780703585483e-006
GC_15_741 b_15 NI_15 NS_741 0 5.3056686143690130e-006
GC_15_742 b_15 NI_15 NS_742 0 1.1600889100796148e-004
GC_15_743 b_15 NI_15 NS_743 0 -3.5510871293644341e-007
GC_15_744 b_15 NI_15 NS_744 0 -7.4174066411545900e-008
GC_15_745 b_15 NI_15 NS_745 0 -2.2907918603816013e-007
GC_15_746 b_15 NI_15 NS_746 0 -9.1573402870846191e-008
GC_15_747 b_15 NI_15 NS_747 0 5.2423420887488900e-007
GC_15_748 b_15 NI_15 NS_748 0 4.9553002742492366e-006
GC_15_749 b_15 NI_15 NS_749 0 -3.5244262464742129e-006
GC_15_750 b_15 NI_15 NS_750 0 1.2201422520288304e-006
GC_15_751 b_15 NI_15 NS_751 0 3.4558172359745724e-006
GC_15_752 b_15 NI_15 NS_752 0 -9.4802053977823824e-007
GC_15_753 b_15 NI_15 NS_753 0 -1.4220382455557320e-006
GC_15_754 b_15 NI_15 NS_754 0 -3.2275478542520847e-007
GC_15_755 b_15 NI_15 NS_755 0 2.0477705369525800e-006
GC_15_756 b_15 NI_15 NS_756 0 4.6818291577478425e-007
GC_15_757 b_15 NI_15 NS_757 0 1.5489292785650453e-006
GC_15_758 b_15 NI_15 NS_758 0 2.1931077017839378e-007
GC_15_759 b_15 NI_15 NS_759 0 5.9500468343914435e-005
GC_15_760 b_15 NI_15 NS_760 0 -3.2903104894252213e-005
GC_15_761 b_15 NI_15 NS_761 0 1.1478056523858777e-003
GC_15_762 b_15 NI_15 NS_762 0 -2.4889247891691324e-009
GC_15_763 b_15 NI_15 NS_763 0 4.4367369056197716e-008
GC_15_764 b_15 NI_15 NS_764 0 -4.3994579249994288e-006
GC_15_765 b_15 NI_15 NS_765 0 -5.4758375174172424e-004
GC_15_766 b_15 NI_15 NS_766 0 7.0636427701653397e-004
GC_15_767 b_15 NI_15 NS_767 0 -6.3047433614333277e-005
GC_15_768 b_15 NI_15 NS_768 0 4.5161492832502100e-004
GC_15_769 b_15 NI_15 NS_769 0 2.4919825703927534e-004
GC_15_770 b_15 NI_15 NS_770 0 8.4762256169648427e-005
GC_15_771 b_15 NI_15 NS_771 0 1.3725318124108827e-005
GC_15_772 b_15 NI_15 NS_772 0 -1.5176702355367852e-005
GC_15_773 b_15 NI_15 NS_773 0 2.8551916318856067e-005
GC_15_774 b_15 NI_15 NS_774 0 -1.3286692328211820e-005
GC_15_775 b_15 NI_15 NS_775 0 -5.1440935617311413e-006
GC_15_776 b_15 NI_15 NS_776 0 3.4909385914982883e-007
GC_15_777 b_15 NI_15 NS_777 0 5.7468697690377581e-006
GC_15_778 b_15 NI_15 NS_778 0 3.9622691564201651e-005
GC_15_779 b_15 NI_15 NS_779 0 1.9541101905221804e-004
GC_15_780 b_15 NI_15 NS_780 0 4.9520279424531588e-005
GC_15_781 b_15 NI_15 NS_781 0 8.4866250162408588e-007
GC_15_782 b_15 NI_15 NS_782 0 -2.1516377496645281e-008
GC_15_783 b_15 NI_15 NS_783 0 -3.2821632012069166e-007
GC_15_784 b_15 NI_15 NS_784 0 1.3592428311944476e-008
GC_15_785 b_15 NI_15 NS_785 0 4.3302084266439241e-006
GC_15_786 b_15 NI_15 NS_786 0 2.8194163050192859e-006
GC_15_787 b_15 NI_15 NS_787 0 1.9319282736509046e-006
GC_15_788 b_15 NI_15 NS_788 0 1.2723349450180682e-006
GC_15_789 b_15 NI_15 NS_789 0 2.7857764281644984e-007
GC_15_790 b_15 NI_15 NS_790 0 1.0113223999322129e-006
GC_15_791 b_15 NI_15 NS_791 0 -6.7902437415721036e-007
GC_15_792 b_15 NI_15 NS_792 0 6.9443749638927372e-007
GC_15_793 b_15 NI_15 NS_793 0 6.6598847447687136e-007
GC_15_794 b_15 NI_15 NS_794 0 1.2119663485200265e-006
GC_15_795 b_15 NI_15 NS_795 0 1.3620327176285993e-006
GC_15_796 b_15 NI_15 NS_796 0 -1.0955257110272837e-006
GC_15_797 b_15 NI_15 NS_797 0 -5.3054356815873083e-005
GC_15_798 b_15 NI_15 NS_798 0 -9.5613085134402519e-005
GC_15_799 b_15 NI_15 NS_799 0 4.8585334073259290e-003
GC_15_800 b_15 NI_15 NS_800 0 1.0299337888379430e-010
GC_15_801 b_15 NI_15 NS_801 0 2.1653643748571651e-009
GC_15_802 b_15 NI_15 NS_802 0 -2.4668882384962223e-007
GC_15_803 b_15 NI_15 NS_803 0 -2.0445050027041609e-004
GC_15_804 b_15 NI_15 NS_804 0 1.0002542687204865e-003
GC_15_805 b_15 NI_15 NS_805 0 -1.6309638591053832e-003
GC_15_806 b_15 NI_15 NS_806 0 9.2038928489633404e-004
GC_15_807 b_15 NI_15 NS_807 0 1.8242314222419233e-004
GC_15_808 b_15 NI_15 NS_808 0 5.8559406735545045e-005
GC_15_809 b_15 NI_15 NS_809 0 2.0107055947960788e-005
GC_15_810 b_15 NI_15 NS_810 0 -1.3773018463949213e-005
GC_15_811 b_15 NI_15 NS_811 0 2.9618829888587966e-006
GC_15_812 b_15 NI_15 NS_812 0 6.4563299119995515e-006
GC_15_813 b_15 NI_15 NS_813 0 -4.6337173241781693e-007
GC_15_814 b_15 NI_15 NS_814 0 -4.3391501119657238e-007
GC_15_815 b_15 NI_15 NS_815 0 -3.8516335292247615e-005
GC_15_816 b_15 NI_15 NS_816 0 1.6716762023770917e-005
GC_15_817 b_15 NI_15 NS_817 0 5.2525214460727046e-005
GC_15_818 b_15 NI_15 NS_818 0 2.0010817485537004e-004
GC_15_819 b_15 NI_15 NS_819 0 -7.4294249803994884e-007
GC_15_820 b_15 NI_15 NS_820 0 -2.9840750105802062e-007
GC_15_821 b_15 NI_15 NS_821 0 -2.7465703130876313e-007
GC_15_822 b_15 NI_15 NS_822 0 -1.1826384315552842e-007
GC_15_823 b_15 NI_15 NS_823 0 2.2977497082915948e-006
GC_15_824 b_15 NI_15 NS_824 0 3.6789410963599391e-006
GC_15_825 b_15 NI_15 NS_825 0 -4.0403386725361659e-007
GC_15_826 b_15 NI_15 NS_826 0 4.0159348777541670e-006
GC_15_827 b_15 NI_15 NS_827 0 -9.1919328252877176e-007
GC_15_828 b_15 NI_15 NS_828 0 2.4359533049847109e-007
GC_15_829 b_15 NI_15 NS_829 0 -4.3670283038327503e-007
GC_15_830 b_15 NI_15 NS_830 0 1.5462414239387994e-007
GC_15_831 b_15 NI_15 NS_831 0 3.8032506150967989e-007
GC_15_832 b_15 NI_15 NS_832 0 -1.7135218782560023e-006
GC_15_833 b_15 NI_15 NS_833 0 2.0956990158767702e-006
GC_15_834 b_15 NI_15 NS_834 0 -4.5541006306235337e-007
GC_15_835 b_15 NI_15 NS_835 0 7.9356421705478294e-005
GC_15_836 b_15 NI_15 NS_836 0 -9.6091489215749452e-005
GC_15_837 b_15 NI_15 NS_837 0 4.1891974225346214e-003
GC_15_838 b_15 NI_15 NS_838 0 -2.1833580113283187e-009
GC_15_839 b_15 NI_15 NS_839 0 4.1644423117070599e-008
GC_15_840 b_15 NI_15 NS_840 0 -4.7306908334926517e-006
GC_15_841 b_15 NI_15 NS_841 0 -5.0880273073848040e-004
GC_15_842 b_15 NI_15 NS_842 0 4.2960386320559628e-004
GC_15_843 b_15 NI_15 NS_843 0 -1.4432207590573231e-003
GC_15_844 b_15 NI_15 NS_844 0 1.2239321578576222e-003
GC_15_845 b_15 NI_15 NS_845 0 1.7709822026205585e-004
GC_15_846 b_15 NI_15 NS_846 0 2.6596148216595387e-005
GC_15_847 b_15 NI_15 NS_847 0 -1.4046457106726218e-005
GC_15_848 b_15 NI_15 NS_848 0 -5.8263595064842310e-006
GC_15_849 b_15 NI_15 NS_849 0 1.2245968755455065e-005
GC_15_850 b_15 NI_15 NS_850 0 8.1383105125609904e-006
GC_15_851 b_15 NI_15 NS_851 0 -6.0737713128560728e-006
GC_15_852 b_15 NI_15 NS_852 0 -3.8964567323186084e-007
GC_15_853 b_15 NI_15 NS_853 0 -1.2887828526414953e-005
GC_15_854 b_15 NI_15 NS_854 0 1.6196316961156817e-005
GC_15_855 b_15 NI_15 NS_855 0 4.8535787117609151e-006
GC_15_856 b_15 NI_15 NS_856 0 1.1332930140865694e-005
GC_15_857 b_15 NI_15 NS_857 0 1.5594349116060361e-006
GC_15_858 b_15 NI_15 NS_858 0 -9.2211557517930268e-007
GC_15_859 b_15 NI_15 NS_859 0 2.8651451006082010e-006
GC_15_860 b_15 NI_15 NS_860 0 -1.9483659508430421e-007
GC_15_861 b_15 NI_15 NS_861 0 4.7590878426107299e-006
GC_15_862 b_15 NI_15 NS_862 0 2.5338941826793410e-006
GC_15_863 b_15 NI_15 NS_863 0 -1.5703956656007052e-007
GC_15_864 b_15 NI_15 NS_864 0 7.3105975521065749e-006
GC_15_865 b_15 NI_15 NS_865 0 -1.6670369661828616e-006
GC_15_866 b_15 NI_15 NS_866 0 2.3033928986389289e-006
GC_15_867 b_15 NI_15 NS_867 0 -7.7341176106703638e-007
GC_15_868 b_15 NI_15 NS_868 0 2.2048322009278034e-006
GC_15_869 b_15 NI_15 NS_869 0 9.5801751972194661e-007
GC_15_870 b_15 NI_15 NS_870 0 -3.3771257770187851e-006
GC_15_871 b_15 NI_15 NS_871 0 1.0717525839306138e-006
GC_15_872 b_15 NI_15 NS_872 0 -1.6313355413545267e-008
GC_15_873 b_15 NI_15 NS_873 0 4.8073261914235236e-006
GC_15_874 b_15 NI_15 NS_874 0 2.1156479208491298e-008
GC_15_875 b_15 NI_15 NS_875 0 2.9723024102730768e-003
GC_15_876 b_15 NI_15 NS_876 0 2.0220577731013964e-010
GC_15_877 b_15 NI_15 NS_877 0 3.9904133709289590e-009
GC_15_878 b_15 NI_15 NS_878 0 -1.2460522054867123e-006
GC_15_879 b_15 NI_15 NS_879 0 -2.9685530837493139e-004
GC_15_880 b_15 NI_15 NS_880 0 5.3369495216307346e-004
GC_15_881 b_15 NI_15 NS_881 0 -9.4653136312831065e-004
GC_15_882 b_15 NI_15 NS_882 0 7.1866331378055051e-004
GC_15_883 b_15 NI_15 NS_883 0 1.1453387785163510e-004
GC_15_884 b_15 NI_15 NS_884 0 6.4252192531602580e-005
GC_15_885 b_15 NI_15 NS_885 0 6.0994907430966581e-006
GC_15_886 b_15 NI_15 NS_886 0 -4.5769835205099984e-006
GC_15_887 b_15 NI_15 NS_887 0 1.4101806260976925e-005
GC_15_888 b_15 NI_15 NS_888 0 3.1528964930686345e-005
GC_15_889 b_15 NI_15 NS_889 0 -2.0752942591850385e-006
GC_15_890 b_15 NI_15 NS_890 0 3.9821802138312263e-007
GC_15_891 b_15 NI_15 NS_891 0 7.8172111092938796e-006
GC_15_892 b_15 NI_15 NS_892 0 1.0794034928636367e-005
GC_15_893 b_15 NI_15 NS_893 0 4.7989253435062999e-005
GC_15_894 b_15 NI_15 NS_894 0 -5.8327720918502859e-005
GC_15_895 b_15 NI_15 NS_895 0 -3.6382524356784692e-007
GC_15_896 b_15 NI_15 NS_896 0 -1.2579077417044607e-006
GC_15_897 b_15 NI_15 NS_897 0 9.6707825679398399e-008
GC_15_898 b_15 NI_15 NS_898 0 -2.6405349673837591e-006
GC_15_899 b_15 NI_15 NS_899 0 8.6809865970988826e-007
GC_15_900 b_15 NI_15 NS_900 0 5.1752183313783346e-006
GC_15_901 b_15 NI_15 NS_901 0 4.4703807063869455e-006
GC_15_902 b_15 NI_15 NS_902 0 -6.8198627323508678e-006
GC_15_903 b_15 NI_15 NS_903 0 1.6496319290887175e-006
GC_15_904 b_15 NI_15 NS_904 0 1.0727390606020373e-006
GC_15_905 b_15 NI_15 NS_905 0 -1.1183823958327847e-006
GC_15_906 b_15 NI_15 NS_906 0 -2.3910362070267914e-006
GC_15_907 b_15 NI_15 NS_907 0 2.5493407499683384e-006
GC_15_908 b_15 NI_15 NS_908 0 5.9937374874255003e-006
GC_15_909 b_15 NI_15 NS_909 0 1.9805330590458839e-006
GC_15_910 b_15 NI_15 NS_910 0 1.3347746901865658e-006
GC_15_911 b_15 NI_15 NS_911 0 -2.1396962776177711e-005
GC_15_912 b_15 NI_15 NS_912 0 2.3887506591337433e-006
GD_15_1 b_15 NI_15 NA_1 0 -2.7675113289853297e-003
GD_15_2 b_15 NI_15 NA_2 0 -7.1167713458481019e-003
GD_15_3 b_15 NI_15 NA_3 0 -1.7763453029424761e-003
GD_15_4 b_15 NI_15 NA_4 0 -7.1520449448896741e-003
GD_15_5 b_15 NI_15 NA_5 0 -1.3855136895274073e-003
GD_15_6 b_15 NI_15 NA_6 0 -2.8624144150131941e-003
GD_15_7 b_15 NI_15 NA_7 0 8.0555746226340583e-003
GD_15_8 b_15 NI_15 NA_8 0 -1.6761668090577674e-002
GD_15_9 b_15 NI_15 NA_9 0 -1.5078245549214871e-003
GD_15_10 b_15 NI_15 NA_10 0 -7.3907526093846317e-003
GD_15_11 b_15 NI_15 NA_11 0 2.1264047587724440e-002
GD_15_12 b_15 NI_15 NA_12 0 1.4633576683951185e-003
GD_15_13 b_15 NI_15 NA_13 0 6.0202810291717359e-003
GD_15_14 b_15 NI_15 NA_14 0 -3.0766436284100501e-003
GD_15_15 b_15 NI_15 NA_15 0 -2.0029521418199270e-001
GD_15_16 b_15 NI_15 NA_16 0 2.9150538504157703e-003
GD_15_17 b_15 NI_15 NA_17 0 -2.6767960391028468e-003
GD_15_18 b_15 NI_15 NA_18 0 -1.5965782600118824e-002
GD_15_19 b_15 NI_15 NA_19 0 3.2149898764418608e-004
GD_15_20 b_15 NI_15 NA_20 0 -4.3401862527382646e-003
GD_15_21 b_15 NI_15 NA_21 0 1.4092484078974887e-003
GD_15_22 b_15 NI_15 NA_22 0 -8.6334060930278837e-003
GD_15_23 b_15 NI_15 NA_23 0 -6.1955788944940970e-003
GD_15_24 b_15 NI_15 NA_24 0 -5.3030482418776944e-003
*
* Port 16
VI_16 a_16 NI_16 0
RI_16 NI_16 b_16 5.0000000000000000e+001
GC_16_1 b_16 NI_16 NS_1 0 4.7755610116687521e-003
GC_16_2 b_16 NI_16 NS_2 0 -1.3743343679110134e-009
GC_16_3 b_16 NI_16 NS_3 0 2.7823182691497418e-008
GC_16_4 b_16 NI_16 NS_4 0 -2.0507356568720838e-006
GC_16_5 b_16 NI_16 NS_5 0 2.3661284296500615e-004
GC_16_6 b_16 NI_16 NS_6 0 4.8685565160269239e-004
GC_16_7 b_16 NI_16 NS_7 0 -1.8611330265469275e-003
GC_16_8 b_16 NI_16 NS_8 0 1.0314957173320812e-003
GC_16_9 b_16 NI_16 NS_9 0 -2.0745233123392039e-005
GC_16_10 b_16 NI_16 NS_10 0 -2.1637170477804202e-005
GC_16_11 b_16 NI_16 NS_11 0 1.7960980807748096e-005
GC_16_12 b_16 NI_16 NS_12 0 4.2760131008764184e-005
GC_16_13 b_16 NI_16 NS_13 0 2.4427601943475840e-005
GC_16_14 b_16 NI_16 NS_14 0 2.2979122030735978e-005
GC_16_15 b_16 NI_16 NS_15 0 -1.9964152614790380e-006
GC_16_16 b_16 NI_16 NS_16 0 -5.7649384392075198e-008
GC_16_17 b_16 NI_16 NS_17 0 -1.7279850813584794e-006
GC_16_18 b_16 NI_16 NS_18 0 1.0657290770577244e-005
GC_16_19 b_16 NI_16 NS_19 0 -2.0943485189517482e-005
GC_16_20 b_16 NI_16 NS_20 0 -4.9260235519734445e-006
GC_16_21 b_16 NI_16 NS_21 0 2.9979977033755384e-007
GC_16_22 b_16 NI_16 NS_22 0 -1.4256006992227233e-006
GC_16_23 b_16 NI_16 NS_23 0 5.5190206574912487e-007
GC_16_24 b_16 NI_16 NS_24 0 1.0750334440458686e-006
GC_16_25 b_16 NI_16 NS_25 0 -1.0248849877122820e-005
GC_16_26 b_16 NI_16 NS_26 0 -1.6265224430683630e-005
GC_16_27 b_16 NI_16 NS_27 0 6.2702654190698700e-006
GC_16_28 b_16 NI_16 NS_28 0 6.0322508428308233e-006
GC_16_29 b_16 NI_16 NS_29 0 -6.4869040214883962e-007
GC_16_30 b_16 NI_16 NS_30 0 1.2728631246168341e-006
GC_16_31 b_16 NI_16 NS_31 0 -3.2954554096804787e-006
GC_16_32 b_16 NI_16 NS_32 0 9.2343431724595316e-006
GC_16_33 b_16 NI_16 NS_33 0 1.1981838758004733e-006
GC_16_34 b_16 NI_16 NS_34 0 -2.9200794847465432e-005
GC_16_35 b_16 NI_16 NS_35 0 6.5728776639931768e-006
GC_16_36 b_16 NI_16 NS_36 0 -3.2333613237561516e-006
GC_16_37 b_16 NI_16 NS_37 0 -3.6058456392211598e-006
GC_16_38 b_16 NI_16 NS_38 0 4.0362457814271472e-006
GC_16_39 b_16 NI_16 NS_39 0 8.3905447456168985e-004
GC_16_40 b_16 NI_16 NS_40 0 -8.9142982008468532e-010
GC_16_41 b_16 NI_16 NS_41 0 2.0950836195884658e-008
GC_16_42 b_16 NI_16 NS_42 0 -1.7795894199605637e-006
GC_16_43 b_16 NI_16 NS_43 0 2.9178269126372717e-004
GC_16_44 b_16 NI_16 NS_44 0 1.7427650115591604e-004
GC_16_45 b_16 NI_16 NS_45 0 4.0636397013651450e-004
GC_16_46 b_16 NI_16 NS_46 0 5.4439044495416386e-004
GC_16_47 b_16 NI_16 NS_47 0 -5.3583659968107640e-006
GC_16_48 b_16 NI_16 NS_48 0 1.9337736466610774e-005
GC_16_49 b_16 NI_16 NS_49 0 -2.3002811029712109e-005
GC_16_50 b_16 NI_16 NS_50 0 4.0978743039796710e-005
GC_16_51 b_16 NI_16 NS_51 0 2.6671398279287623e-006
GC_16_52 b_16 NI_16 NS_52 0 2.1602304682711760e-005
GC_16_53 b_16 NI_16 NS_53 0 -2.1896277834654347e-006
GC_16_54 b_16 NI_16 NS_54 0 -1.0413440629616368e-006
GC_16_55 b_16 NI_16 NS_55 0 -1.6969645164635907e-005
GC_16_56 b_16 NI_16 NS_56 0 1.3450166772885550e-006
GC_16_57 b_16 NI_16 NS_57 0 -3.2083670525926918e-007
GC_16_58 b_16 NI_16 NS_58 0 1.1489140704837206e-005
GC_16_59 b_16 NI_16 NS_59 0 -7.5036836334437973e-007
GC_16_60 b_16 NI_16 NS_60 0 -7.0767279253458748e-007
GC_16_61 b_16 NI_16 NS_61 0 8.5988141683200833e-007
GC_16_62 b_16 NI_16 NS_62 0 -1.5135944304495417e-006
GC_16_63 b_16 NI_16 NS_63 0 1.6355492922129711e-006
GC_16_64 b_16 NI_16 NS_64 0 -1.4504851200004328e-005
GC_16_65 b_16 NI_16 NS_65 0 -3.8866367481675822e-006
GC_16_66 b_16 NI_16 NS_66 0 9.3520733772751452e-006
GC_16_67 b_16 NI_16 NS_67 0 -1.8472230127664928e-007
GC_16_68 b_16 NI_16 NS_68 0 -1.1521675159832161e-006
GC_16_69 b_16 NI_16 NS_69 0 -7.9669104168635031e-006
GC_16_70 b_16 NI_16 NS_70 0 2.6279349830263277e-006
GC_16_71 b_16 NI_16 NS_71 0 1.3990900467128247e-005
GC_16_72 b_16 NI_16 NS_72 0 -1.6287166939656230e-005
GC_16_73 b_16 NI_16 NS_73 0 -2.8504111506887342e-006
GC_16_74 b_16 NI_16 NS_74 0 -3.7988059895872793e-006
GC_16_75 b_16 NI_16 NS_75 0 -3.2624692520882637e-006
GC_16_76 b_16 NI_16 NS_76 0 8.2407217301778509e-007
GC_16_77 b_16 NI_16 NS_77 0 2.9788156649219262e-003
GC_16_78 b_16 NI_16 NS_78 0 -2.0758389454515040e-011
GC_16_79 b_16 NI_16 NS_79 0 4.4099936051014370e-009
GC_16_80 b_16 NI_16 NS_80 0 -3.5147593075751541e-007
GC_16_81 b_16 NI_16 NS_81 0 3.0536934911191933e-004
GC_16_82 b_16 NI_16 NS_82 0 6.0203826078354976e-004
GC_16_83 b_16 NI_16 NS_83 0 -1.3390335522524917e-003
GC_16_84 b_16 NI_16 NS_84 0 1.2046490478863143e-004
GC_16_85 b_16 NI_16 NS_85 0 8.6919381110434714e-005
GC_16_86 b_16 NI_16 NS_86 0 4.2953009285641411e-006
GC_16_87 b_16 NI_16 NS_87 0 6.0602924804485032e-006
GC_16_88 b_16 NI_16 NS_88 0 2.6485638846612081e-006
GC_16_89 b_16 NI_16 NS_89 0 1.1185373366952200e-005
GC_16_90 b_16 NI_16 NS_90 0 -3.3116854729973415e-008
GC_16_91 b_16 NI_16 NS_91 0 -7.9299672076280678e-007
GC_16_92 b_16 NI_16 NS_92 0 -2.2494656963648232e-007
GC_16_93 b_16 NI_16 NS_93 0 1.9366584040404005e-005
GC_16_94 b_16 NI_16 NS_94 0 6.7593241520006009e-007
GC_16_95 b_16 NI_16 NS_95 0 9.7592271260668709e-005
GC_16_96 b_16 NI_16 NS_96 0 -6.0880046646309706e-005
GC_16_97 b_16 NI_16 NS_97 0 1.1709268545018640e-007
GC_16_98 b_16 NI_16 NS_98 0 9.9384264426909823e-008
GC_16_99 b_16 NI_16 NS_99 0 4.9343826465673038e-007
GC_16_100 b_16 NI_16 NS_100 0 2.4939322178941032e-007
GC_16_101 b_16 NI_16 NS_101 0 1.8000896222403485e-006
GC_16_102 b_16 NI_16 NS_102 0 6.6933923149137443e-008
GC_16_103 b_16 NI_16 NS_103 0 2.6568702753643002e-006
GC_16_104 b_16 NI_16 NS_104 0 6.1272818963462732e-008
GC_16_105 b_16 NI_16 NS_105 0 7.5497540513646771e-007
GC_16_106 b_16 NI_16 NS_106 0 -6.8407716307923178e-007
GC_16_107 b_16 NI_16 NS_107 0 5.9665315148971711e-007
GC_16_108 b_16 NI_16 NS_108 0 -3.8399613326498790e-007
GC_16_109 b_16 NI_16 NS_109 0 8.3437845377356553e-007
GC_16_110 b_16 NI_16 NS_110 0 -1.7532352110212054e-006
GC_16_111 b_16 NI_16 NS_111 0 1.9690557591809771e-006
GC_16_112 b_16 NI_16 NS_112 0 2.4000545904790115e-006
GC_16_113 b_16 NI_16 NS_113 0 -3.3288133621470405e-005
GC_16_114 b_16 NI_16 NS_114 0 2.2473847321130750e-005
GC_16_115 b_16 NI_16 NS_115 0 -6.1764640710963747e-004
GC_16_116 b_16 NI_16 NS_116 0 4.1004034703073787e-012
GC_16_117 b_16 NI_16 NS_117 0 4.3559037867866427e-009
GC_16_118 b_16 NI_16 NS_118 0 -6.2649760216380785e-007
GC_16_119 b_16 NI_16 NS_119 0 -7.8592456008702257e-005
GC_16_120 b_16 NI_16 NS_120 0 4.6417866385270700e-004
GC_16_121 b_16 NI_16 NS_121 0 1.6122276988783158e-003
GC_16_122 b_16 NI_16 NS_122 0 6.2688635462691681e-004
GC_16_123 b_16 NI_16 NS_123 0 2.9240020497016900e-005
GC_16_124 b_16 NI_16 NS_124 0 7.6591619073698161e-005
GC_16_125 b_16 NI_16 NS_125 0 8.0521236086678199e-006
GC_16_126 b_16 NI_16 NS_126 0 2.6074404084344312e-006
GC_16_127 b_16 NI_16 NS_127 0 -2.9338642982335408e-006
GC_16_128 b_16 NI_16 NS_128 0 1.1172188755943304e-005
GC_16_129 b_16 NI_16 NS_129 0 -5.3005216325501104e-007
GC_16_130 b_16 NI_16 NS_130 0 -1.7190841617731574e-007
GC_16_131 b_16 NI_16 NS_131 0 5.1938140918095311e-006
GC_16_132 b_16 NI_16 NS_132 0 1.3080493061395073e-005
GC_16_133 b_16 NI_16 NS_133 0 8.5429785001231131e-005
GC_16_134 b_16 NI_16 NS_134 0 1.5254174466271862e-005
GC_16_135 b_16 NI_16 NS_135 0 8.6530660134912847e-008
GC_16_136 b_16 NI_16 NS_136 0 9.2402544772779336e-008
GC_16_137 b_16 NI_16 NS_137 0 4.1740179943292847e-007
GC_16_138 b_16 NI_16 NS_138 0 -2.6885699689702816e-007
GC_16_139 b_16 NI_16 NS_139 0 -3.0097613644813815e-006
GC_16_140 b_16 NI_16 NS_140 0 1.4702787492577672e-006
GC_16_141 b_16 NI_16 NS_141 0 -4.5279081958180666e-006
GC_16_142 b_16 NI_16 NS_142 0 3.8163783737132159e-006
GC_16_143 b_16 NI_16 NS_143 0 -5.5971607804630178e-007
GC_16_144 b_16 NI_16 NS_144 0 1.8244295826589705e-006
GC_16_145 b_16 NI_16 NS_145 0 -6.6183825631038615e-007
GC_16_146 b_16 NI_16 NS_146 0 -4.8888389513656703e-007
GC_16_147 b_16 NI_16 NS_147 0 -1.2570016818333265e-006
GC_16_148 b_16 NI_16 NS_148 0 -1.6499763152041801e-006
GC_16_149 b_16 NI_16 NS_149 0 -2.4726742603019840e-006
GC_16_150 b_16 NI_16 NS_150 0 2.9240179499778683e-006
GC_16_151 b_16 NI_16 NS_151 0 -2.3988822869052951e-005
GC_16_152 b_16 NI_16 NS_152 0 -4.1941383634779038e-005
GC_16_153 b_16 NI_16 NS_153 0 3.6976576263810768e-003
GC_16_154 b_16 NI_16 NS_154 0 -9.1102784855261916e-010
GC_16_155 b_16 NI_16 NS_155 0 2.0926590165211832e-008
GC_16_156 b_16 NI_16 NS_156 0 -1.6612776767656485e-006
GC_16_157 b_16 NI_16 NS_157 0 1.2865731324295640e-005
GC_16_158 b_16 NI_16 NS_158 0 1.8150071617290973e-004
GC_16_159 b_16 NI_16 NS_159 0 -1.7126786837034715e-003
GC_16_160 b_16 NI_16 NS_160 0 7.1259705495033999e-004
GC_16_161 b_16 NI_16 NS_161 0 -2.9360458535551309e-005
GC_16_162 b_16 NI_16 NS_162 0 7.1533844734350186e-005
GC_16_163 b_16 NI_16 NS_163 0 9.5456305617122496e-006
GC_16_164 b_16 NI_16 NS_164 0 4.7058781439786070e-006
GC_16_165 b_16 NI_16 NS_165 0 9.1813684042197272e-006
GC_16_166 b_16 NI_16 NS_166 0 1.1191894213896123e-005
GC_16_167 b_16 NI_16 NS_167 0 -1.8464784866593911e-006
GC_16_168 b_16 NI_16 NS_168 0 -7.8385640763380412e-008
GC_16_169 b_16 NI_16 NS_169 0 -1.1158593180544610e-005
GC_16_170 b_16 NI_16 NS_170 0 1.6572054651727628e-005
GC_16_171 b_16 NI_16 NS_171 0 1.4804352196681151e-005
GC_16_172 b_16 NI_16 NS_172 0 -1.3996839362998624e-005
GC_16_173 b_16 NI_16 NS_173 0 -1.7758299149825569e-008
GC_16_174 b_16 NI_16 NS_174 0 -3.3753644291750154e-007
GC_16_175 b_16 NI_16 NS_175 0 9.4519237070497758e-008
GC_16_176 b_16 NI_16 NS_176 0 -5.7974120740821145e-007
GC_16_177 b_16 NI_16 NS_177 0 -2.1816649648504221e-006
GC_16_178 b_16 NI_16 NS_178 0 -7.3902617587972551e-006
GC_16_179 b_16 NI_16 NS_179 0 1.2203021450102125e-006
GC_16_180 b_16 NI_16 NS_180 0 4.2365752449641410e-006
GC_16_181 b_16 NI_16 NS_181 0 -3.7135158621336748e-007
GC_16_182 b_16 NI_16 NS_182 0 1.2907728419019963e-006
GC_16_183 b_16 NI_16 NS_183 0 9.7299059395193450e-007
GC_16_184 b_16 NI_16 NS_184 0 -1.2291783758273706e-006
GC_16_185 b_16 NI_16 NS_185 0 5.7312084125486977e-006
GC_16_186 b_16 NI_16 NS_186 0 -3.3609268609945428e-006
GC_16_187 b_16 NI_16 NS_187 0 5.4780979711933400e-006
GC_16_188 b_16 NI_16 NS_188 0 -5.0207644519875974e-006
GC_16_189 b_16 NI_16 NS_189 0 -5.6361032073486900e-006
GC_16_190 b_16 NI_16 NS_190 0 4.5035349042172179e-006
GC_16_191 b_16 NI_16 NS_191 0 1.6310744900173741e-004
GC_16_192 b_16 NI_16 NS_192 0 -3.6696416901984382e-010
GC_16_193 b_16 NI_16 NS_193 0 1.2310599124629887e-008
GC_16_194 b_16 NI_16 NS_194 0 -1.0523095295336536e-006
GC_16_195 b_16 NI_16 NS_195 0 3.8450257678770820e-004
GC_16_196 b_16 NI_16 NS_196 0 1.3689633341717732e-004
GC_16_197 b_16 NI_16 NS_197 0 6.3879754391951119e-004
GC_16_198 b_16 NI_16 NS_198 0 3.9259289349305925e-004
GC_16_199 b_16 NI_16 NS_199 0 -1.1455876600905703e-004
GC_16_200 b_16 NI_16 NS_200 0 3.1309970713386721e-005
GC_16_201 b_16 NI_16 NS_201 0 3.1657757558272057e-006
GC_16_202 b_16 NI_16 NS_202 0 1.2232632869970128e-005
GC_16_203 b_16 NI_16 NS_203 0 6.0156607905099817e-006
GC_16_204 b_16 NI_16 NS_204 0 6.2666356554826816e-007
GC_16_205 b_16 NI_16 NS_205 0 -1.3919036224173642e-006
GC_16_206 b_16 NI_16 NS_206 0 -6.4637015386606843e-007
GC_16_207 b_16 NI_16 NS_207 0 -2.1096295136049662e-005
GC_16_208 b_16 NI_16 NS_208 0 -7.4972625848603619e-006
GC_16_209 b_16 NI_16 NS_209 0 1.7063420416601508e-005
GC_16_210 b_16 NI_16 NS_210 0 3.1400441583420977e-005
GC_16_211 b_16 NI_16 NS_211 0 1.6238923438803756e-007
GC_16_212 b_16 NI_16 NS_212 0 -2.0300710950316707e-007
GC_16_213 b_16 NI_16 NS_213 0 -1.1843174664610650e-007
GC_16_214 b_16 NI_16 NS_214 0 5.1157745163913956e-007
GC_16_215 b_16 NI_16 NS_215 0 -6.2776914674669190e-006
GC_16_216 b_16 NI_16 NS_216 0 -4.2888840072594045e-006
GC_16_217 b_16 NI_16 NS_217 0 1.9573161740042545e-006
GC_16_218 b_16 NI_16 NS_218 0 2.1902528995990106e-006
GC_16_219 b_16 NI_16 NS_219 0 2.8744197097225844e-007
GC_16_220 b_16 NI_16 NS_220 0 -1.1136098956677618e-006
GC_16_221 b_16 NI_16 NS_221 0 9.8335760120268081e-007
GC_16_222 b_16 NI_16 NS_222 0 8.9991827302922617e-008
GC_16_223 b_16 NI_16 NS_223 0 -1.2150247377152244e-005
GC_16_224 b_16 NI_16 NS_224 0 -6.3811819622023422e-006
GC_16_225 b_16 NI_16 NS_225 0 -3.7048182894596696e-007
GC_16_226 b_16 NI_16 NS_226 0 -3.3863555632355914e-006
GC_16_227 b_16 NI_16 NS_227 0 -4.9871478479989793e-006
GC_16_228 b_16 NI_16 NS_228 0 -2.0497919288835873e-006
GC_16_229 b_16 NI_16 NS_229 0 4.5836486049584887e-003
GC_16_230 b_16 NI_16 NS_230 0 4.8569481538967885e-011
GC_16_231 b_16 NI_16 NS_231 0 1.9223978159810360e-009
GC_16_232 b_16 NI_16 NS_232 0 2.8468916988678399e-007
GC_16_233 b_16 NI_16 NS_233 0 5.2175296265802361e-004
GC_16_234 b_16 NI_16 NS_234 0 9.2306708230952515e-004
GC_16_235 b_16 NI_16 NS_235 0 -2.0219874922576134e-003
GC_16_236 b_16 NI_16 NS_236 0 9.2294646302619083e-005
GC_16_237 b_16 NI_16 NS_237 0 2.0244836178327547e-004
GC_16_238 b_16 NI_16 NS_238 0 1.2943543432884013e-004
GC_16_239 b_16 NI_16 NS_239 0 2.1214682971324725e-005
GC_16_240 b_16 NI_16 NS_240 0 2.1533827357800274e-005
GC_16_241 b_16 NI_16 NS_241 0 8.7735969209022290e-006
GC_16_242 b_16 NI_16 NS_242 0 -7.5130718494908022e-006
GC_16_243 b_16 NI_16 NS_243 0 -7.8611709665269278e-008
GC_16_244 b_16 NI_16 NS_244 0 -5.4858841145562836e-007
GC_16_245 b_16 NI_16 NS_245 0 -9.4258308835340000e-006
GC_16_246 b_16 NI_16 NS_246 0 9.6214360501985937e-006
GC_16_247 b_16 NI_16 NS_247 0 1.4926551356471129e-005
GC_16_248 b_16 NI_16 NS_248 0 -6.0501719386009239e-006
GC_16_249 b_16 NI_16 NS_249 0 2.0644208261067012e-007
GC_16_250 b_16 NI_16 NS_250 0 3.3539186516373962e-008
GC_16_251 b_16 NI_16 NS_251 0 9.8971754281502601e-008
GC_16_252 b_16 NI_16 NS_252 0 2.0719062498059906e-007
GC_16_253 b_16 NI_16 NS_253 0 1.9571404934414864e-006
GC_16_254 b_16 NI_16 NS_254 0 1.6788678629446760e-006
GC_16_255 b_16 NI_16 NS_255 0 1.5756804846727175e-006
GC_16_256 b_16 NI_16 NS_256 0 1.5796432598768489e-006
GC_16_257 b_16 NI_16 NS_257 0 -1.2652776948346976e-006
GC_16_258 b_16 NI_16 NS_258 0 8.1024894093400487e-007
GC_16_259 b_16 NI_16 NS_259 0 3.4095074575780527e-007
GC_16_260 b_16 NI_16 NS_260 0 1.2857871227586663e-007
GC_16_261 b_16 NI_16 NS_261 0 1.9440250057607778e-006
GC_16_262 b_16 NI_16 NS_262 0 2.2593201838667576e-006
GC_16_263 b_16 NI_16 NS_263 0 1.0036827706379962e-006
GC_16_264 b_16 NI_16 NS_264 0 2.7871702646932413e-006
GC_16_265 b_16 NI_16 NS_265 0 -1.0280835091539502e-005
GC_16_266 b_16 NI_16 NS_266 0 9.5120340783914384e-006
GC_16_267 b_16 NI_16 NS_267 0 -4.9441162150988061e-003
GC_16_268 b_16 NI_16 NS_268 0 2.9732262614899763e-011
GC_16_269 b_16 NI_16 NS_269 0 2.4344837821037382e-009
GC_16_270 b_16 NI_16 NS_270 0 -3.0767965863063592e-007
GC_16_271 b_16 NI_16 NS_271 0 7.3428770981358532e-004
GC_16_272 b_16 NI_16 NS_272 0 1.4245103408853947e-003
GC_16_273 b_16 NI_16 NS_273 0 5.7908779893166284e-003
GC_16_274 b_16 NI_16 NS_274 0 3.2145550138248968e-004
GC_16_275 b_16 NI_16 NS_275 0 9.7476834181716473e-005
GC_16_276 b_16 NI_16 NS_276 0 2.4867860258399128e-004
GC_16_277 b_16 NI_16 NS_277 0 -1.7923290314625189e-006
GC_16_278 b_16 NI_16 NS_278 0 2.9023236550875784e-005
GC_16_279 b_16 NI_16 NS_279 0 9.0835682149242220e-006
GC_16_280 b_16 NI_16 NS_280 0 2.0695663635736350e-006
GC_16_281 b_16 NI_16 NS_281 0 6.2942681653622838e-008
GC_16_282 b_16 NI_16 NS_282 0 -3.2230935730900654e-007
GC_16_283 b_16 NI_16 NS_283 0 -1.3923739821973222e-005
GC_16_284 b_16 NI_16 NS_284 0 -7.1261278856617857e-006
GC_16_285 b_16 NI_16 NS_285 0 4.9996984011494973e-006
GC_16_286 b_16 NI_16 NS_286 0 -1.7290545525766906e-005
GC_16_287 b_16 NI_16 NS_287 0 -6.6778407812270541e-008
GC_16_288 b_16 NI_16 NS_288 0 1.1580817500803566e-007
GC_16_289 b_16 NI_16 NS_289 0 1.4293724740247774e-007
GC_16_290 b_16 NI_16 NS_290 0 -3.5711529564688736e-007
GC_16_291 b_16 NI_16 NS_291 0 -2.5500526915029914e-006
GC_16_292 b_16 NI_16 NS_292 0 3.1809119454637140e-006
GC_16_293 b_16 NI_16 NS_293 0 -1.4713437490760866e-006
GC_16_294 b_16 NI_16 NS_294 0 3.4089078683884051e-006
GC_16_295 b_16 NI_16 NS_295 0 -2.0009412112615760e-007
GC_16_296 b_16 NI_16 NS_296 0 -1.8089483245218753e-006
GC_16_297 b_16 NI_16 NS_297 0 -1.1908819970305463e-006
GC_16_298 b_16 NI_16 NS_298 0 -6.1474534209549869e-007
GC_16_299 b_16 NI_16 NS_299 0 -5.6019755590595471e-006
GC_16_300 b_16 NI_16 NS_300 0 1.1126371754725307e-006
GC_16_301 b_16 NI_16 NS_301 0 -3.1204906987010815e-006
GC_16_302 b_16 NI_16 NS_302 0 2.0544167371135285e-006
GC_16_303 b_16 NI_16 NS_303 0 -1.3097667563857895e-005
GC_16_304 b_16 NI_16 NS_304 0 -1.5341403396587125e-005
GC_16_305 b_16 NI_16 NS_305 0 5.0341396436876327e-003
GC_16_306 b_16 NI_16 NS_306 0 -1.7391667435369371e-009
GC_16_307 b_16 NI_16 NS_307 0 3.5374811640388083e-008
GC_16_308 b_16 NI_16 NS_308 0 -2.7513527638322695e-006
GC_16_309 b_16 NI_16 NS_309 0 -2.5445364646036568e-004
GC_16_310 b_16 NI_16 NS_310 0 3.6079861661771951e-004
GC_16_311 b_16 NI_16 NS_311 0 -2.3627142082401943e-003
GC_16_312 b_16 NI_16 NS_312 0 9.0663316784510750e-004
GC_16_313 b_16 NI_16 NS_313 0 1.1776863451954701e-005
GC_16_314 b_16 NI_16 NS_314 0 3.9475436349954891e-005
GC_16_315 b_16 NI_16 NS_315 0 1.5383970740470776e-005
GC_16_316 b_16 NI_16 NS_316 0 1.2138258999556749e-005
GC_16_317 b_16 NI_16 NS_317 0 -7.0585506510339477e-006
GC_16_318 b_16 NI_16 NS_318 0 1.1610563420638278e-005
GC_16_319 b_16 NI_16 NS_319 0 -3.2327369055890859e-006
GC_16_320 b_16 NI_16 NS_320 0 -4.4944469823359377e-007
GC_16_321 b_16 NI_16 NS_321 0 -4.5910730963772739e-005
GC_16_322 b_16 NI_16 NS_322 0 3.9972165877575282e-005
GC_16_323 b_16 NI_16 NS_323 0 7.4868495383375084e-005
GC_16_324 b_16 NI_16 NS_324 0 -1.4402126257948397e-005
GC_16_325 b_16 NI_16 NS_325 0 3.9806362590135283e-007
GC_16_326 b_16 NI_16 NS_326 0 -2.2843079054222763e-007
GC_16_327 b_16 NI_16 NS_327 0 1.1493736645815144e-007
GC_16_328 b_16 NI_16 NS_328 0 -7.2758271594587937e-007
GC_16_329 b_16 NI_16 NS_329 0 -6.7248936533511036e-007
GC_16_330 b_16 NI_16 NS_330 0 3.0502684462022824e-006
GC_16_331 b_16 NI_16 NS_331 0 -9.4296898754146344e-007
GC_16_332 b_16 NI_16 NS_332 0 2.5823008141472796e-007
GC_16_333 b_16 NI_16 NS_333 0 -1.6532499949307105e-006
GC_16_334 b_16 NI_16 NS_334 0 1.5850287576805078e-006
GC_16_335 b_16 NI_16 NS_335 0 -5.0101469175912743e-007
GC_16_336 b_16 NI_16 NS_336 0 3.3216533741172204e-006
GC_16_337 b_16 NI_16 NS_337 0 2.0556954565991146e-006
GC_16_338 b_16 NI_16 NS_338 0 7.1086178621150650e-006
GC_16_339 b_16 NI_16 NS_339 0 2.3987091110832372e-006
GC_16_340 b_16 NI_16 NS_340 0 -3.7454125841960566e-008
GC_16_341 b_16 NI_16 NS_341 0 -7.7975860550513849e-006
GC_16_342 b_16 NI_16 NS_342 0 5.2609248349145940e-006
GC_16_343 b_16 NI_16 NS_343 0 8.3376612562201485e-004
GC_16_344 b_16 NI_16 NS_344 0 -8.7863449834707877e-010
GC_16_345 b_16 NI_16 NS_345 0 2.2167632493990060e-008
GC_16_346 b_16 NI_16 NS_346 0 -1.7986790899598176e-006
GC_16_347 b_16 NI_16 NS_347 0 3.6899844931999685e-005
GC_16_348 b_16 NI_16 NS_348 0 6.3180637903110647e-004
GC_16_349 b_16 NI_16 NS_349 0 1.2070412307798636e-003
GC_16_350 b_16 NI_16 NS_350 0 1.0403574067352657e-003
GC_16_351 b_16 NI_16 NS_351 0 1.9588624243966724e-006
GC_16_352 b_16 NI_16 NS_352 0 2.3846675350995866e-005
GC_16_353 b_16 NI_16 NS_353 0 -1.2770790553580111e-005
GC_16_354 b_16 NI_16 NS_354 0 1.6224240452446314e-005
GC_16_355 b_16 NI_16 NS_355 0 -1.9659316162553189e-005
GC_16_356 b_16 NI_16 NS_356 0 1.0820150284718802e-005
GC_16_357 b_16 NI_16 NS_357 0 -2.0680442571309321e-006
GC_16_358 b_16 NI_16 NS_358 0 -5.7324908961284724e-007
GC_16_359 b_16 NI_16 NS_359 0 -5.4401940614359232e-005
GC_16_360 b_16 NI_16 NS_360 0 -9.0938042242554238e-006
GC_16_361 b_16 NI_16 NS_361 0 5.7797344613561289e-005
GC_16_362 b_16 NI_16 NS_362 0 4.1795388144884095e-005
GC_16_363 b_16 NI_16 NS_363 0 -8.2815406288104990e-008
GC_16_364 b_16 NI_16 NS_364 0 3.6826276793813467e-008
GC_16_365 b_16 NI_16 NS_365 0 -3.6650638342509656e-008
GC_16_366 b_16 NI_16 NS_366 0 4.7606200767908121e-007
GC_16_367 b_16 NI_16 NS_367 0 -2.5459010906471497e-006
GC_16_368 b_16 NI_16 NS_368 0 1.6633448275752424e-006
GC_16_369 b_16 NI_16 NS_369 0 -3.5403836622163005e-007
GC_16_370 b_16 NI_16 NS_370 0 6.3447075681361502e-008
GC_16_371 b_16 NI_16 NS_371 0 -3.0041929173878717e-007
GC_16_372 b_16 NI_16 NS_372 0 -2.2285764562536303e-006
GC_16_373 b_16 NI_16 NS_373 0 -3.5167774230939481e-006
GC_16_374 b_16 NI_16 NS_374 0 3.6335958819065402e-007
GC_16_375 b_16 NI_16 NS_375 0 -1.1598834724381246e-005
GC_16_376 b_16 NI_16 NS_376 0 2.4206266461316912e-006
GC_16_377 b_16 NI_16 NS_377 0 -2.6640892214032172e-007
GC_16_378 b_16 NI_16 NS_378 0 7.0803717916657699e-007
GC_16_379 b_16 NI_16 NS_379 0 -8.1329850622224479e-006
GC_16_380 b_16 NI_16 NS_380 0 -3.3763341954971171e-006
GC_16_381 b_16 NI_16 NS_381 0 -5.1068551401008339e-004
GC_16_382 b_16 NI_16 NS_382 0 8.3633873395056607e-010
GC_16_383 b_16 NI_16 NS_383 0 -1.8773615428336868e-008
GC_16_384 b_16 NI_16 NS_384 0 9.8100078542552076e-007
GC_16_385 b_16 NI_16 NS_385 0 1.1496555791648954e-003
GC_16_386 b_16 NI_16 NS_386 0 -7.7241866887901238e-004
GC_16_387 b_16 NI_16 NS_387 0 -1.5694182863315216e-003
GC_16_388 b_16 NI_16 NS_388 0 -2.0312526235617251e-003
GC_16_389 b_16 NI_16 NS_389 0 -1.0372009130845063e-005
GC_16_390 b_16 NI_16 NS_390 0 2.5779004934882362e-004
GC_16_391 b_16 NI_16 NS_391 0 2.2491007624863853e-005
GC_16_392 b_16 NI_16 NS_392 0 1.9054295712236935e-005
GC_16_393 b_16 NI_16 NS_393 0 -1.0743744581238095e-006
GC_16_394 b_16 NI_16 NS_394 0 -9.2015232160686142e-006
GC_16_395 b_16 NI_16 NS_395 0 2.8257113748235293e-007
GC_16_396 b_16 NI_16 NS_396 0 1.7441116424480233e-006
GC_16_397 b_16 NI_16 NS_397 0 -9.2603848970436290e-006
GC_16_398 b_16 NI_16 NS_398 0 1.6057429564546387e-006
GC_16_399 b_16 NI_16 NS_399 0 2.5771397706171040e-005
GC_16_400 b_16 NI_16 NS_400 0 3.2198711016888642e-005
GC_16_401 b_16 NI_16 NS_401 0 -3.5282232337610864e-007
GC_16_402 b_16 NI_16 NS_402 0 2.3572310930685057e-007
GC_16_403 b_16 NI_16 NS_403 0 1.6047519734111772e-009
GC_16_404 b_16 NI_16 NS_404 0 7.8261210856825589e-007
GC_16_405 b_16 NI_16 NS_405 0 2.6418475698428447e-006
GC_16_406 b_16 NI_16 NS_406 0 -2.9017167697992247e-007
GC_16_407 b_16 NI_16 NS_407 0 1.3664400477133070e-006
GC_16_408 b_16 NI_16 NS_408 0 -2.4581189677383380e-006
GC_16_409 b_16 NI_16 NS_409 0 4.7652083854105357e-007
GC_16_410 b_16 NI_16 NS_410 0 -5.6489640293773806e-007
GC_16_411 b_16 NI_16 NS_411 0 1.1661865016567125e-006
GC_16_412 b_16 NI_16 NS_412 0 -9.0829855456857489e-007
GC_16_413 b_16 NI_16 NS_413 0 3.9880344287240536e-006
GC_16_414 b_16 NI_16 NS_414 0 -2.4641381763190910e-007
GC_16_415 b_16 NI_16 NS_415 0 -2.2162202389215106e-007
GC_16_416 b_16 NI_16 NS_416 0 -2.3882121046002122e-008
GC_16_417 b_16 NI_16 NS_417 0 -3.8799242246971658e-007
GC_16_418 b_16 NI_16 NS_418 0 1.0099679947196054e-005
GC_16_419 b_16 NI_16 NS_419 0 2.5427113074123577e-003
GC_16_420 b_16 NI_16 NS_420 0 -3.3203501888431540e-010
GC_16_421 b_16 NI_16 NS_421 0 -9.6727248429637792e-009
GC_16_422 b_16 NI_16 NS_422 0 1.2357898474733091e-006
GC_16_423 b_16 NI_16 NS_423 0 6.5869484500498897e-004
GC_16_424 b_16 NI_16 NS_424 0 2.3415300325873578e-003
GC_16_425 b_16 NI_16 NS_425 0 2.4320468642251786e-003
GC_16_426 b_16 NI_16 NS_426 0 3.1697508780424832e-003
GC_16_427 b_16 NI_16 NS_427 0 -4.6731742045571274e-005
GC_16_428 b_16 NI_16 NS_428 0 6.1430599110629867e-005
GC_16_429 b_16 NI_16 NS_429 0 -1.5278198985789938e-005
GC_16_430 b_16 NI_16 NS_430 0 2.0711010216041533e-005
GC_16_431 b_16 NI_16 NS_431 0 9.5690377001647752e-006
GC_16_432 b_16 NI_16 NS_432 0 -3.3187480530840979e-006
GC_16_433 b_16 NI_16 NS_433 0 2.3828420114656643e-006
GC_16_434 b_16 NI_16 NS_434 0 -5.9930783004402724e-007
GC_16_435 b_16 NI_16 NS_435 0 -9.3527902942923197e-006
GC_16_436 b_16 NI_16 NS_436 0 -1.5265029931060794e-005
GC_16_437 b_16 NI_16 NS_437 0 -3.2741479804183340e-005
GC_16_438 b_16 NI_16 NS_438 0 -6.8451495945984732e-005
GC_16_439 b_16 NI_16 NS_439 0 3.3514007522538433e-007
GC_16_440 b_16 NI_16 NS_440 0 1.7331303951033232e-007
GC_16_441 b_16 NI_16 NS_441 0 3.7736367493924770e-007
GC_16_442 b_16 NI_16 NS_442 0 -7.1276075921613574e-007
GC_16_443 b_16 NI_16 NS_443 0 -2.2913949405538558e-006
GC_16_444 b_16 NI_16 NS_444 0 7.6301521546317188e-007
GC_16_445 b_16 NI_16 NS_445 0 -2.9067814977460992e-006
GC_16_446 b_16 NI_16 NS_446 0 1.7067776544733313e-006
GC_16_447 b_16 NI_16 NS_447 0 -5.0751446833246973e-007
GC_16_448 b_16 NI_16 NS_448 0 1.1459163439436987e-007
GC_16_449 b_16 NI_16 NS_449 0 -1.1455575610606014e-006
GC_16_450 b_16 NI_16 NS_450 0 -6.7306292537980231e-007
GC_16_451 b_16 NI_16 NS_451 0 -4.2489443871272094e-006
GC_16_452 b_16 NI_16 NS_452 0 -1.5439240623182394e-006
GC_16_453 b_16 NI_16 NS_453 0 -2.6022211586589460e-006
GC_16_454 b_16 NI_16 NS_454 0 1.9442828557865568e-006
GC_16_455 b_16 NI_16 NS_455 0 -7.8223026849140447e-006
GC_16_456 b_16 NI_16 NS_456 0 -2.3480967614218553e-005
GC_16_457 b_16 NI_16 NS_457 0 1.2710129431239001e-003
GC_16_458 b_16 NI_16 NS_458 0 -1.9581796213639965e-010
GC_16_459 b_16 NI_16 NS_459 0 -4.3326871971805658e-009
GC_16_460 b_16 NI_16 NS_460 0 1.0363093068111065e-006
GC_16_461 b_16 NI_16 NS_461 0 2.5847494218430430e-005
GC_16_462 b_16 NI_16 NS_462 0 -2.2350845976201145e-004
GC_16_463 b_16 NI_16 NS_463 0 -1.2867240114963227e-003
GC_16_464 b_16 NI_16 NS_464 0 -1.2867869177174876e-004
GC_16_465 b_16 NI_16 NS_465 0 -3.5218065856403041e-005
GC_16_466 b_16 NI_16 NS_466 0 2.2384122012329925e-005
GC_16_467 b_16 NI_16 NS_467 0 1.7537009618521838e-005
GC_16_468 b_16 NI_16 NS_468 0 -2.5832418665533353e-005
GC_16_469 b_16 NI_16 NS_469 0 1.2298001947143339e-005
GC_16_470 b_16 NI_16 NS_470 0 1.4806593622757480e-005
GC_16_471 b_16 NI_16 NS_471 0 1.1808429520964999e-006
GC_16_472 b_16 NI_16 NS_472 0 5.9625490813175436e-008
GC_16_473 b_16 NI_16 NS_473 0 -1.9030556404232525e-005
GC_16_474 b_16 NI_16 NS_474 0 2.7710574825068816e-006
GC_16_475 b_16 NI_16 NS_475 0 2.4061832353907833e-005
GC_16_476 b_16 NI_16 NS_476 0 5.9141224698311696e-007
GC_16_477 b_16 NI_16 NS_477 0 -7.5825446852126800e-008
GC_16_478 b_16 NI_16 NS_478 0 2.7732893852111280e-007
GC_16_479 b_16 NI_16 NS_479 0 -2.4384183016204604e-007
GC_16_480 b_16 NI_16 NS_480 0 -4.5351651856311356e-007
GC_16_481 b_16 NI_16 NS_481 0 1.5130804007457689e-006
GC_16_482 b_16 NI_16 NS_482 0 -6.2813478216083976e-006
GC_16_483 b_16 NI_16 NS_483 0 7.4837801669445900e-007
GC_16_484 b_16 NI_16 NS_484 0 3.5311621143324289e-007
GC_16_485 b_16 NI_16 NS_485 0 -1.6496013197176103e-008
GC_16_486 b_16 NI_16 NS_486 0 6.3691572567163589e-007
GC_16_487 b_16 NI_16 NS_487 0 2.5085278941787503e-007
GC_16_488 b_16 NI_16 NS_488 0 -2.4957478713929878e-007
GC_16_489 b_16 NI_16 NS_489 0 7.9494355498414897e-006
GC_16_490 b_16 NI_16 NS_490 0 -6.3400123366221289e-006
GC_16_491 b_16 NI_16 NS_491 0 1.7541422915423894e-006
GC_16_492 b_16 NI_16 NS_492 0 -1.9209306607859817e-006
GC_16_493 b_16 NI_16 NS_493 0 6.2845764725268273e-007
GC_16_494 b_16 NI_16 NS_494 0 1.2254152206193125e-006
GC_16_495 b_16 NI_16 NS_495 0 1.6578336131129489e-003
GC_16_496 b_16 NI_16 NS_496 0 -1.1483891242972633e-009
GC_16_497 b_16 NI_16 NS_497 0 1.3122043963540237e-008
GC_16_498 b_16 NI_16 NS_498 0 -3.3808904001490364e-007
GC_16_499 b_16 NI_16 NS_499 0 -2.5973673967965552e-004
GC_16_500 b_16 NI_16 NS_500 0 6.1338818744586859e-004
GC_16_501 b_16 NI_16 NS_501 0 3.4421379113659857e-004
GC_16_502 b_16 NI_16 NS_502 0 1.1994430889999427e-003
GC_16_503 b_16 NI_16 NS_503 0 1.9558859378614672e-005
GC_16_504 b_16 NI_16 NS_504 0 1.3828408882175118e-005
GC_16_505 b_16 NI_16 NS_505 0 -1.4585873503394564e-005
GC_16_506 b_16 NI_16 NS_506 0 -6.5762460625530560e-006
GC_16_507 b_16 NI_16 NS_507 0 6.1269299015265975e-006
GC_16_508 b_16 NI_16 NS_508 0 -1.1236853291389470e-005
GC_16_509 b_16 NI_16 NS_509 0 -1.2133614468024487e-007
GC_16_510 b_16 NI_16 NS_510 0 -5.7708954212579818e-007
GC_16_511 b_16 NI_16 NS_511 0 -1.8616217819370074e-005
GC_16_512 b_16 NI_16 NS_512 0 5.8483615880534137e-006
GC_16_513 b_16 NI_16 NS_513 0 2.2005124949267604e-005
GC_16_514 b_16 NI_16 NS_514 0 3.2337534830829844e-006
GC_16_515 b_16 NI_16 NS_515 0 2.4298047026097840e-007
GC_16_516 b_16 NI_16 NS_516 0 1.2795587863591035e-007
GC_16_517 b_16 NI_16 NS_517 0 -3.2635226448848587e-007
GC_16_518 b_16 NI_16 NS_518 0 4.8281772998413740e-007
GC_16_519 b_16 NI_16 NS_519 0 -5.4080236547475466e-006
GC_16_520 b_16 NI_16 NS_520 0 -7.4932805160708797e-007
GC_16_521 b_16 NI_16 NS_521 0 -6.4154052075649047e-007
GC_16_522 b_16 NI_16 NS_522 0 9.5449484624653007e-007
GC_16_523 b_16 NI_16 NS_523 0 1.8291262929318642e-007
GC_16_524 b_16 NI_16 NS_524 0 -8.6652129736228081e-007
GC_16_525 b_16 NI_16 NS_525 0 7.5551477685195122e-008
GC_16_526 b_16 NI_16 NS_526 0 3.6632135304927048e-007
GC_16_527 b_16 NI_16 NS_527 0 -7.5027235325937603e-006
GC_16_528 b_16 NI_16 NS_528 0 -5.4080496798008799e-006
GC_16_529 b_16 NI_16 NS_529 0 -9.9195678250537789e-007
GC_16_530 b_16 NI_16 NS_530 0 -1.0623520051343414e-006
GC_16_531 b_16 NI_16 NS_531 0 -2.1061566014095394e-006
GC_16_532 b_16 NI_16 NS_532 0 -2.0466405103236786e-006
GC_16_533 b_16 NI_16 NS_533 0 1.5243182940238199e-002
GC_16_534 b_16 NI_16 NS_534 0 -1.0415034643653041e-009
GC_16_535 b_16 NI_16 NS_535 0 5.4143142766041903e-008
GC_16_536 b_16 NI_16 NS_536 0 9.5658147445302927e-006
GC_16_537 b_16 NI_16 NS_537 0 -6.0597953330297435e-004
GC_16_538 b_16 NI_16 NS_538 0 1.3954187382198885e-002
GC_16_539 b_16 NI_16 NS_539 0 -1.5002976736953973e-002
GC_16_540 b_16 NI_16 NS_540 0 -5.4117681328307625e-002
GC_16_541 b_16 NI_16 NS_541 0 -4.9893778219047717e-006
GC_16_542 b_16 NI_16 NS_542 0 1.3095870491042363e-004
GC_16_543 b_16 NI_16 NS_543 0 2.4496098536564549e-005
GC_16_544 b_16 NI_16 NS_544 0 -1.7834960031049168e-006
GC_16_545 b_16 NI_16 NS_545 0 1.3650103996449037e-005
GC_16_546 b_16 NI_16 NS_546 0 1.7986013894791398e-005
GC_16_547 b_16 NI_16 NS_547 0 -2.7676081823441912e-006
GC_16_548 b_16 NI_16 NS_548 0 -2.8923751879427006e-006
GC_16_549 b_16 NI_16 NS_549 0 1.0102423193375470e-005
GC_16_550 b_16 NI_16 NS_550 0 2.3782850540460880e-005
GC_16_551 b_16 NI_16 NS_551 0 1.6692104622860072e-004
GC_16_552 b_16 NI_16 NS_552 0 -2.0859157479665553e-005
GC_16_553 b_16 NI_16 NS_553 0 2.0353510455685453e-007
GC_16_554 b_16 NI_16 NS_554 0 -5.8068303778222255e-008
GC_16_555 b_16 NI_16 NS_555 0 1.2591632567432562e-008
GC_16_556 b_16 NI_16 NS_556 0 1.2740740060823654e-007
GC_16_557 b_16 NI_16 NS_557 0 1.9757982792448704e-006
GC_16_558 b_16 NI_16 NS_558 0 4.2209713629919594e-006
GC_16_559 b_16 NI_16 NS_559 0 3.2346659752920735e-006
GC_16_560 b_16 NI_16 NS_560 0 4.6062992227949101e-006
GC_16_561 b_16 NI_16 NS_561 0 9.3780137569676322e-007
GC_16_562 b_16 NI_16 NS_562 0 1.4239024202989803e-006
GC_16_563 b_16 NI_16 NS_563 0 4.2649767864552339e-007
GC_16_564 b_16 NI_16 NS_564 0 1.6522181800328506e-006
GC_16_565 b_16 NI_16 NS_565 0 2.9992854564737099e-006
GC_16_566 b_16 NI_16 NS_566 0 5.3409642129418333e-006
GC_16_567 b_16 NI_16 NS_567 0 1.2561110772324072e-006
GC_16_568 b_16 NI_16 NS_568 0 1.3783626005259279e-006
GC_16_569 b_16 NI_16 NS_569 0 1.9771938140372652e-005
GC_16_570 b_16 NI_16 NS_570 0 1.6026028992926446e-005
GC_16_571 b_16 NI_16 NS_571 0 1.6559835575028048e-001
GC_16_572 b_16 NI_16 NS_572 0 -1.1979927886456255e-009
GC_16_573 b_16 NI_16 NS_573 0 2.7332179168765090e-009
GC_16_574 b_16 NI_16 NS_574 0 -5.4535425883135134e-006
GC_16_575 b_16 NI_16 NS_575 0 -1.3713263084030236e-002
GC_16_576 b_16 NI_16 NS_576 0 3.2224572964042312e-003
GC_16_577 b_16 NI_16 NS_577 0 -8.3081320086948060e-002
GC_16_578 b_16 NI_16 NS_578 0 4.7501067644487895e-002
GC_16_579 b_16 NI_16 NS_579 0 1.9501084303245085e-005
GC_16_580 b_16 NI_16 NS_580 0 5.3650703406813939e-005
GC_16_581 b_16 NI_16 NS_581 0 -2.5035339499678804e-005
GC_16_582 b_16 NI_16 NS_582 0 1.0174357437877168e-005
GC_16_583 b_16 NI_16 NS_583 0 1.0410444275072781e-005
GC_16_584 b_16 NI_16 NS_584 0 1.7187062831028869e-005
GC_16_585 b_16 NI_16 NS_585 0 -3.1151918102542263e-006
GC_16_586 b_16 NI_16 NS_586 0 3.5286657486757463e-007
GC_16_587 b_16 NI_16 NS_587 0 -1.4880301465226641e-006
GC_16_588 b_16 NI_16 NS_588 0 -6.6392616021536589e-006
GC_16_589 b_16 NI_16 NS_589 0 5.4529724299058453e-005
GC_16_590 b_16 NI_16 NS_590 0 -8.5775091916346683e-005
GC_16_591 b_16 NI_16 NS_591 0 2.1296913459773248e-007
GC_16_592 b_16 NI_16 NS_592 0 -8.3934741441416705e-008
GC_16_593 b_16 NI_16 NS_593 0 1.8410257582915355e-007
GC_16_594 b_16 NI_16 NS_594 0 -5.2450115593182568e-007
GC_16_595 b_16 NI_16 NS_595 0 -1.4628082739484868e-006
GC_16_596 b_16 NI_16 NS_596 0 3.0426163027114060e-006
GC_16_597 b_16 NI_16 NS_597 0 -1.5682805187140844e-007
GC_16_598 b_16 NI_16 NS_598 0 4.7647507758794450e-006
GC_16_599 b_16 NI_16 NS_599 0 6.2649343110583078e-007
GC_16_600 b_16 NI_16 NS_600 0 -4.1575028222035462e-008
GC_16_601 b_16 NI_16 NS_601 0 -2.6984949133924767e-006
GC_16_602 b_16 NI_16 NS_602 0 -1.5704777453617484e-007
GC_16_603 b_16 NI_16 NS_603 0 -9.6346398576798355e-006
GC_16_604 b_16 NI_16 NS_604 0 1.4758287093100350e-006
GC_16_605 b_16 NI_16 NS_605 0 -1.9284765866267970e-006
GC_16_606 b_16 NI_16 NS_606 0 1.0096656750085050e-006
GC_16_607 b_16 NI_16 NS_607 0 8.8860573875914891e-006
GC_16_608 b_16 NI_16 NS_608 0 -9.4753105330579690e-006
GC_16_609 b_16 NI_16 NS_609 0 7.8954936716335040e-003
GC_16_610 b_16 NI_16 NS_610 0 -2.3364812732853404e-009
GC_16_611 b_16 NI_16 NS_611 0 4.5300855873678142e-008
GC_16_612 b_16 NI_16 NS_612 0 -4.0555810408552606e-006
GC_16_613 b_16 NI_16 NS_613 0 -2.9322616726353793e-004
GC_16_614 b_16 NI_16 NS_614 0 5.1042935934188412e-004
GC_16_615 b_16 NI_16 NS_615 0 -3.7779566354211370e-003
GC_16_616 b_16 NI_16 NS_616 0 1.3616332916688574e-003
GC_16_617 b_16 NI_16 NS_617 0 -4.9173831138329423e-005
GC_16_618 b_16 NI_16 NS_618 0 1.0544683575120799e-004
GC_16_619 b_16 NI_16 NS_619 0 2.3048925137916822e-005
GC_16_620 b_16 NI_16 NS_620 0 -9.2087738184804561e-006
GC_16_621 b_16 NI_16 NS_621 0 5.5574072494761293e-005
GC_16_622 b_16 NI_16 NS_622 0 3.2635998388129062e-005
GC_16_623 b_16 NI_16 NS_623 0 -5.1600739778307546e-006
GC_16_624 b_16 NI_16 NS_624 0 -1.9627529747247042e-007
GC_16_625 b_16 NI_16 NS_625 0 -2.9825101912343337e-005
GC_16_626 b_16 NI_16 NS_626 0 1.1895028802841138e-005
GC_16_627 b_16 NI_16 NS_627 0 2.7482860620403364e-005
GC_16_628 b_16 NI_16 NS_628 0 1.2832028833636411e-005
GC_16_629 b_16 NI_16 NS_629 0 4.3163929887633442e-007
GC_16_630 b_16 NI_16 NS_630 0 1.2371243577433687e-009
GC_16_631 b_16 NI_16 NS_631 0 -1.8836228699849078e-007
GC_16_632 b_16 NI_16 NS_632 0 -6.7972383725471667e-007
GC_16_633 b_16 NI_16 NS_633 0 -2.3517204304235708e-006
GC_16_634 b_16 NI_16 NS_634 0 -9.4337292365835055e-006
GC_16_635 b_16 NI_16 NS_635 0 3.6755817917529400e-006
GC_16_636 b_16 NI_16 NS_636 0 5.6636538076258442e-006
GC_16_637 b_16 NI_16 NS_637 0 -1.6834659651691118e-006
GC_16_638 b_16 NI_16 NS_638 0 1.7546943683558428e-006
GC_16_639 b_16 NI_16 NS_639 0 8.3550639829096948e-007
GC_16_640 b_16 NI_16 NS_640 0 4.0205088911204752e-006
GC_16_641 b_16 NI_16 NS_641 0 5.5024872792503029e-006
GC_16_642 b_16 NI_16 NS_642 0 -4.9487584476547824e-006
GC_16_643 b_16 NI_16 NS_643 0 3.3548032063251053e-006
GC_16_644 b_16 NI_16 NS_644 0 -8.1595342722464228e-007
GC_16_645 b_16 NI_16 NS_645 0 -8.1566085772236235e-006
GC_16_646 b_16 NI_16 NS_646 0 6.1455372433084347e-006
GC_16_647 b_16 NI_16 NS_647 0 5.4649437372352051e-003
GC_16_648 b_16 NI_16 NS_648 0 -1.6635881373832929e-009
GC_16_649 b_16 NI_16 NS_649 0 4.0324205421803475e-008
GC_16_650 b_16 NI_16 NS_650 0 -3.4602437209527881e-006
GC_16_651 b_16 NI_16 NS_651 0 -3.1968671252820003e-004
GC_16_652 b_16 NI_16 NS_652 0 1.8021299969757769e-003
GC_16_653 b_16 NI_16 NS_653 0 3.5185220641005560e-004
GC_16_654 b_16 NI_16 NS_654 0 2.9350949536626455e-003
GC_16_655 b_16 NI_16 NS_655 0 1.2464504845988244e-005
GC_16_656 b_16 NI_16 NS_656 0 -3.2578382863569541e-005
GC_16_657 b_16 NI_16 NS_657 0 -4.8568264883395491e-005
GC_16_658 b_16 NI_16 NS_658 0 6.9899202096536214e-007
GC_16_659 b_16 NI_16 NS_659 0 1.5949250144300113e-005
GC_16_660 b_16 NI_16 NS_660 0 2.8687872882115297e-005
GC_16_661 b_16 NI_16 NS_661 0 -3.8837595195828326e-006
GC_16_662 b_16 NI_16 NS_662 0 -7.9804674443806858e-007
GC_16_663 b_16 NI_16 NS_663 0 -2.8482743964748557e-005
GC_16_664 b_16 NI_16 NS_664 0 1.7154016332932733e-005
GC_16_665 b_16 NI_16 NS_665 0 1.8467884700197407e-005
GC_16_666 b_16 NI_16 NS_666 0 -1.0756975285017605e-005
GC_16_667 b_16 NI_16 NS_667 0 1.9238043869192333e-007
GC_16_668 b_16 NI_16 NS_668 0 9.2065264908068331e-008
GC_16_669 b_16 NI_16 NS_669 0 -1.9094091185014422e-007
GC_16_670 b_16 NI_16 NS_670 0 2.7136768542549245e-008
GC_16_671 b_16 NI_16 NS_671 0 -8.1126423514029658e-006
GC_16_672 b_16 NI_16 NS_672 0 -3.5037565125871612e-006
GC_16_673 b_16 NI_16 NS_673 0 -1.5704364861970637e-006
GC_16_674 b_16 NI_16 NS_674 0 6.5285801155046796e-006
GC_16_675 b_16 NI_16 NS_675 0 -4.9532955563904412e-007
GC_16_676 b_16 NI_16 NS_676 0 -2.0414817413828864e-006
GC_16_677 b_16 NI_16 NS_677 0 -5.7247416499036743e-006
GC_16_678 b_16 NI_16 NS_678 0 -6.4059519314639872e-007
GC_16_679 b_16 NI_16 NS_679 0 -1.1050664341426225e-005
GC_16_680 b_16 NI_16 NS_680 0 -4.9853572869531899e-006
GC_16_681 b_16 NI_16 NS_681 0 1.7530394353106655e-007
GC_16_682 b_16 NI_16 NS_682 0 2.6878476875630443e-007
GC_16_683 b_16 NI_16 NS_683 0 -9.9023068525281529e-006
GC_16_684 b_16 NI_16 NS_684 0 -2.2137857935321356e-006
GC_16_685 b_16 NI_16 NS_685 0 1.4205832947098603e-003
GC_16_686 b_16 NI_16 NS_686 0 3.6764890246394375e-010
GC_16_687 b_16 NI_16 NS_687 0 -3.9479298340815320e-009
GC_16_688 b_16 NI_16 NS_688 0 4.4166639948165107e-007
GC_16_689 b_16 NI_16 NS_689 0 5.8111775766075729e-004
GC_16_690 b_16 NI_16 NS_690 0 2.5296874837996033e-004
GC_16_691 b_16 NI_16 NS_691 0 -5.1738095372326476e-004
GC_16_692 b_16 NI_16 NS_692 0 -1.6105728273823201e-005
GC_16_693 b_16 NI_16 NS_693 0 -1.5917832826165121e-005
GC_16_694 b_16 NI_16 NS_694 0 6.9027085487068408e-005
GC_16_695 b_16 NI_16 NS_695 0 1.2987020660803890e-005
GC_16_696 b_16 NI_16 NS_696 0 1.8095002851096263e-005
GC_16_697 b_16 NI_16 NS_697 0 1.9332363669548344e-005
GC_16_698 b_16 NI_16 NS_698 0 -1.9174328686777871e-006
GC_16_699 b_16 NI_16 NS_699 0 2.3258711909288560e-007
GC_16_700 b_16 NI_16 NS_700 0 -6.1389672529769432e-007
GC_16_701 b_16 NI_16 NS_701 0 2.0681977372169134e-006
GC_16_702 b_16 NI_16 NS_702 0 -3.9718924689159791e-006
GC_16_703 b_16 NI_16 NS_703 0 1.3955492080400429e-005
GC_16_704 b_16 NI_16 NS_704 0 -5.3936253703962861e-005
GC_16_705 b_16 NI_16 NS_705 0 2.8388866259648203e-007
GC_16_706 b_16 NI_16 NS_706 0 -6.7959149530567983e-008
GC_16_707 b_16 NI_16 NS_707 0 3.7645419978320213e-007
GC_16_708 b_16 NI_16 NS_708 0 -1.5093337154071512e-007
GC_16_709 b_16 NI_16 NS_709 0 1.8733304867269893e-006
GC_16_710 b_16 NI_16 NS_710 0 1.3426149345255685e-006
GC_16_711 b_16 NI_16 NS_711 0 -1.2724646732682022e-007
GC_16_712 b_16 NI_16 NS_712 0 -4.1774312147550790e-006
GC_16_713 b_16 NI_16 NS_713 0 -1.2300445041604519e-006
GC_16_714 b_16 NI_16 NS_714 0 9.2137845126461431e-007
GC_16_715 b_16 NI_16 NS_715 0 7.8743573356758809e-007
GC_16_716 b_16 NI_16 NS_716 0 -1.9386957459472669e-006
GC_16_717 b_16 NI_16 NS_717 0 -1.1807984215753966e-006
GC_16_718 b_16 NI_16 NS_718 0 4.3146337917076490e-006
GC_16_719 b_16 NI_16 NS_719 0 2.0515779130482945e-007
GC_16_720 b_16 NI_16 NS_720 0 3.6698469212783518e-006
GC_16_721 b_16 NI_16 NS_721 0 -7.9949178876721212e-006
GC_16_722 b_16 NI_16 NS_722 0 2.3141577935774952e-005
GC_16_723 b_16 NI_16 NS_723 0 -1.8766454171240292e-003
GC_16_724 b_16 NI_16 NS_724 0 2.8360908815044643e-010
GC_16_725 b_16 NI_16 NS_725 0 -2.8650651703901663e-009
GC_16_726 b_16 NI_16 NS_726 0 1.4966131447889645e-007
GC_16_727 b_16 NI_16 NS_727 0 4.7791342107125279e-004
GC_16_728 b_16 NI_16 NS_728 0 3.4093143687370067e-005
GC_16_729 b_16 NI_16 NS_729 0 1.7674873389362678e-003
GC_16_730 b_16 NI_16 NS_730 0 -4.9659998458369925e-005
GC_16_731 b_16 NI_16 NS_731 0 -1.1176580318050097e-004
GC_16_732 b_16 NI_16 NS_732 0 8.9854459840830870e-005
GC_16_733 b_16 NI_16 NS_733 0 -3.5004310617791516e-006
GC_16_734 b_16 NI_16 NS_734 0 2.5267934017982813e-005
GC_16_735 b_16 NI_16 NS_735 0 1.0099330164876863e-005
GC_16_736 b_16 NI_16 NS_736 0 9.4863286536372167e-006
GC_16_737 b_16 NI_16 NS_737 0 3.2654436858835748e-007
GC_16_738 b_16 NI_16 NS_738 0 3.2807128988631086e-008
GC_16_739 b_16 NI_16 NS_739 0 -6.0688203584857096e-006
GC_16_740 b_16 NI_16 NS_740 0 5.8911330597254388e-006
GC_16_741 b_16 NI_16 NS_741 0 6.7318433873985711e-005
GC_16_742 b_16 NI_16 NS_742 0 5.1193202634899755e-005
GC_16_743 b_16 NI_16 NS_743 0 -2.4654266202788115e-007
GC_16_744 b_16 NI_16 NS_744 0 2.2062386286841662e-007
GC_16_745 b_16 NI_16 NS_745 0 2.5183449033791012e-007
GC_16_746 b_16 NI_16 NS_746 0 2.6124881656391132e-007
GC_16_747 b_16 NI_16 NS_747 0 -2.5712625395384762e-006
GC_16_748 b_16 NI_16 NS_748 0 1.6909942085477116e-006
GC_16_749 b_16 NI_16 NS_749 0 -3.2152160612295322e-006
GC_16_750 b_16 NI_16 NS_750 0 -9.1201204580417316e-007
GC_16_751 b_16 NI_16 NS_751 0 -1.0027749644190447e-008
GC_16_752 b_16 NI_16 NS_752 0 -2.1277321792487532e-006
GC_16_753 b_16 NI_16 NS_753 0 1.1310968745305676e-006
GC_16_754 b_16 NI_16 NS_754 0 -1.0008266881127948e-006
GC_16_755 b_16 NI_16 NS_755 0 -2.2554345352508688e-006
GC_16_756 b_16 NI_16 NS_756 0 1.5764187746031323e-006
GC_16_757 b_16 NI_16 NS_757 0 -4.9622720287018469e-006
GC_16_758 b_16 NI_16 NS_758 0 3.8266844491154472e-006
GC_16_759 b_16 NI_16 NS_759 0 -1.4230719312326924e-005
GC_16_760 b_16 NI_16 NS_760 0 -4.1289694645449652e-005
GC_16_761 b_16 NI_16 NS_761 0 3.7384798329527041e-003
GC_16_762 b_16 NI_16 NS_762 0 1.9746760742095018e-010
GC_16_763 b_16 NI_16 NS_763 0 2.8864172055971854e-010
GC_16_764 b_16 NI_16 NS_764 0 -9.5909731621430546e-009
GC_16_765 b_16 NI_16 NS_765 0 4.3467409047843265e-004
GC_16_766 b_16 NI_16 NS_766 0 8.2057682091620074e-004
GC_16_767 b_16 NI_16 NS_767 0 -1.0986617202593881e-003
GC_16_768 b_16 NI_16 NS_768 0 5.8941930241642772e-004
GC_16_769 b_16 NI_16 NS_769 0 5.1895123909574648e-005
GC_16_770 b_16 NI_16 NS_770 0 1.0455211054612306e-004
GC_16_771 b_16 NI_16 NS_771 0 1.1332365065516360e-005
GC_16_772 b_16 NI_16 NS_772 0 2.3850072604404548e-005
GC_16_773 b_16 NI_16 NS_773 0 1.8311579977487370e-005
GC_16_774 b_16 NI_16 NS_774 0 -5.0669034927426210e-006
GC_16_775 b_16 NI_16 NS_775 0 -2.4117394897816022e-007
GC_16_776 b_16 NI_16 NS_776 0 -6.0477210315468160e-007
GC_16_777 b_16 NI_16 NS_777 0 8.8850058162826655e-006
GC_16_778 b_16 NI_16 NS_778 0 7.5043545636603949e-007
GC_16_779 b_16 NI_16 NS_779 0 1.0787628978611227e-004
GC_16_780 b_16 NI_16 NS_780 0 -7.2476369254733766e-005
GC_16_781 b_16 NI_16 NS_781 0 6.0906308403558157e-007
GC_16_782 b_16 NI_16 NS_782 0 -2.1692332492385989e-007
GC_16_783 b_16 NI_16 NS_783 0 5.2631904509380402e-007
GC_16_784 b_16 NI_16 NS_784 0 -1.2106765068922262e-007
GC_16_785 b_16 NI_16 NS_785 0 8.3806290736546379e-007
GC_16_786 b_16 NI_16 NS_786 0 2.9625670250862982e-006
GC_16_787 b_16 NI_16 NS_787 0 8.2611146997171864e-007
GC_16_788 b_16 NI_16 NS_788 0 1.0688224432480545e-006
GC_16_789 b_16 NI_16 NS_789 0 -2.3990276839110377e-008
GC_16_790 b_16 NI_16 NS_790 0 -5.6749548335738519e-008
GC_16_791 b_16 NI_16 NS_791 0 1.3016000994228496e-009
GC_16_792 b_16 NI_16 NS_792 0 -4.2136077544491318e-007
GC_16_793 b_16 NI_16 NS_793 0 -2.8460031173564723e-006
GC_16_794 b_16 NI_16 NS_794 0 1.1585113328249275e-006
GC_16_795 b_16 NI_16 NS_795 0 1.8938558182462090e-006
GC_16_796 b_16 NI_16 NS_796 0 6.0923195050045842e-006
GC_16_797 b_16 NI_16 NS_797 0 -6.5998728883586585e-005
GC_16_798 b_16 NI_16 NS_798 0 1.7509643663328645e-005
GC_16_799 b_16 NI_16 NS_799 0 -3.3599131973724669e-003
GC_16_800 b_16 NI_16 NS_800 0 2.6942951508097129e-010
GC_16_801 b_16 NI_16 NS_801 0 1.2884691160655994e-010
GC_16_802 b_16 NI_16 NS_802 0 -5.6485598582606738e-007
GC_16_803 b_16 NI_16 NS_803 0 2.4264903290837760e-004
GC_16_804 b_16 NI_16 NS_804 0 1.9491909618619396e-004
GC_16_805 b_16 NI_16 NS_805 0 2.8104383568007610e-003
GC_16_806 b_16 NI_16 NS_806 0 -2.4715832623264911e-004
GC_16_807 b_16 NI_16 NS_807 0 -1.7109579597324520e-005
GC_16_808 b_16 NI_16 NS_808 0 1.0433963794750045e-004
GC_16_809 b_16 NI_16 NS_809 0 5.7078899510031591e-006
GC_16_810 b_16 NI_16 NS_810 0 1.9510113880254762e-005
GC_16_811 b_16 NI_16 NS_811 0 -3.4399913976999970e-007
GC_16_812 b_16 NI_16 NS_812 0 1.5073788066595065e-005
GC_16_813 b_16 NI_16 NS_813 0 -5.8109662894789094e-007
GC_16_814 b_16 NI_16 NS_814 0 -4.4654933782252695e-008
GC_16_815 b_16 NI_16 NS_815 0 -1.7678165346792087e-007
GC_16_816 b_16 NI_16 NS_816 0 1.7106227061536215e-005
GC_16_817 b_16 NI_16 NS_817 0 1.2994211373959855e-004
GC_16_818 b_16 NI_16 NS_818 0 5.6433901523035484e-005
GC_16_819 b_16 NI_16 NS_819 0 -5.9139938082294782e-007
GC_16_820 b_16 NI_16 NS_820 0 2.7929663945271280e-007
GC_16_821 b_16 NI_16 NS_821 0 3.0426692089807288e-007
GC_16_822 b_16 NI_16 NS_822 0 2.4949285432008747e-007
GC_16_823 b_16 NI_16 NS_823 0 -1.4438977327383037e-006
GC_16_824 b_16 NI_16 NS_824 0 2.3398296117256971e-006
GC_16_825 b_16 NI_16 NS_825 0 -2.4726402782928418e-006
GC_16_826 b_16 NI_16 NS_826 0 2.6098800102696524e-006
GC_16_827 b_16 NI_16 NS_827 0 -2.7924094504086298e-007
GC_16_828 b_16 NI_16 NS_828 0 4.2730141006106171e-007
GC_16_829 b_16 NI_16 NS_829 0 -1.8570146388287082e-007
GC_16_830 b_16 NI_16 NS_830 0 -2.5712056526774177e-007
GC_16_831 b_16 NI_16 NS_831 0 1.1598123449784550e-006
GC_16_832 b_16 NI_16 NS_832 0 7.4307672141909038e-007
GC_16_833 b_16 NI_16 NS_833 0 -4.2527904149942095e-006
GC_16_834 b_16 NI_16 NS_834 0 5.3882057556280454e-006
GC_16_835 b_16 NI_16 NS_835 0 -4.9879484864734234e-005
GC_16_836 b_16 NI_16 NS_836 0 -5.8160274786161360e-005
GC_16_837 b_16 NI_16 NS_837 0 4.9273470479947613e-003
GC_16_838 b_16 NI_16 NS_838 0 -1.1806873342701312e-009
GC_16_839 b_16 NI_16 NS_839 0 2.9505243452808090e-008
GC_16_840 b_16 NI_16 NS_840 0 -3.3149020899871712e-006
GC_16_841 b_16 NI_16 NS_841 0 -6.3708984658936629e-004
GC_16_842 b_16 NI_16 NS_842 0 4.8504644087696269e-004
GC_16_843 b_16 NI_16 NS_843 0 -1.9859862265663784e-003
GC_16_844 b_16 NI_16 NS_844 0 1.2274591469072173e-003
GC_16_845 b_16 NI_16 NS_845 0 1.5482597190891555e-004
GC_16_846 b_16 NI_16 NS_846 0 5.1586462881652601e-005
GC_16_847 b_16 NI_16 NS_847 0 1.2567019663463556e-005
GC_16_848 b_16 NI_16 NS_848 0 -2.7520832940276282e-005
GC_16_849 b_16 NI_16 NS_849 0 1.6090874978891191e-005
GC_16_850 b_16 NI_16 NS_850 0 3.7318311955171379e-006
GC_16_851 b_16 NI_16 NS_851 0 -4.6583332891578216e-006
GC_16_852 b_16 NI_16 NS_852 0 -2.6015126863617617e-007
GC_16_853 b_16 NI_16 NS_853 0 -1.0349680759916991e-006
GC_16_854 b_16 NI_16 NS_854 0 1.2097773491692755e-005
GC_16_855 b_16 NI_16 NS_855 0 1.3764964940004608e-005
GC_16_856 b_16 NI_16 NS_856 0 7.0467653209760340e-006
GC_16_857 b_16 NI_16 NS_857 0 5.3268241938661587e-007
GC_16_858 b_16 NI_16 NS_858 0 -1.3377100947595430e-006
GC_16_859 b_16 NI_16 NS_859 0 -2.3913292596231459e-006
GC_16_860 b_16 NI_16 NS_860 0 -3.0136076161016591e-006
GC_16_861 b_16 NI_16 NS_861 0 6.2802265015983063e-007
GC_16_862 b_16 NI_16 NS_862 0 4.3735370941030066e-006
GC_16_863 b_16 NI_16 NS_863 0 -2.8147618209805187e-006
GC_16_864 b_16 NI_16 NS_864 0 5.0146172142818555e-006
GC_16_865 b_16 NI_16 NS_865 0 4.8740507298698318e-007
GC_16_866 b_16 NI_16 NS_866 0 1.6079378720724616e-006
GC_16_867 b_16 NI_16 NS_867 0 -1.8664666246859949e-006
GC_16_868 b_16 NI_16 NS_868 0 -1.3315423654836163e-006
GC_16_869 b_16 NI_16 NS_869 0 1.8078422596802813e-006
GC_16_870 b_16 NI_16 NS_870 0 5.0194410662349782e-006
GC_16_871 b_16 NI_16 NS_871 0 3.9636054817436885e-006
GC_16_872 b_16 NI_16 NS_872 0 5.2305928635733604e-006
GC_16_873 b_16 NI_16 NS_873 0 -4.3523858934671552e-006
GC_16_874 b_16 NI_16 NS_874 0 -3.3086092358171375e-006
GC_16_875 b_16 NI_16 NS_875 0 1.2100724068826157e-003
GC_16_876 b_16 NI_16 NS_876 0 3.0571899056399000e-010
GC_16_877 b_16 NI_16 NS_877 0 5.1691309858791280e-009
GC_16_878 b_16 NI_16 NS_878 0 -8.9180520415593909e-007
GC_16_879 b_16 NI_16 NS_879 0 8.7012484852123294e-005
GC_16_880 b_16 NI_16 NS_880 0 5.2379907357187638e-004
GC_16_881 b_16 NI_16 NS_881 0 3.3443369050774053e-004
GC_16_882 b_16 NI_16 NS_882 0 6.5651269009050410e-004
GC_16_883 b_16 NI_16 NS_883 0 1.8981144614877785e-005
GC_16_884 b_16 NI_16 NS_884 0 3.9866071644828417e-005
GC_16_885 b_16 NI_16 NS_885 0 -5.8889316324496212e-006
GC_16_886 b_16 NI_16 NS_886 0 -4.5909678316164651e-006
GC_16_887 b_16 NI_16 NS_887 0 8.9203600992400868e-006
GC_16_888 b_16 NI_16 NS_888 0 2.9233080863702483e-005
GC_16_889 b_16 NI_16 NS_889 0 -1.1399639429035601e-006
GC_16_890 b_16 NI_16 NS_890 0 6.1656078885453957e-007
GC_16_891 b_16 NI_16 NS_891 0 -6.6644164444478839e-007
GC_16_892 b_16 NI_16 NS_892 0 -3.8882301480830007e-006
GC_16_893 b_16 NI_16 NS_893 0 -1.0523495929103543e-005
GC_16_894 b_16 NI_16 NS_894 0 -4.1399508968223485e-005
GC_16_895 b_16 NI_16 NS_895 0 -8.8728658462882402e-007
GC_16_896 b_16 NI_16 NS_896 0 -4.7121128158509080e-007
GC_16_897 b_16 NI_16 NS_897 0 -2.3575233656211901e-006
GC_16_898 b_16 NI_16 NS_898 0 1.9374400386177395e-006
GC_16_899 b_16 NI_16 NS_899 0 -2.1518897215601903e-006
GC_16_900 b_16 NI_16 NS_900 0 2.6020402070211043e-006
GC_16_901 b_16 NI_16 NS_901 0 5.9290355623819995e-006
GC_16_902 b_16 NI_16 NS_902 0 -1.9882233660610111e-006
GC_16_903 b_16 NI_16 NS_903 0 6.8352394617987861e-007
GC_16_904 b_16 NI_16 NS_904 0 -6.4398817840522045e-007
GC_16_905 b_16 NI_16 NS_905 0 3.5295762186277403e-006
GC_16_906 b_16 NI_16 NS_906 0 1.5666127995156501e-006
GC_16_907 b_16 NI_16 NS_907 0 -9.5630064664387632e-006
GC_16_908 b_16 NI_16 NS_908 0 4.0885881760888447e-007
GC_16_909 b_16 NI_16 NS_909 0 -7.8391858032329380e-006
GC_16_910 b_16 NI_16 NS_910 0 -1.4350478041545528e-006
GC_16_911 b_16 NI_16 NS_911 0 -1.6585111412691627e-006
GC_16_912 b_16 NI_16 NS_912 0 1.2836746218496654e-005
GD_16_1 b_16 NI_16 NA_1 0 -1.0194499606509361e-002
GD_16_2 b_16 NI_16 NA_2 0 -6.3814843761882730e-003
GD_16_3 b_16 NI_16 NA_3 0 -6.9900643378702854e-003
GD_16_4 b_16 NI_16 NA_4 0 -3.3488369378384250e-003
GD_16_5 b_16 NI_16 NA_5 0 -6.0528259331850999e-003
GD_16_6 b_16 NI_16 NA_6 0 -4.6497617656349058e-003
GD_16_7 b_16 NI_16 NA_7 0 -1.0040665803207966e-002
GD_16_8 b_16 NI_16 NA_8 0 -6.3730351184266808e-003
GD_16_9 b_16 NI_16 NA_9 0 -6.8359242274907851e-003
GD_16_10 b_16 NI_16 NA_10 0 -7.2076028299533574e-003
GD_16_11 b_16 NI_16 NA_11 0 1.5850024211243971e-003
GD_16_12 b_16 NI_16 NA_12 0 -9.4131417893564152e-003
GD_16_13 b_16 NI_16 NA_13 0 7.9498760402050981e-005
GD_16_14 b_16 NI_16 NA_14 0 -4.4117696690979171e-003
GD_16_15 b_16 NI_16 NA_15 0 2.9150538504157703e-003
GD_16_16 b_16 NI_16 NA_16 0 -1.3417616653998948e-001
GD_16_17 b_16 NI_16 NA_17 0 -1.1244444074451273e-002
GD_16_18 b_16 NI_16 NA_18 0 -1.5497480430410573e-002
GD_16_19 b_16 NI_16 NA_19 0 -5.7536293123328182e-003
GD_16_20 b_16 NI_16 NA_20 0 -2.7848319873948250e-003
GD_16_21 b_16 NI_16 NA_21 0 -1.0481475972598081e-002
GD_16_22 b_16 NI_16 NA_22 0 -7.8994668303121462e-004
GD_16_23 b_16 NI_16 NA_23 0 -6.4760706478817444e-003
GD_16_24 b_16 NI_16 NA_24 0 -5.1346189725341804e-003
*
* Port 17
VI_17 a_17 NI_17 0
RI_17 NI_17 b_17 5.0000000000000000e+001
GC_17_1 b_17 NI_17 NS_1 0 3.1723405766631444e-003
GC_17_2 b_17 NI_17 NS_2 0 -4.1791228984065904e-009
GC_17_3 b_17 NI_17 NS_3 0 7.0886551031880021e-008
GC_17_4 b_17 NI_17 NS_4 0 -6.1161670691426199e-006
GC_17_5 b_17 NI_17 NS_5 0 1.5774917827428937e-004
GC_17_6 b_17 NI_17 NS_6 0 3.2317210356080575e-004
GC_17_7 b_17 NI_17 NS_7 0 -1.0305055766057451e-003
GC_17_8 b_17 NI_17 NS_8 0 9.1714232265374337e-004
GC_17_9 b_17 NI_17 NS_9 0 -3.7431666558496309e-004
GC_17_10 b_17 NI_17 NS_10 0 4.9724982179792067e-005
GC_17_11 b_17 NI_17 NS_11 0 -5.9051201198955817e-006
GC_17_12 b_17 NI_17 NS_12 0 -5.5077436457559027e-005
GC_17_13 b_17 NI_17 NS_13 0 8.2881038179723646e-005
GC_17_14 b_17 NI_17 NS_14 0 5.3604388831072541e-005
GC_17_15 b_17 NI_17 NS_15 0 -7.2919967834302475e-006
GC_17_16 b_17 NI_17 NS_16 0 -4.1287314097473833e-007
GC_17_17 b_17 NI_17 NS_17 0 -8.0697496701295393e-006
GC_17_18 b_17 NI_17 NS_18 0 1.2429688369742326e-005
GC_17_19 b_17 NI_17 NS_19 0 2.8439697973428105e-005
GC_17_20 b_17 NI_17 NS_20 0 -1.5420121078458554e-005
GC_17_21 b_17 NI_17 NS_21 0 6.4791508670221229e-007
GC_17_22 b_17 NI_17 NS_22 0 -2.9795469766569322e-006
GC_17_23 b_17 NI_17 NS_23 0 1.0904210825003722e-006
GC_17_24 b_17 NI_17 NS_24 0 -1.9278577845088845e-007
GC_17_25 b_17 NI_17 NS_25 0 3.5178840079599283e-005
GC_17_26 b_17 NI_17 NS_26 0 4.8726774228597785e-005
GC_17_27 b_17 NI_17 NS_27 0 1.4137693130487768e-005
GC_17_28 b_17 NI_17 NS_28 0 1.6110516615871618e-006
GC_17_29 b_17 NI_17 NS_29 0 -5.6649739186832435e-007
GC_17_30 b_17 NI_17 NS_30 0 -1.0889379676648273e-006
GC_17_31 b_17 NI_17 NS_31 0 1.3221628550333574e-005
GC_17_32 b_17 NI_17 NS_32 0 -3.8933798399051166e-006
GC_17_33 b_17 NI_17 NS_33 0 5.5961454304970926e-006
GC_17_34 b_17 NI_17 NS_34 0 2.5377935001060027e-005
GC_17_35 b_17 NI_17 NS_35 0 -8.6093046436627998e-008
GC_17_36 b_17 NI_17 NS_36 0 1.0704533742215547e-005
GC_17_37 b_17 NI_17 NS_37 0 -5.2469915019436069e-006
GC_17_38 b_17 NI_17 NS_38 0 3.0315586907009250e-006
GC_17_39 b_17 NI_17 NS_39 0 8.4568747809342249e-003
GC_17_40 b_17 NI_17 NS_40 0 -2.9504645799219384e-009
GC_17_41 b_17 NI_17 NS_41 0 5.5734465956947338e-008
GC_17_42 b_17 NI_17 NS_42 0 -4.9959443725564688e-006
GC_17_43 b_17 NI_17 NS_43 0 5.8729227820360924e-004
GC_17_44 b_17 NI_17 NS_44 0 1.6307756424553299e-003
GC_17_45 b_17 NI_17 NS_45 0 -2.6837842621879630e-003
GC_17_46 b_17 NI_17 NS_46 0 1.9765489141607374e-003
GC_17_47 b_17 NI_17 NS_47 0 -3.1465587575181856e-004
GC_17_48 b_17 NI_17 NS_48 0 -2.4279867633955935e-004
GC_17_49 b_17 NI_17 NS_49 0 4.3015096980165930e-005
GC_17_50 b_17 NI_17 NS_50 0 -3.9152575978238486e-005
GC_17_51 b_17 NI_17 NS_51 0 3.3510817642992886e-005
GC_17_52 b_17 NI_17 NS_52 0 3.2540263135695704e-005
GC_17_53 b_17 NI_17 NS_53 0 -6.6856515729781124e-006
GC_17_54 b_17 NI_17 NS_54 0 1.0321263454968466e-007
GC_17_55 b_17 NI_17 NS_55 0 -1.5810003645585813e-005
GC_17_56 b_17 NI_17 NS_56 0 1.6140533024332501e-005
GC_17_57 b_17 NI_17 NS_57 0 2.3864370371169108e-005
GC_17_58 b_17 NI_17 NS_58 0 4.8078471004598823e-006
GC_17_59 b_17 NI_17 NS_59 0 -1.4730180182118953e-006
GC_17_60 b_17 NI_17 NS_60 0 -1.5785383431398226e-006
GC_17_61 b_17 NI_17 NS_61 0 -5.9687948381786956e-007
GC_17_62 b_17 NI_17 NS_62 0 -1.6602080706574463e-006
GC_17_63 b_17 NI_17 NS_63 0 -4.9777159555400015e-006
GC_17_64 b_17 NI_17 NS_64 0 4.6295929675984297e-005
GC_17_65 b_17 NI_17 NS_65 0 4.3894158077284883e-006
GC_17_66 b_17 NI_17 NS_66 0 1.5323814027190912e-005
GC_17_67 b_17 NI_17 NS_67 0 2.4883718865864669e-007
GC_17_68 b_17 NI_17 NS_68 0 2.9487172318011714e-006
GC_17_69 b_17 NI_17 NS_69 0 9.0919129247411742e-006
GC_17_70 b_17 NI_17 NS_70 0 8.0178477395364685e-006
GC_17_71 b_17 NI_17 NS_71 0 -9.0520041306382184e-006
GC_17_72 b_17 NI_17 NS_72 0 1.7737830780921016e-005
GC_17_73 b_17 NI_17 NS_73 0 8.1606450575402687e-006
GC_17_74 b_17 NI_17 NS_74 0 3.6659169748025225e-006
GC_17_75 b_17 NI_17 NS_75 0 -5.2199615720062714e-006
GC_17_76 b_17 NI_17 NS_76 0 1.0350261679256778e-006
GC_17_77 b_17 NI_17 NS_77 0 -2.1445347184528610e-003
GC_17_78 b_17 NI_17 NS_78 0 -1.4208363606881743e-009
GC_17_79 b_17 NI_17 NS_79 0 2.5030693408910048e-008
GC_17_80 b_17 NI_17 NS_80 0 -2.6315974198638664e-006
GC_17_81 b_17 NI_17 NS_81 0 -1.9633531429283499e-004
GC_17_82 b_17 NI_17 NS_82 0 -5.0835306091679626e-004
GC_17_83 b_17 NI_17 NS_83 0 7.1508177690612538e-004
GC_17_84 b_17 NI_17 NS_84 0 -4.6338995236640598e-004
GC_17_85 b_17 NI_17 NS_85 0 1.5349660142874885e-005
GC_17_86 b_17 NI_17 NS_86 0 6.9843538846292688e-005
GC_17_87 b_17 NI_17 NS_87 0 -4.2839113442989944e-006
GC_17_88 b_17 NI_17 NS_88 0 -2.9104527385973511e-006
GC_17_89 b_17 NI_17 NS_89 0 4.3988247629971764e-005
GC_17_90 b_17 NI_17 NS_90 0 -3.0722781172767396e-006
GC_17_91 b_17 NI_17 NS_91 0 -2.9686305016668579e-006
GC_17_92 b_17 NI_17 NS_92 0 4.5781268675908742e-007
GC_17_93 b_17 NI_17 NS_93 0 -1.9609220939292982e-005
GC_17_94 b_17 NI_17 NS_94 0 -1.6610119705100174e-005
GC_17_95 b_17 NI_17 NS_95 0 7.4574077876544832e-006
GC_17_96 b_17 NI_17 NS_96 0 1.1097377555001742e-005
GC_17_97 b_17 NI_17 NS_97 0 2.1235862854555188e-007
GC_17_98 b_17 NI_17 NS_98 0 1.3281855441950112e-008
GC_17_99 b_17 NI_17 NS_99 0 3.6863917594392348e-007
GC_17_100 b_17 NI_17 NS_100 0 -3.4101470921550937e-007
GC_17_101 b_17 NI_17 NS_101 0 -7.6342152734049084e-006
GC_17_102 b_17 NI_17 NS_102 0 1.2708760444333466e-006
GC_17_103 b_17 NI_17 NS_103 0 3.5314619562572368e-006
GC_17_104 b_17 NI_17 NS_104 0 -2.4700930834588609e-006
GC_17_105 b_17 NI_17 NS_105 0 -1.1700762860096511e-006
GC_17_106 b_17 NI_17 NS_106 0 2.2002239994396936e-006
GC_17_107 b_17 NI_17 NS_107 0 -1.4618101178905436e-006
GC_17_108 b_17 NI_17 NS_108 0 -5.1302246629075737e-007
GC_17_109 b_17 NI_17 NS_109 0 -1.2946908240424296e-006
GC_17_110 b_17 NI_17 NS_110 0 1.5515201614175263e-006
GC_17_111 b_17 NI_17 NS_111 0 -2.9867430503756022e-006
GC_17_112 b_17 NI_17 NS_112 0 7.7098912473060641e-007
GC_17_113 b_17 NI_17 NS_113 0 4.3076028118927162e-006
GC_17_114 b_17 NI_17 NS_114 0 -8.3278407567994349e-006
GC_17_115 b_17 NI_17 NS_115 0 3.1766849251011163e-003
GC_17_116 b_17 NI_17 NS_116 0 -5.9859582138476556e-010
GC_17_117 b_17 NI_17 NS_117 0 1.1260493057425179e-008
GC_17_118 b_17 NI_17 NS_118 0 -1.2280749754085042e-006
GC_17_119 b_17 NI_17 NS_119 0 -2.8728842424507870e-004
GC_17_120 b_17 NI_17 NS_120 0 1.5742354075280144e-004
GC_17_121 b_17 NI_17 NS_121 0 -1.5509509183029707e-003
GC_17_122 b_17 NI_17 NS_122 0 4.8160230014197440e-004
GC_17_123 b_17 NI_17 NS_123 0 7.3181127013995678e-005
GC_17_124 b_17 NI_17 NS_124 0 5.4935576120109988e-005
GC_17_125 b_17 NI_17 NS_125 0 7.8302934468438078e-006
GC_17_126 b_17 NI_17 NS_126 0 -1.6314366114462149e-005
GC_17_127 b_17 NI_17 NS_127 0 9.4687288346236346e-006
GC_17_128 b_17 NI_17 NS_128 0 3.3626550498802711e-005
GC_17_129 b_17 NI_17 NS_129 0 -1.6938778175530457e-006
GC_17_130 b_17 NI_17 NS_130 0 4.8697877704652751e-008
GC_17_131 b_17 NI_17 NS_131 0 -1.6398600029991769e-006
GC_17_132 b_17 NI_17 NS_132 0 -2.6286310184930217e-005
GC_17_133 b_17 NI_17 NS_133 0 -2.1031655354712621e-006
GC_17_134 b_17 NI_17 NS_134 0 1.4398430119514458e-005
GC_17_135 b_17 NI_17 NS_135 0 8.7036952306870374e-008
GC_17_136 b_17 NI_17 NS_136 0 2.0283329998979956e-007
GC_17_137 b_17 NI_17 NS_137 0 8.3831145627462553e-008
GC_17_138 b_17 NI_17 NS_138 0 -4.8680970738945527e-007
GC_17_139 b_17 NI_17 NS_139 0 4.9871646117587195e-006
GC_17_140 b_17 NI_17 NS_140 0 -7.4094036518663313e-006
GC_17_141 b_17 NI_17 NS_141 0 -1.7922556444410780e-006
GC_17_142 b_17 NI_17 NS_142 0 8.5779317698862260e-006
GC_17_143 b_17 NI_17 NS_143 0 -6.5424401501045791e-007
GC_17_144 b_17 NI_17 NS_144 0 -3.1878096492655202e-006
GC_17_145 b_17 NI_17 NS_145 0 -4.8238225724545018e-007
GC_17_146 b_17 NI_17 NS_146 0 1.1236054291085759e-006
GC_17_147 b_17 NI_17 NS_147 0 9.3624203909515204e-007
GC_17_148 b_17 NI_17 NS_148 0 4.7298422999826203e-007
GC_17_149 b_17 NI_17 NS_149 0 2.3372751901714841e-007
GC_17_150 b_17 NI_17 NS_150 0 -3.9563793657195523e-006
GC_17_151 b_17 NI_17 NS_151 0 9.4368916648513220e-006
GC_17_152 b_17 NI_17 NS_152 0 9.1582264438636663e-006
GC_17_153 b_17 NI_17 NS_153 0 1.6820472919945439e-003
GC_17_154 b_17 NI_17 NS_154 0 -3.4804584002875699e-009
GC_17_155 b_17 NI_17 NS_155 0 6.1389585492364542e-008
GC_17_156 b_17 NI_17 NS_156 0 -5.7427811371449349e-006
GC_17_157 b_17 NI_17 NS_157 0 -1.0902556548729757e-004
GC_17_158 b_17 NI_17 NS_158 0 -9.3905477345137812e-005
GC_17_159 b_17 NI_17 NS_159 0 -3.8498389702868000e-004
GC_17_160 b_17 NI_17 NS_160 0 4.8675366668888501e-004
GC_17_161 b_17 NI_17 NS_161 0 1.4607096910857411e-004
GC_17_162 b_17 NI_17 NS_162 0 2.6483498422653256e-004
GC_17_163 b_17 NI_17 NS_163 0 5.1792645621730814e-008
GC_17_164 b_17 NI_17 NS_164 0 -5.9113918636456234e-006
GC_17_165 b_17 NI_17 NS_165 0 2.6683426622189512e-005
GC_17_166 b_17 NI_17 NS_166 0 3.2678206508909502e-005
GC_17_167 b_17 NI_17 NS_167 0 -6.8089592442569351e-006
GC_17_168 b_17 NI_17 NS_168 0 -5.4520544553137981e-008
GC_17_169 b_17 NI_17 NS_169 0 1.2147412974387782e-005
GC_17_170 b_17 NI_17 NS_170 0 1.4053941077898830e-005
GC_17_171 b_17 NI_17 NS_171 0 2.2221260388583203e-005
GC_17_172 b_17 NI_17 NS_172 0 -6.9707987449361035e-006
GC_17_173 b_17 NI_17 NS_173 0 -3.2107245045899147e-008
GC_17_174 b_17 NI_17 NS_174 0 -8.0992821523803948e-007
GC_17_175 b_17 NI_17 NS_175 0 -3.6594627321973670e-007
GC_17_176 b_17 NI_17 NS_176 0 -6.7209676676937327e-007
GC_17_177 b_17 NI_17 NS_177 0 5.6691487742867179e-006
GC_17_178 b_17 NI_17 NS_178 0 2.4504645700665114e-005
GC_17_179 b_17 NI_17 NS_179 0 5.4503731650345584e-006
GC_17_180 b_17 NI_17 NS_180 0 4.8781271672730206e-006
GC_17_181 b_17 NI_17 NS_181 0 -7.7836372697571933e-007
GC_17_182 b_17 NI_17 NS_182 0 -9.9039508107915917e-007
GC_17_183 b_17 NI_17 NS_183 0 -3.9246802721847001e-006
GC_17_184 b_17 NI_17 NS_184 0 3.3777175619284241e-007
GC_17_185 b_17 NI_17 NS_185 0 -6.7246798512368152e-006
GC_17_186 b_17 NI_17 NS_186 0 4.8130861606972363e-006
GC_17_187 b_17 NI_17 NS_187 0 2.1236337060623916e-006
GC_17_188 b_17 NI_17 NS_188 0 1.1569585796141227e-005
GC_17_189 b_17 NI_17 NS_189 0 -4.6058190645465621e-006
GC_17_190 b_17 NI_17 NS_190 0 3.5096362952341829e-006
GC_17_191 b_17 NI_17 NS_191 0 2.8147676019866156e-003
GC_17_192 b_17 NI_17 NS_192 0 -7.1508003294979224e-010
GC_17_193 b_17 NI_17 NS_193 0 1.8084062024337865e-008
GC_17_194 b_17 NI_17 NS_194 0 -1.7403229427130606e-006
GC_17_195 b_17 NI_17 NS_195 0 8.1419962873775559e-004
GC_17_196 b_17 NI_17 NS_196 0 8.1251623234262170e-005
GC_17_197 b_17 NI_17 NS_197 0 -1.2926090332939899e-003
GC_17_198 b_17 NI_17 NS_198 0 1.4654414976126261e-004
GC_17_199 b_17 NI_17 NS_199 0 -1.2987092637268687e-004
GC_17_200 b_17 NI_17 NS_200 0 2.1022443875084475e-004
GC_17_201 b_17 NI_17 NS_201 0 -3.4320290772938013e-006
GC_17_202 b_17 NI_17 NS_202 0 -8.5104973831920042e-006
GC_17_203 b_17 NI_17 NS_203 0 2.8064892275495390e-005
GC_17_204 b_17 NI_17 NS_204 0 -2.9322998385492085e-005
GC_17_205 b_17 NI_17 NS_205 0 -2.3153868924152208e-006
GC_17_206 b_17 NI_17 NS_206 0 -1.7975015723698181e-007
GC_17_207 b_17 NI_17 NS_207 0 -7.5599102266040038e-006
GC_17_208 b_17 NI_17 NS_208 0 2.5330889362168654e-005
GC_17_209 b_17 NI_17 NS_209 0 6.2683597229163806e-006
GC_17_210 b_17 NI_17 NS_210 0 6.0895428748857349e-006
GC_17_211 b_17 NI_17 NS_211 0 2.8777581856231756e-007
GC_17_212 b_17 NI_17 NS_212 0 -3.8917069414153604e-007
GC_17_213 b_17 NI_17 NS_213 0 4.6495422020351751e-007
GC_17_214 b_17 NI_17 NS_214 0 2.6007236031644474e-007
GC_17_215 b_17 NI_17 NS_215 0 1.6988641644792593e-005
GC_17_216 b_17 NI_17 NS_216 0 8.4783929863337595e-006
GC_17_217 b_17 NI_17 NS_217 0 4.7052943037831538e-006
GC_17_218 b_17 NI_17 NS_218 0 -9.8521976060717885e-007
GC_17_219 b_17 NI_17 NS_219 0 -1.9080244166592809e-007
GC_17_220 b_17 NI_17 NS_220 0 2.7535632627389872e-006
GC_17_221 b_17 NI_17 NS_221 0 -2.0053349959236925e-006
GC_17_222 b_17 NI_17 NS_222 0 -1.6948659297699341e-006
GC_17_223 b_17 NI_17 NS_223 0 1.1186250910388540e-005
GC_17_224 b_17 NI_17 NS_224 0 7.9891399011594242e-008
GC_17_225 b_17 NI_17 NS_225 0 3.7874021172598010e-006
GC_17_226 b_17 NI_17 NS_226 0 5.1895973774041461e-006
GC_17_227 b_17 NI_17 NS_227 0 -3.5601797667667799e-006
GC_17_228 b_17 NI_17 NS_228 0 -1.8263924185445111e-006
GC_17_229 b_17 NI_17 NS_229 0 -4.1485285545570577e-003
GC_17_230 b_17 NI_17 NS_230 0 -9.9837491032014050e-010
GC_17_231 b_17 NI_17 NS_231 0 1.8262044294553682e-008
GC_17_232 b_17 NI_17 NS_232 0 -2.1827371059019648e-006
GC_17_233 b_17 NI_17 NS_233 0 -3.2642507926358005e-004
GC_17_234 b_17 NI_17 NS_234 0 -8.9964775315484031e-004
GC_17_235 b_17 NI_17 NS_235 0 1.4101533083422115e-003
GC_17_236 b_17 NI_17 NS_236 0 -8.7232462627123079e-004
GC_17_237 b_17 NI_17 NS_237 0 9.4839616587099958e-005
GC_17_238 b_17 NI_17 NS_238 0 1.6235055718434610e-004
GC_17_239 b_17 NI_17 NS_239 0 5.7042339249943644e-006
GC_17_240 b_17 NI_17 NS_240 0 -1.8100586605577087e-005
GC_17_241 b_17 NI_17 NS_241 0 3.0682185481870011e-005
GC_17_242 b_17 NI_17 NS_242 0 -2.5524039134358421e-005
GC_17_243 b_17 NI_17 NS_243 0 -2.3409583281848553e-006
GC_17_244 b_17 NI_17 NS_244 0 6.8066733610719180e-007
GC_17_245 b_17 NI_17 NS_245 0 1.4981313969459927e-005
GC_17_246 b_17 NI_17 NS_246 0 4.1855135523842420e-007
GC_17_247 b_17 NI_17 NS_247 0 1.4230650372549465e-007
GC_17_248 b_17 NI_17 NS_248 0 -3.3347852946893070e-006
GC_17_249 b_17 NI_17 NS_249 0 3.1794448579056890e-007
GC_17_250 b_17 NI_17 NS_250 0 -1.7683457397910436e-007
GC_17_251 b_17 NI_17 NS_251 0 1.0733161913836143e-007
GC_17_252 b_17 NI_17 NS_252 0 5.6425003466958717e-009
GC_17_253 b_17 NI_17 NS_253 0 -9.9552761368508531e-006
GC_17_254 b_17 NI_17 NS_254 0 -4.0658043293586524e-006
GC_17_255 b_17 NI_17 NS_255 0 4.3820158120955427e-006
GC_17_256 b_17 NI_17 NS_256 0 -1.2660546002398341e-007
GC_17_257 b_17 NI_17 NS_257 0 1.2183221266335504e-006
GC_17_258 b_17 NI_17 NS_258 0 -1.8391347016240379e-006
GC_17_259 b_17 NI_17 NS_259 0 -3.0698392885821724e-007
GC_17_260 b_17 NI_17 NS_260 0 -9.3127399417030962e-007
GC_17_261 b_17 NI_17 NS_261 0 -3.4463245529133523e-006
GC_17_262 b_17 NI_17 NS_262 0 -1.5737700602523111e-006
GC_17_263 b_17 NI_17 NS_263 0 -2.3550053411442723e-006
GC_17_264 b_17 NI_17 NS_264 0 -5.4975673677231817e-007
GC_17_265 b_17 NI_17 NS_265 0 2.7399323393545081e-007
GC_17_266 b_17 NI_17 NS_266 0 -1.8378912100180339e-006
GC_17_267 b_17 NI_17 NS_267 0 2.7614449363173679e-003
GC_17_268 b_17 NI_17 NS_268 0 -9.4702618060920893e-010
GC_17_269 b_17 NI_17 NS_269 0 1.4254314430143817e-008
GC_17_270 b_17 NI_17 NS_270 0 -6.6907405601166459e-007
GC_17_271 b_17 NI_17 NS_271 0 -3.7990002309265416e-004
GC_17_272 b_17 NI_17 NS_272 0 -4.9688649293107431e-004
GC_17_273 b_17 NI_17 NS_273 0 -2.0291868161610915e-003
GC_17_274 b_17 NI_17 NS_274 0 1.2519219907246483e-004
GC_17_275 b_17 NI_17 NS_275 0 1.9041460070163521e-005
GC_17_276 b_17 NI_17 NS_276 0 2.2861531685079538e-004
GC_17_277 b_17 NI_17 NS_277 0 2.8408612353929743e-005
GC_17_278 b_17 NI_17 NS_278 0 -1.1267435042160422e-005
GC_17_279 b_17 NI_17 NS_279 0 3.5877157993147450e-005
GC_17_280 b_17 NI_17 NS_280 0 9.1574886613371677e-006
GC_17_281 b_17 NI_17 NS_281 0 -9.2659344907561792e-007
GC_17_282 b_17 NI_17 NS_282 0 -5.7227563505860106e-007
GC_17_283 b_17 NI_17 NS_283 0 -3.7273476153781637e-006
GC_17_284 b_17 NI_17 NS_284 0 1.9663339513879499e-005
GC_17_285 b_17 NI_17 NS_285 0 8.6363521242555536e-006
GC_17_286 b_17 NI_17 NS_286 0 1.8415005293142854e-006
GC_17_287 b_17 NI_17 NS_287 0 -1.7859622424711197e-007
GC_17_288 b_17 NI_17 NS_288 0 1.9632645268526329e-007
GC_17_289 b_17 NI_17 NS_289 0 -9.4499392664109456e-008
GC_17_290 b_17 NI_17 NS_290 0 -3.3069802497470103e-007
GC_17_291 b_17 NI_17 NS_291 0 3.1271952591376163e-006
GC_17_292 b_17 NI_17 NS_292 0 -1.2362204981827891e-005
GC_17_293 b_17 NI_17 NS_293 0 1.3807265601193103e-006
GC_17_294 b_17 NI_17 NS_294 0 5.2897088031874105e-006
GC_17_295 b_17 NI_17 NS_295 0 9.3760429714178416e-007
GC_17_296 b_17 NI_17 NS_296 0 3.2375631460793616e-006
GC_17_297 b_17 NI_17 NS_297 0 -3.0396354200432179e-007
GC_17_298 b_17 NI_17 NS_298 0 1.8316790907215505e-006
GC_17_299 b_17 NI_17 NS_299 0 3.6889608290151723e-006
GC_17_300 b_17 NI_17 NS_300 0 -3.7789558725152872e-006
GC_17_301 b_17 NI_17 NS_301 0 1.2922820027709019e-006
GC_17_302 b_17 NI_17 NS_302 0 -3.0312586663003472e-006
GC_17_303 b_17 NI_17 NS_303 0 1.3635803565750918e-006
GC_17_304 b_17 NI_17 NS_304 0 2.0484754007539814e-006
GC_17_305 b_17 NI_17 NS_305 0 5.1138880031012255e-003
GC_17_306 b_17 NI_17 NS_306 0 -6.4779198939399998e-009
GC_17_307 b_17 NI_17 NS_307 0 1.1259461884205891e-007
GC_17_308 b_17 NI_17 NS_308 0 -1.0424487009364901e-005
GC_17_309 b_17 NI_17 NS_309 0 2.1756539757987296e-003
GC_17_310 b_17 NI_17 NS_310 0 2.1096469591062638e-003
GC_17_311 b_17 NI_17 NS_311 0 -9.7051275176895338e-004
GC_17_312 b_17 NI_17 NS_312 0 1.5180729753449199e-003
GC_17_313 b_17 NI_17 NS_313 0 -5.7984880059232789e-004
GC_17_314 b_17 NI_17 NS_314 0 1.3986432745402387e-005
GC_17_315 b_17 NI_17 NS_315 0 -1.8611799824387621e-005
GC_17_316 b_17 NI_17 NS_316 0 -1.5643862200450266e-005
GC_17_317 b_17 NI_17 NS_317 0 -7.2313024863704246e-005
GC_17_318 b_17 NI_17 NS_318 0 -9.6561084287761323e-006
GC_17_319 b_17 NI_17 NS_319 0 -1.2362420058570831e-005
GC_17_320 b_17 NI_17 NS_320 0 2.9584199956110727e-007
GC_17_321 b_17 NI_17 NS_321 0 5.3871408345587067e-005
GC_17_322 b_17 NI_17 NS_322 0 4.7462993324540433e-005
GC_17_323 b_17 NI_17 NS_323 0 3.9405198320556612e-005
GC_17_324 b_17 NI_17 NS_324 0 -3.3630748552617857e-006
GC_17_325 b_17 NI_17 NS_325 0 8.6732387339512788e-007
GC_17_326 b_17 NI_17 NS_326 0 -7.2020080326911121e-007
GC_17_327 b_17 NI_17 NS_327 0 -5.1536125109300603e-007
GC_17_328 b_17 NI_17 NS_328 0 -1.0242852399856412e-006
GC_17_329 b_17 NI_17 NS_329 0 -7.7781344496961451e-006
GC_17_330 b_17 NI_17 NS_330 0 -5.8098383756096086e-006
GC_17_331 b_17 NI_17 NS_331 0 -2.5559850271061698e-006
GC_17_332 b_17 NI_17 NS_332 0 3.0015508523648897e-006
GC_17_333 b_17 NI_17 NS_333 0 8.6544350210729096e-007
GC_17_334 b_17 NI_17 NS_334 0 -1.6712454154105161e-006
GC_17_335 b_17 NI_17 NS_335 0 2.6219053827194991e-006
GC_17_336 b_17 NI_17 NS_336 0 -1.2786128008989308e-006
GC_17_337 b_17 NI_17 NS_337 0 -9.1215335661339615e-006
GC_17_338 b_17 NI_17 NS_338 0 -5.0991015338765169e-006
GC_17_339 b_17 NI_17 NS_339 0 2.9432002710654865e-006
GC_17_340 b_17 NI_17 NS_340 0 5.6093747304128757e-006
GC_17_341 b_17 NI_17 NS_341 0 -9.5882928701081415e-006
GC_17_342 b_17 NI_17 NS_342 0 8.0404187917158100e-006
GC_17_343 b_17 NI_17 NS_343 0 1.5733562973571556e-002
GC_17_344 b_17 NI_17 NS_344 0 -1.9652212201541451e-009
GC_17_345 b_17 NI_17 NS_345 0 4.4314601707699527e-008
GC_17_346 b_17 NI_17 NS_346 0 -3.8381277048713049e-006
GC_17_347 b_17 NI_17 NS_347 0 2.2979925832457364e-003
GC_17_348 b_17 NI_17 NS_348 0 4.6943404541927884e-003
GC_17_349 b_17 NI_17 NS_349 0 -4.5754191900153375e-003
GC_17_350 b_17 NI_17 NS_350 0 3.1123151316323296e-003
GC_17_351 b_17 NI_17 NS_351 0 -3.7358007209346118e-004
GC_17_352 b_17 NI_17 NS_352 0 -5.8120916024975602e-004
GC_17_353 b_17 NI_17 NS_353 0 1.7213973016369238e-005
GC_17_354 b_17 NI_17 NS_354 0 -2.6915922467353909e-005
GC_17_355 b_17 NI_17 NS_355 0 -6.4113656301553320e-005
GC_17_356 b_17 NI_17 NS_356 0 -2.1456772329431951e-005
GC_17_357 b_17 NI_17 NS_357 0 -5.2020870629700107e-006
GC_17_358 b_17 NI_17 NS_358 0 -4.3702377351322606e-007
GC_17_359 b_17 NI_17 NS_359 0 8.9426602616961100e-006
GC_17_360 b_17 NI_17 NS_360 0 6.2971730173730484e-005
GC_17_361 b_17 NI_17 NS_361 0 1.2238678544599020e-005
GC_17_362 b_17 NI_17 NS_362 0 1.6277359211270524e-005
GC_17_363 b_17 NI_17 NS_363 0 -1.8141483502188275e-007
GC_17_364 b_17 NI_17 NS_364 0 2.7008537192997733e-008
GC_17_365 b_17 NI_17 NS_365 0 4.8328151392258136e-007
GC_17_366 b_17 NI_17 NS_366 0 1.2428356640634596e-008
GC_17_367 b_17 NI_17 NS_367 0 4.0473509976110391e-007
GC_17_368 b_17 NI_17 NS_368 0 -7.6986406082409650e-006
GC_17_369 b_17 NI_17 NS_369 0 -1.4990923787768148e-006
GC_17_370 b_17 NI_17 NS_370 0 -5.0834424141927161e-007
GC_17_371 b_17 NI_17 NS_371 0 1.2542761140179516e-006
GC_17_372 b_17 NI_17 NS_372 0 4.8194475849909030e-006
GC_17_373 b_17 NI_17 NS_373 0 2.0676524908891876e-006
GC_17_374 b_17 NI_17 NS_374 0 4.1522228349172912e-006
GC_17_375 b_17 NI_17 NS_375 0 6.4962882273656672e-006
GC_17_376 b_17 NI_17 NS_376 0 -7.2161472191657691e-006
GC_17_377 b_17 NI_17 NS_377 0 1.4895802484555638e-006
GC_17_378 b_17 NI_17 NS_378 0 2.1728247325884301e-006
GC_17_379 b_17 NI_17 NS_379 0 -5.4784169220351342e-006
GC_17_380 b_17 NI_17 NS_380 0 1.2967821102032921e-006
GC_17_381 b_17 NI_17 NS_381 0 -1.1634336167895913e-002
GC_17_382 b_17 NI_17 NS_382 0 2.2312392832327889e-009
GC_17_383 b_17 NI_17 NS_383 0 -3.9842282775208614e-008
GC_17_384 b_17 NI_17 NS_384 0 3.8941457805098505e-006
GC_17_385 b_17 NI_17 NS_385 0 1.0478811186482614e-003
GC_17_386 b_17 NI_17 NS_386 0 -1.4122807654739285e-003
GC_17_387 b_17 NI_17 NS_387 0 4.7229809603993840e-003
GC_17_388 b_17 NI_17 NS_388 0 -3.0430183889373036e-003
GC_17_389 b_17 NI_17 NS_389 0 -5.3474568990389442e-005
GC_17_390 b_17 NI_17 NS_390 0 5.3745452558918632e-005
GC_17_391 b_17 NI_17 NS_391 0 -1.1036967943993556e-006
GC_17_392 b_17 NI_17 NS_392 0 -9.1124104699784230e-006
GC_17_393 b_17 NI_17 NS_393 0 3.0877229099100959e-006
GC_17_394 b_17 NI_17 NS_394 0 -2.3628262003523821e-005
GC_17_395 b_17 NI_17 NS_395 0 5.0457808595930045e-006
GC_17_396 b_17 NI_17 NS_396 0 6.3332671095036361e-007
GC_17_397 b_17 NI_17 NS_397 0 2.4136901233718791e-005
GC_17_398 b_17 NI_17 NS_398 0 -1.8921941346968552e-005
GC_17_399 b_17 NI_17 NS_399 0 -2.6617588656152298e-005
GC_17_400 b_17 NI_17 NS_400 0 7.0455408967886629e-006
GC_17_401 b_17 NI_17 NS_401 0 -5.3496276709344002e-007
GC_17_402 b_17 NI_17 NS_402 0 5.0232127833104667e-007
GC_17_403 b_17 NI_17 NS_403 0 4.4499742175047595e-007
GC_17_404 b_17 NI_17 NS_404 0 6.2267466519362663e-007
GC_17_405 b_17 NI_17 NS_405 0 -4.0332442639026160e-006
GC_17_406 b_17 NI_17 NS_406 0 -2.4122084953956270e-006
GC_17_407 b_17 NI_17 NS_407 0 1.4286628967605831e-006
GC_17_408 b_17 NI_17 NS_408 0 -4.3803447963255551e-006
GC_17_409 b_17 NI_17 NS_409 0 -2.0881207793897463e-007
GC_17_410 b_17 NI_17 NS_410 0 -4.9403736425080769e-007
GC_17_411 b_17 NI_17 NS_411 0 -1.9958233434319987e-007
GC_17_412 b_17 NI_17 NS_412 0 -1.5505950983719460e-006
GC_17_413 b_17 NI_17 NS_413 0 -5.0344306752318607e-007
GC_17_414 b_17 NI_17 NS_414 0 6.6548565380421593e-007
GC_17_415 b_17 NI_17 NS_415 0 -3.3106881431687415e-006
GC_17_416 b_17 NI_17 NS_416 0 -1.3269103553475054e-006
GC_17_417 b_17 NI_17 NS_417 0 5.0035541110605433e-006
GC_17_418 b_17 NI_17 NS_418 0 -8.7057583989289391e-006
GC_17_419 b_17 NI_17 NS_419 0 6.1617075450684047e-005
GC_17_420 b_17 NI_17 NS_420 0 -1.6913734901198874e-009
GC_17_421 b_17 NI_17 NS_421 0 1.6235478599891159e-008
GC_17_422 b_17 NI_17 NS_422 0 -1.8463763565309172e-007
GC_17_423 b_17 NI_17 NS_423 0 -1.9613422816702961e-004
GC_17_424 b_17 NI_17 NS_424 0 -9.6438192405783193e-004
GC_17_425 b_17 NI_17 NS_425 0 -1.2119477091205551e-003
GC_17_426 b_17 NI_17 NS_426 0 -5.7801617247331123e-004
GC_17_427 b_17 NI_17 NS_427 0 -1.0530227817219076e-004
GC_17_428 b_17 NI_17 NS_428 0 2.1446012070814468e-004
GC_17_429 b_17 NI_17 NS_429 0 2.2532539439396185e-005
GC_17_430 b_17 NI_17 NS_430 0 1.2695568338328634e-005
GC_17_431 b_17 NI_17 NS_431 0 2.8134707969407903e-005
GC_17_432 b_17 NI_17 NS_432 0 -7.1923811720790661e-006
GC_17_433 b_17 NI_17 NS_433 0 -3.2590966783271724e-007
GC_17_434 b_17 NI_17 NS_434 0 1.0045770149571629e-007
GC_17_435 b_17 NI_17 NS_435 0 -1.3083958490527880e-005
GC_17_436 b_17 NI_17 NS_436 0 1.9136545431973923e-005
GC_17_437 b_17 NI_17 NS_437 0 1.3196544650527211e-005
GC_17_438 b_17 NI_17 NS_438 0 1.9779298666947909e-006
GC_17_439 b_17 NI_17 NS_439 0 5.3198827486285020e-007
GC_17_440 b_17 NI_17 NS_440 0 5.5347310691264997e-008
GC_17_441 b_17 NI_17 NS_441 0 -3.7428748846922432e-007
GC_17_442 b_17 NI_17 NS_442 0 -5.0581881309711767e-007
GC_17_443 b_17 NI_17 NS_443 0 3.1221102757287239e-006
GC_17_444 b_17 NI_17 NS_444 0 -5.4872985802222982e-006
GC_17_445 b_17 NI_17 NS_445 0 -1.7090872214490401e-006
GC_17_446 b_17 NI_17 NS_446 0 3.8572149861568858e-006
GC_17_447 b_17 NI_17 NS_447 0 -9.8928683409374001e-008
GC_17_448 b_17 NI_17 NS_448 0 -4.9415501339217873e-007
GC_17_449 b_17 NI_17 NS_449 0 -2.1016829709002870e-007
GC_17_450 b_17 NI_17 NS_450 0 1.2067727667020712e-006
GC_17_451 b_17 NI_17 NS_451 0 3.5312007521315264e-006
GC_17_452 b_17 NI_17 NS_452 0 -1.1745586985085463e-006
GC_17_453 b_17 NI_17 NS_453 0 7.3890065039188631e-007
GC_17_454 b_17 NI_17 NS_454 0 -2.3943473603467426e-006
GC_17_455 b_17 NI_17 NS_455 0 2.4280369193292460e-006
GC_17_456 b_17 NI_17 NS_456 0 4.0835328002325998e-006
GC_17_457 b_17 NI_17 NS_457 0 -1.6230905636621346e-002
GC_17_458 b_17 NI_17 NS_458 0 -6.8922566138075077e-010
GC_17_459 b_17 NI_17 NS_459 0 3.8380641493988448e-009
GC_17_460 b_17 NI_17 NS_460 0 -4.4321833988135655e-007
GC_17_461 b_17 NI_17 NS_461 0 2.6213947174914352e-003
GC_17_462 b_17 NI_17 NS_462 0 1.4385798145680225e-004
GC_17_463 b_17 NI_17 NS_463 0 9.7586550102745050e-003
GC_17_464 b_17 NI_17 NS_464 0 -3.5237346780896449e-003
GC_17_465 b_17 NI_17 NS_465 0 -1.1491946363263807e-004
GC_17_466 b_17 NI_17 NS_466 0 2.2461870816261511e-004
GC_17_467 b_17 NI_17 NS_467 0 -2.2431654765310322e-005
GC_17_468 b_17 NI_17 NS_468 0 2.0300662783365861e-005
GC_17_469 b_17 NI_17 NS_469 0 5.0742738457822211e-005
GC_17_470 b_17 NI_17 NS_470 0 8.1490467451074912e-005
GC_17_471 b_17 NI_17 NS_471 0 -5.7178258700916767e-008
GC_17_472 b_17 NI_17 NS_472 0 5.4631144427457449e-007
GC_17_473 b_17 NI_17 NS_473 0 2.5723188312212629e-005
GC_17_474 b_17 NI_17 NS_474 0 1.4329481876025208e-005
GC_17_475 b_17 NI_17 NS_475 0 -5.0655546387860824e-006
GC_17_476 b_17 NI_17 NS_476 0 2.1307001642393871e-006
GC_17_477 b_17 NI_17 NS_477 0 -1.4927658046531292e-007
GC_17_478 b_17 NI_17 NS_478 0 4.2060836678415627e-007
GC_17_479 b_17 NI_17 NS_479 0 -5.8675403807458492e-007
GC_17_480 b_17 NI_17 NS_480 0 -1.9826103019045388e-008
GC_17_481 b_17 NI_17 NS_481 0 -4.9077085546625349e-007
GC_17_482 b_17 NI_17 NS_482 0 2.0091455787784588e-005
GC_17_483 b_17 NI_17 NS_483 0 2.1074132236361553e-006
GC_17_484 b_17 NI_17 NS_484 0 1.8820398831483047e-007
GC_17_485 b_17 NI_17 NS_485 0 -3.3437052359885233e-007
GC_17_486 b_17 NI_17 NS_486 0 -1.3606661641957489e-006
GC_17_487 b_17 NI_17 NS_487 0 -7.5518277315089137e-008
GC_17_488 b_17 NI_17 NS_488 0 -2.1458813336233120e-007
GC_17_489 b_17 NI_17 NS_489 0 -4.2592940797164199e-006
GC_17_490 b_17 NI_17 NS_490 0 7.9370869995369441e-006
GC_17_491 b_17 NI_17 NS_491 0 -2.6183080226474259e-007
GC_17_492 b_17 NI_17 NS_492 0 3.1412135553603539e-006
GC_17_493 b_17 NI_17 NS_493 0 1.3313817521989671e-006
GC_17_494 b_17 NI_17 NS_494 0 -3.0443327312272527e-007
GC_17_495 b_17 NI_17 NS_495 0 3.4612845947213219e-003
GC_17_496 b_17 NI_17 NS_496 0 -1.7858842531826595e-009
GC_17_497 b_17 NI_17 NS_497 0 2.9374022919407789e-008
GC_17_498 b_17 NI_17 NS_498 0 -2.9377582357526708e-006
GC_17_499 b_17 NI_17 NS_499 0 1.2820729958478274e-003
GC_17_500 b_17 NI_17 NS_500 0 -3.0757489415469741e-004
GC_17_501 b_17 NI_17 NS_501 0 -3.9339110534268992e-003
GC_17_502 b_17 NI_17 NS_502 0 -1.1254964037437942e-003
GC_17_503 b_17 NI_17 NS_503 0 -1.8091369258889010e-004
GC_17_504 b_17 NI_17 NS_504 0 -1.7403817049551650e-004
GC_17_505 b_17 NI_17 NS_505 0 6.5742445338344725e-006
GC_17_506 b_17 NI_17 NS_506 0 1.2488873652225779e-005
GC_17_507 b_17 NI_17 NS_507 0 3.7366789669581218e-005
GC_17_508 b_17 NI_17 NS_508 0 -6.2888273743662204e-005
GC_17_509 b_17 NI_17 NS_509 0 -4.3726174740667190e-006
GC_17_510 b_17 NI_17 NS_510 0 1.9423097411731286e-006
GC_17_511 b_17 NI_17 NS_511 0 9.6800332421951705e-006
GC_17_512 b_17 NI_17 NS_512 0 5.9518487330798244e-006
GC_17_513 b_17 NI_17 NS_513 0 -1.1714354987795974e-006
GC_17_514 b_17 NI_17 NS_514 0 1.4201419433837255e-005
GC_17_515 b_17 NI_17 NS_515 0 2.6116707178052934e-007
GC_17_516 b_17 NI_17 NS_516 0 1.4696043217528684e-007
GC_17_517 b_17 NI_17 NS_517 0 1.4364856944265681e-007
GC_17_518 b_17 NI_17 NS_518 0 5.1896273088011015e-007
GC_17_519 b_17 NI_17 NS_519 0 1.5923560305171966e-005
GC_17_520 b_17 NI_17 NS_520 0 -1.3087033932489980e-006
GC_17_521 b_17 NI_17 NS_521 0 3.4418909740691190e-007
GC_17_522 b_17 NI_17 NS_522 0 3.3905237530991754e-007
GC_17_523 b_17 NI_17 NS_523 0 2.1376787859353731e-007
GC_17_524 b_17 NI_17 NS_524 0 1.8120111432396399e-006
GC_17_525 b_17 NI_17 NS_525 0 2.1684201678788555e-007
GC_17_526 b_17 NI_17 NS_526 0 -7.9204926355145262e-007
GC_17_527 b_17 NI_17 NS_527 0 8.3016901008308001e-006
GC_17_528 b_17 NI_17 NS_528 0 1.8460376144423605e-006
GC_17_529 b_17 NI_17 NS_529 0 1.9899972685827937e-006
GC_17_530 b_17 NI_17 NS_530 0 1.7539348283780009e-007
GC_17_531 b_17 NI_17 NS_531 0 1.6801597198070673e-006
GC_17_532 b_17 NI_17 NS_532 0 -1.3699291645468522e-006
GC_17_533 b_17 NI_17 NS_533 0 1.7281046448957215e-003
GC_17_534 b_17 NI_17 NS_534 0 -3.8810684517407359e-009
GC_17_535 b_17 NI_17 NS_535 0 6.8636895385026487e-008
GC_17_536 b_17 NI_17 NS_536 0 -6.9909077824891885e-006
GC_17_537 b_17 NI_17 NS_537 0 -4.5004786660646717e-005
GC_17_538 b_17 NI_17 NS_538 0 3.2684376625588275e-004
GC_17_539 b_17 NI_17 NS_539 0 -2.7968294636021953e-004
GC_17_540 b_17 NI_17 NS_540 0 7.8926139452591246e-004
GC_17_541 b_17 NI_17 NS_541 0 -1.2827933109050239e-005
GC_17_542 b_17 NI_17 NS_542 0 -5.8999243714640370e-005
GC_17_543 b_17 NI_17 NS_543 0 -2.6065146186635709e-005
GC_17_544 b_17 NI_17 NS_544 0 -2.3107131833234454e-005
GC_17_545 b_17 NI_17 NS_545 0 5.9151485268739983e-005
GC_17_546 b_17 NI_17 NS_546 0 3.6261872321965825e-005
GC_17_547 b_17 NI_17 NS_547 0 -8.2436656341741991e-006
GC_17_548 b_17 NI_17 NS_548 0 7.5635214766025787e-007
GC_17_549 b_17 NI_17 NS_549 0 -9.6891367832884904e-006
GC_17_550 b_17 NI_17 NS_550 0 -2.2364339592246259e-005
GC_17_551 b_17 NI_17 NS_551 0 1.2838798273243614e-005
GC_17_552 b_17 NI_17 NS_552 0 1.9622746681944908e-005
GC_17_553 b_17 NI_17 NS_553 0 2.6819231838597667e-007
GC_17_554 b_17 NI_17 NS_554 0 -4.0837822018652652e-008
GC_17_555 b_17 NI_17 NS_555 0 1.5554350686658658e-007
GC_17_556 b_17 NI_17 NS_556 0 -4.0653294715567568e-007
GC_17_557 b_17 NI_17 NS_557 0 -1.4365030117166047e-005
GC_17_558 b_17 NI_17 NS_558 0 -8.9072269963599984e-006
GC_17_559 b_17 NI_17 NS_559 0 7.7358864048868191e-006
GC_17_560 b_17 NI_17 NS_560 0 2.6593937595371288e-006
GC_17_561 b_17 NI_17 NS_561 0 -3.1401776433804520e-006
GC_17_562 b_17 NI_17 NS_562 0 -2.8364362048382561e-007
GC_17_563 b_17 NI_17 NS_563 0 3.7072157999624096e-007
GC_17_564 b_17 NI_17 NS_564 0 -1.4462571958312520e-006
GC_17_565 b_17 NI_17 NS_565 0 -7.0212617097680166e-006
GC_17_566 b_17 NI_17 NS_566 0 -3.4594112076781866e-006
GC_17_567 b_17 NI_17 NS_567 0 1.1034913016205905e-006
GC_17_568 b_17 NI_17 NS_568 0 1.9661525048470300e-006
GC_17_569 b_17 NI_17 NS_569 0 -1.3779442658973788e-005
GC_17_570 b_17 NI_17 NS_570 0 3.9442385623055013e-006
GC_17_571 b_17 NI_17 NS_571 0 7.8954936716099221e-003
GC_17_572 b_17 NI_17 NS_572 0 -2.3364812312825349e-009
GC_17_573 b_17 NI_17 NS_573 0 4.5300855785867745e-008
GC_17_574 b_17 NI_17 NS_574 0 -4.0555810405626743e-006
GC_17_575 b_17 NI_17 NS_575 0 -2.9322616725887152e-004
GC_17_576 b_17 NI_17 NS_576 0 5.1042935934328545e-004
GC_17_577 b_17 NI_17 NS_577 0 -3.7779566354058957e-003
GC_17_578 b_17 NI_17 NS_578 0 1.3616332916662186e-003
GC_17_579 b_17 NI_17 NS_579 0 -4.9173831138633054e-005
GC_17_580 b_17 NI_17 NS_580 0 1.0544683575073340e-004
GC_17_581 b_17 NI_17 NS_581 0 2.3048925137901538e-005
GC_17_582 b_17 NI_17 NS_582 0 -9.2087738184926245e-006
GC_17_583 b_17 NI_17 NS_583 0 5.5574072494752111e-005
GC_17_584 b_17 NI_17 NS_584 0 3.2635998388114764e-005
GC_17_585 b_17 NI_17 NS_585 0 -5.1600739777633121e-006
GC_17_586 b_17 NI_17 NS_586 0 -1.9627529733248208e-007
GC_17_587 b_17 NI_17 NS_587 0 -2.9825101912309100e-005
GC_17_588 b_17 NI_17 NS_588 0 1.1895028802822112e-005
GC_17_589 b_17 NI_17 NS_589 0 2.7482860620357631e-005
GC_17_590 b_17 NI_17 NS_590 0 1.2832028833615009e-005
GC_17_591 b_17 NI_17 NS_591 0 4.3163929887390725e-007
GC_17_592 b_17 NI_17 NS_592 0 1.2371243564881906e-009
GC_17_593 b_17 NI_17 NS_593 0 -1.8836228700060429e-007
GC_17_594 b_17 NI_17 NS_594 0 -6.7972383725340017e-007
GC_17_595 b_17 NI_17 NS_595 0 -2.3517204304171079e-006
GC_17_596 b_17 NI_17 NS_596 0 -9.4337292365804596e-006
GC_17_597 b_17 NI_17 NS_597 0 3.6755817917597349e-006
GC_17_598 b_17 NI_17 NS_598 0 5.6636538076243492e-006
GC_17_599 b_17 NI_17 NS_599 0 -1.6834659651654200e-006
GC_17_600 b_17 NI_17 NS_600 0 1.7546943683553786e-006
GC_17_601 b_17 NI_17 NS_601 0 8.3550639829558073e-007
GC_17_602 b_17 NI_17 NS_602 0 4.0205088911213663e-006
GC_17_603 b_17 NI_17 NS_603 0 5.5024872792547201e-006
GC_17_604 b_17 NI_17 NS_604 0 -4.9487584476486999e-006
GC_17_605 b_17 NI_17 NS_605 0 3.3548032063268667e-006
GC_17_606 b_17 NI_17 NS_606 0 -8.1595342723407950e-007
GC_17_607 b_17 NI_17 NS_607 0 -8.1566085771949345e-006
GC_17_608 b_17 NI_17 NS_608 0 6.1455372433166247e-006
GC_17_609 b_17 NI_17 NS_609 0 -2.4020133028116994e-002
GC_17_610 b_17 NI_17 NS_610 0 -6.8605222714098712e-009
GC_17_611 b_17 NI_17 NS_611 0 9.4296523565089062e-008
GC_17_612 b_17 NI_17 NS_612 0 -1.6995112875860720e-005
GC_17_613 b_17 NI_17 NS_613 0 6.4859817361942055e-003
GC_17_614 b_17 NI_17 NS_614 0 5.3043095795092549e-003
GC_17_615 b_17 NI_17 NS_615 0 4.0181446369476702e-002
GC_17_616 b_17 NI_17 NS_616 0 -9.6252011934649972e-004
GC_17_617 b_17 NI_17 NS_617 0 4.6080781520970159e-004
GC_17_618 b_17 NI_17 NS_618 0 4.1117359081706815e-004
GC_17_619 b_17 NI_17 NS_619 0 -3.9321758053417745e-005
GC_17_620 b_17 NI_17 NS_620 0 -7.8518805166785024e-006
GC_17_621 b_17 NI_17 NS_621 0 2.1576432278799573e-004
GC_17_622 b_17 NI_17 NS_622 0 1.0410920293072476e-004
GC_17_623 b_17 NI_17 NS_623 0 -1.4059560277120175e-005
GC_17_624 b_17 NI_17 NS_624 0 3.0232960963755758e-006
GC_17_625 b_17 NI_17 NS_625 0 6.3126622992255855e-006
GC_17_626 b_17 NI_17 NS_626 0 4.7981860816433014e-005
GC_17_627 b_17 NI_17 NS_627 0 3.0618491883987809e-005
GC_17_628 b_17 NI_17 NS_628 0 -8.6460023405207198e-006
GC_17_629 b_17 NI_17 NS_629 0 9.0676243445054131e-007
GC_17_630 b_17 NI_17 NS_630 0 -1.2762659054475132e-007
GC_17_631 b_17 NI_17 NS_631 0 -6.9525144862618022e-007
GC_17_632 b_17 NI_17 NS_632 0 -9.1981746351265133e-007
GC_17_633 b_17 NI_17 NS_633 0 3.1267630519022936e-006
GC_17_634 b_17 NI_17 NS_634 0 3.3261491784700283e-005
GC_17_635 b_17 NI_17 NS_635 0 9.5197200239287360e-006
GC_17_636 b_17 NI_17 NS_636 0 4.3983751096432965e-006
GC_17_637 b_17 NI_17 NS_637 0 1.1925289081666318e-006
GC_17_638 b_17 NI_17 NS_638 0 -1.6726932207064548e-006
GC_17_639 b_17 NI_17 NS_639 0 2.0215543803045130e-006
GC_17_640 b_17 NI_17 NS_640 0 -3.8426220439673149e-006
GC_17_641 b_17 NI_17 NS_641 0 -7.8620942341716442e-006
GC_17_642 b_17 NI_17 NS_642 0 6.4175883634962118e-006
GC_17_643 b_17 NI_17 NS_643 0 2.6622314366290755e-006
GC_17_644 b_17 NI_17 NS_644 0 6.8039469292513863e-006
GC_17_645 b_17 NI_17 NS_645 0 -7.6958604576424680e-006
GC_17_646 b_17 NI_17 NS_646 0 7.0532354199012519e-006
GC_17_647 b_17 NI_17 NS_647 0 2.3271693320336191e-002
GC_17_648 b_17 NI_17 NS_648 0 -4.3990369280921103e-009
GC_17_649 b_17 NI_17 NS_649 0 1.2160399869829748e-007
GC_17_650 b_17 NI_17 NS_650 0 4.3475080222301295e-006
GC_17_651 b_17 NI_17 NS_651 0 -1.0390676570899379e-003
GC_17_652 b_17 NI_17 NS_652 0 1.5179915168179162e-002
GC_17_653 b_17 NI_17 NS_653 0 -1.7462317302136141e-002
GC_17_654 b_17 NI_17 NS_654 0 -5.2161491837246464e-002
GC_17_655 b_17 NI_17 NS_655 0 3.0735620715910639e-004
GC_17_656 b_17 NI_17 NS_656 0 3.3068093174757419e-004
GC_17_657 b_17 NI_17 NS_657 0 5.7220262475011063e-005
GC_17_658 b_17 NI_17 NS_658 0 -2.7444830008379362e-005
GC_17_659 b_17 NI_17 NS_659 0 1.3362750050005580e-004
GC_17_660 b_17 NI_17 NS_660 0 5.0793500008785040e-005
GC_17_661 b_17 NI_17 NS_661 0 -9.1487374547094179e-006
GC_17_662 b_17 NI_17 NS_662 0 -3.7645609081955126e-006
GC_17_663 b_17 NI_17 NS_663 0 -4.4257260501166907e-006
GC_17_664 b_17 NI_17 NS_664 0 1.5159425541492054e-005
GC_17_665 b_17 NI_17 NS_665 0 3.7743399980559688e-005
GC_17_666 b_17 NI_17 NS_666 0 1.1281161168257945e-005
GC_17_667 b_17 NI_17 NS_667 0 4.1065909607129942e-007
GC_17_668 b_17 NI_17 NS_668 0 -4.7321125346007500e-008
GC_17_669 b_17 NI_17 NS_669 0 -1.9739506958200011e-008
GC_17_670 b_17 NI_17 NS_670 0 -3.3093922154697275e-007
GC_17_671 b_17 NI_17 NS_671 0 1.6218549762081087e-005
GC_17_672 b_17 NI_17 NS_672 0 7.9461243034549785e-006
GC_17_673 b_17 NI_17 NS_673 0 3.3627011201189228e-006
GC_17_674 b_17 NI_17 NS_674 0 9.2356415509707551e-006
GC_17_675 b_17 NI_17 NS_675 0 1.0542020380179073e-006
GC_17_676 b_17 NI_17 NS_676 0 5.3957303281194924e-006
GC_17_677 b_17 NI_17 NS_677 0 1.6907325633882941e-006
GC_17_678 b_17 NI_17 NS_678 0 8.6334339250753016e-006
GC_17_679 b_17 NI_17 NS_679 0 6.3170295040077810e-006
GC_17_680 b_17 NI_17 NS_680 0 -4.1240205053611541e-007
GC_17_681 b_17 NI_17 NS_681 0 4.2749833426491945e-006
GC_17_682 b_17 NI_17 NS_682 0 4.5220230868943721e-006
GC_17_683 b_17 NI_17 NS_683 0 -9.9618035606431575e-006
GC_17_684 b_17 NI_17 NS_684 0 5.6051787345520633e-006
GC_17_685 b_17 NI_17 NS_685 0 -2.9619886498061000e-003
GC_17_686 b_17 NI_17 NS_686 0 -7.1886626252983834e-010
GC_17_687 b_17 NI_17 NS_687 0 1.0362305183021192e-008
GC_17_688 b_17 NI_17 NS_688 0 -1.0410481682542402e-006
GC_17_689 b_17 NI_17 NS_689 0 -5.2641236820578474e-004
GC_17_690 b_17 NI_17 NS_690 0 -9.7774037734246278e-004
GC_17_691 b_17 NI_17 NS_691 0 6.3798757930686150e-004
GC_17_692 b_17 NI_17 NS_692 0 -6.9959577442443095e-004
GC_17_693 b_17 NI_17 NS_693 0 8.8196705800847299e-005
GC_17_694 b_17 NI_17 NS_694 0 1.6717723403384934e-004
GC_17_695 b_17 NI_17 NS_695 0 7.3002754789188219e-006
GC_17_696 b_17 NI_17 NS_696 0 -1.1260192626588416e-005
GC_17_697 b_17 NI_17 NS_697 0 8.6633544976338127e-005
GC_17_698 b_17 NI_17 NS_698 0 9.9198973457199862e-007
GC_17_699 b_17 NI_17 NS_699 0 -1.0499190577733088e-006
GC_17_700 b_17 NI_17 NS_700 0 4.7774291501542958e-007
GC_17_701 b_17 NI_17 NS_701 0 -7.0384993529477238e-006
GC_17_702 b_17 NI_17 NS_702 0 -2.2971723677478984e-006
GC_17_703 b_17 NI_17 NS_703 0 6.4843890759028469e-006
GC_17_704 b_17 NI_17 NS_704 0 1.5867412917965540e-006
GC_17_705 b_17 NI_17 NS_705 0 5.5693083307952014e-007
GC_17_706 b_17 NI_17 NS_706 0 -2.8724477729855623e-007
GC_17_707 b_17 NI_17 NS_707 0 1.3635634646258041e-008
GC_17_708 b_17 NI_17 NS_708 0 -3.2271368429651636e-007
GC_17_709 b_17 NI_17 NS_709 0 -6.6568807689390312e-006
GC_17_710 b_17 NI_17 NS_710 0 -4.0053673997061314e-006
GC_17_711 b_17 NI_17 NS_711 0 -3.9493264563629814e-006
GC_17_712 b_17 NI_17 NS_712 0 -4.6995160585622478e-006
GC_17_713 b_17 NI_17 NS_713 0 1.1816067543068915e-006
GC_17_714 b_17 NI_17 NS_714 0 -2.3319579947478443e-006
GC_17_715 b_17 NI_17 NS_715 0 -3.1206972752588232e-006
GC_17_716 b_17 NI_17 NS_716 0 5.5620418684985802e-007
GC_17_717 b_17 NI_17 NS_717 0 -1.1868330336185923e-006
GC_17_718 b_17 NI_17 NS_718 0 -4.3718290277866138e-006
GC_17_719 b_17 NI_17 NS_719 0 -2.8394971843268357e-006
GC_17_720 b_17 NI_17 NS_720 0 -2.1943695448635786e-006
GC_17_721 b_17 NI_17 NS_721 0 -2.2363718081873812e-006
GC_17_722 b_17 NI_17 NS_722 0 -5.9890698675876850e-006
GC_17_723 b_17 NI_17 NS_723 0 1.3156500873668026e-004
GC_17_724 b_17 NI_17 NS_724 0 -5.4047737275143076e-010
GC_17_725 b_17 NI_17 NS_725 0 8.0719485760043817e-009
GC_17_726 b_17 NI_17 NS_726 0 -1.3745417813488777e-007
GC_17_727 b_17 NI_17 NS_727 0 1.7431667074543200e-005
GC_17_728 b_17 NI_17 NS_728 0 -6.6655374062192128e-004
GC_17_729 b_17 NI_17 NS_729 0 -5.8853304542917737e-004
GC_17_730 b_17 NI_17 NS_730 0 -3.6906644217841837e-004
GC_17_731 b_17 NI_17 NS_731 0 -3.5792401209585891e-005
GC_17_732 b_17 NI_17 NS_732 0 2.1395214047463092e-004
GC_17_733 b_17 NI_17 NS_733 0 1.9792909609659898e-005
GC_17_734 b_17 NI_17 NS_734 0 -5.4568074328284870e-006
GC_17_735 b_17 NI_17 NS_735 0 5.2309828226051845e-005
GC_17_736 b_17 NI_17 NS_736 0 3.4929623713598398e-005
GC_17_737 b_17 NI_17 NS_737 0 -1.9386371255670357e-007
GC_17_738 b_17 NI_17 NS_738 0 -6.7133331046327086e-007
GC_17_739 b_17 NI_17 NS_739 0 4.9746368308371148e-006
GC_17_740 b_17 NI_17 NS_740 0 -1.0551279215411864e-005
GC_17_741 b_17 NI_17 NS_741 0 -6.7537768601614453e-006
GC_17_742 b_17 NI_17 NS_742 0 8.1727180466189195e-006
GC_17_743 b_17 NI_17 NS_743 0 -5.7116697349294689e-007
GC_17_744 b_17 NI_17 NS_744 0 4.0061906949562916e-007
GC_17_745 b_17 NI_17 NS_745 0 4.0966816981419927e-007
GC_17_746 b_17 NI_17 NS_746 0 -7.5774568383260885e-008
GC_17_747 b_17 NI_17 NS_747 0 4.4631982539620170e-006
GC_17_748 b_17 NI_17 NS_748 0 -1.0246582086639428e-005
GC_17_749 b_17 NI_17 NS_749 0 -4.2926476046306928e-006
GC_17_750 b_17 NI_17 NS_750 0 1.5695391520026215e-006
GC_17_751 b_17 NI_17 NS_751 0 7.6916490891117595e-007
GC_17_752 b_17 NI_17 NS_752 0 3.7270223075257396e-006
GC_17_753 b_17 NI_17 NS_753 0 -2.6316895183248151e-006
GC_17_754 b_17 NI_17 NS_754 0 -1.2238520513240283e-006
GC_17_755 b_17 NI_17 NS_755 0 7.2733230513285149e-007
GC_17_756 b_17 NI_17 NS_756 0 -3.3864764754866869e-006
GC_17_757 b_17 NI_17 NS_757 0 1.0599793558203565e-006
GC_17_758 b_17 NI_17 NS_758 0 -6.2565563921656108e-006
GC_17_759 b_17 NI_17 NS_759 0 5.5039518192508911e-006
GC_17_760 b_17 NI_17 NS_760 0 8.5394959915799259e-006
GC_17_761 b_17 NI_17 NS_761 0 -1.7194698715755454e-003
GC_17_762 b_17 NI_17 NS_762 0 -2.0292360948298212e-009
GC_17_763 b_17 NI_17 NS_763 0 3.2240324241667619e-008
GC_17_764 b_17 NI_17 NS_764 0 -3.0026235250562484e-006
GC_17_765 b_17 NI_17 NS_765 0 -7.8532120081288245e-004
GC_17_766 b_17 NI_17 NS_766 0 -1.0454613961174081e-003
GC_17_767 b_17 NI_17 NS_767 0 -1.4705865502584001e-005
GC_17_768 b_17 NI_17 NS_768 0 -3.3819915375910958e-004
GC_17_769 b_17 NI_17 NS_769 0 9.9180533038058661e-005
GC_17_770 b_17 NI_17 NS_770 0 2.4384226755401426e-004
GC_17_771 b_17 NI_17 NS_771 0 1.2549896200984331e-005
GC_17_772 b_17 NI_17 NS_772 0 -1.0873926653186544e-005
GC_17_773 b_17 NI_17 NS_773 0 7.3220902031225532e-005
GC_17_774 b_17 NI_17 NS_774 0 -1.6982186619134362e-005
GC_17_775 b_17 NI_17 NS_775 0 -3.3593623331529437e-006
GC_17_776 b_17 NI_17 NS_776 0 5.0248565836839921e-007
GC_17_777 b_17 NI_17 NS_777 0 -9.9752888235351146e-006
GC_17_778 b_17 NI_17 NS_778 0 -7.6657095593886015e-006
GC_17_779 b_17 NI_17 NS_779 0 8.1105186335927035e-006
GC_17_780 b_17 NI_17 NS_780 0 9.1334771413658486e-006
GC_17_781 b_17 NI_17 NS_781 0 1.2432203452919710e-006
GC_17_782 b_17 NI_17 NS_782 0 -6.5457252060080333e-007
GC_17_783 b_17 NI_17 NS_783 0 8.4321042864784016e-008
GC_17_784 b_17 NI_17 NS_784 0 -5.4266768136609281e-007
GC_17_785 b_17 NI_17 NS_785 0 -7.5551303027106317e-006
GC_17_786 b_17 NI_17 NS_786 0 -8.4628822785890964e-006
GC_17_787 b_17 NI_17 NS_787 0 2.5478618910505667e-006
GC_17_788 b_17 NI_17 NS_788 0 6.8387057551058438e-007
GC_17_789 b_17 NI_17 NS_789 0 -5.1565329013917425e-007
GC_17_790 b_17 NI_17 NS_790 0 7.0698666724336092e-007
GC_17_791 b_17 NI_17 NS_791 0 -9.7641162359795889e-007
GC_17_792 b_17 NI_17 NS_792 0 2.1969328904362563e-007
GC_17_793 b_17 NI_17 NS_793 0 4.1220559420076922e-007
GC_17_794 b_17 NI_17 NS_794 0 -2.2592009394113904e-006
GC_17_795 b_17 NI_17 NS_795 0 -5.7347951171899358e-006
GC_17_796 b_17 NI_17 NS_796 0 -2.2560512606489599e-006
GC_17_797 b_17 NI_17 NS_797 0 1.3120924602067313e-005
GC_17_798 b_17 NI_17 NS_798 0 -9.6686355121494845e-006
GC_17_799 b_17 NI_17 NS_799 0 2.6828491389225529e-003
GC_17_800 b_17 NI_17 NS_800 0 -4.8211175476968455e-010
GC_17_801 b_17 NI_17 NS_801 0 7.6118856889997590e-009
GC_17_802 b_17 NI_17 NS_802 0 -2.3085418056723237e-007
GC_17_803 b_17 NI_17 NS_803 0 -1.7276218128953102e-004
GC_17_804 b_17 NI_17 NS_804 0 5.9527628385550565e-005
GC_17_805 b_17 NI_17 NS_805 0 -1.2002716885701162e-003
GC_17_806 b_17 NI_17 NS_806 0 3.8761029200624702e-004
GC_17_807 b_17 NI_17 NS_807 0 7.8049114952459238e-005
GC_17_808 b_17 NI_17 NS_808 0 1.1298255897839429e-004
GC_17_809 b_17 NI_17 NS_809 0 1.9416626642103942e-005
GC_17_810 b_17 NI_17 NS_810 0 -2.1293010374054779e-005
GC_17_811 b_17 NI_17 NS_811 0 2.2230305683464671e-005
GC_17_812 b_17 NI_17 NS_812 0 5.3895940519789184e-005
GC_17_813 b_17 NI_17 NS_813 0 -3.7011723582502016e-007
GC_17_814 b_17 NI_17 NS_814 0 -6.0388443732398579e-007
GC_17_815 b_17 NI_17 NS_815 0 9.7696357116893113e-006
GC_17_816 b_17 NI_17 NS_816 0 -3.0390679469098626e-005
GC_17_817 b_17 NI_17 NS_817 0 -1.2462602661179946e-005
GC_17_818 b_17 NI_17 NS_818 0 1.7900258870193288e-005
GC_17_819 b_17 NI_17 NS_819 0 -1.3398103041252410e-006
GC_17_820 b_17 NI_17 NS_820 0 5.6130127275412263e-007
GC_17_821 b_17 NI_17 NS_821 0 4.6778544803368728e-007
GC_17_822 b_17 NI_17 NS_822 0 -1.1459664269357962e-007
GC_17_823 b_17 NI_17 NS_823 0 -3.4856533000149200e-007
GC_17_824 b_17 NI_17 NS_824 0 -1.0215876164050926e-005
GC_17_825 b_17 NI_17 NS_825 0 -3.2755940234390237e-007
GC_17_826 b_17 NI_17 NS_826 0 4.9796715980398932e-006
GC_17_827 b_17 NI_17 NS_827 0 -3.5501092323511413e-007
GC_17_828 b_17 NI_17 NS_828 0 -6.9654036641543082e-007
GC_17_829 b_17 NI_17 NS_829 0 -6.2998605325153874e-007
GC_17_830 b_17 NI_17 NS_830 0 3.5715620771686361e-008
GC_17_831 b_17 NI_17 NS_831 0 -1.9128330380431922e-006
GC_17_832 b_17 NI_17 NS_832 0 -1.3341532957216796e-006
GC_17_833 b_17 NI_17 NS_833 0 -7.6714393766435808e-007
GC_17_834 b_17 NI_17 NS_834 0 -7.5431875427585036e-006
GC_17_835 b_17 NI_17 NS_835 0 1.8002996701409043e-005
GC_17_836 b_17 NI_17 NS_836 0 9.3580333490556837e-006
GC_17_837 b_17 NI_17 NS_837 0 8.3801750669233351e-003
GC_17_838 b_17 NI_17 NS_838 0 -4.2948422807452371e-009
GC_17_839 b_17 NI_17 NS_839 0 7.7179137748037414e-008
GC_17_840 b_17 NI_17 NS_840 0 -7.7954725156900893e-006
GC_17_841 b_17 NI_17 NS_841 0 -1.1971715198940817e-003
GC_17_842 b_17 NI_17 NS_842 0 1.1432856900118096e-003
GC_17_843 b_17 NI_17 NS_843 0 -3.1195346821789459e-003
GC_17_844 b_17 NI_17 NS_844 0 2.4516533105554345e-003
GC_17_845 b_17 NI_17 NS_845 0 1.5017311941724833e-004
GC_17_846 b_17 NI_17 NS_846 0 -5.0316386833704552e-005
GC_17_847 b_17 NI_17 NS_847 0 -2.0662094258690879e-005
GC_17_848 b_17 NI_17 NS_848 0 -1.4406625803189967e-006
GC_17_849 b_17 NI_17 NS_849 0 7.1130666515567393e-005
GC_17_850 b_17 NI_17 NS_850 0 -8.9505726381094404e-006
GC_17_851 b_17 NI_17 NS_851 0 -9.3543296044232452e-006
GC_17_852 b_17 NI_17 NS_852 0 7.7018544813466648e-007
GC_17_853 b_17 NI_17 NS_853 0 -1.1032016971895884e-005
GC_17_854 b_17 NI_17 NS_854 0 1.5947349974026591e-005
GC_17_855 b_17 NI_17 NS_855 0 2.5246190529419592e-005
GC_17_856 b_17 NI_17 NS_856 0 -5.1557477554286251e-006
GC_17_857 b_17 NI_17 NS_857 0 1.3951037971706576e-006
GC_17_858 b_17 NI_17 NS_858 0 -2.8656124242983101e-006
GC_17_859 b_17 NI_17 NS_859 0 -3.3854806657222049e-006
GC_17_860 b_17 NI_17 NS_860 0 -2.6878067903506979e-007
GC_17_861 b_17 NI_17 NS_861 0 -1.0911743095377523e-005
GC_17_862 b_17 NI_17 NS_862 0 -9.3955311671094987e-006
GC_17_863 b_17 NI_17 NS_863 0 -2.6568933271241390e-007
GC_17_864 b_17 NI_17 NS_864 0 9.9607212803637366e-006
GC_17_865 b_17 NI_17 NS_865 0 -2.0383501014459865e-006
GC_17_866 b_17 NI_17 NS_866 0 -4.9146593728182192e-007
GC_17_867 b_17 NI_17 NS_867 0 -1.8756118701851402e-006
GC_17_868 b_17 NI_17 NS_868 0 4.7930178112502771e-006
GC_17_869 b_17 NI_17 NS_869 0 -6.8363677132260659e-006
GC_17_870 b_17 NI_17 NS_870 0 -2.7126740905949196e-006
GC_17_871 b_17 NI_17 NS_871 0 -3.6805129300230074e-006
GC_17_872 b_17 NI_17 NS_872 0 2.5600360475258625e-007
GC_17_873 b_17 NI_17 NS_873 0 -5.8260026604668156e-006
GC_17_874 b_17 NI_17 NS_874 0 9.8460020935834229e-006
GC_17_875 b_17 NI_17 NS_875 0 2.1206805661753664e-003
GC_17_876 b_17 NI_17 NS_876 0 2.2211946633771251e-011
GC_17_877 b_17 NI_17 NS_877 0 8.6062426690346268e-009
GC_17_878 b_17 NI_17 NS_878 0 -1.4138154151869862e-006
GC_17_879 b_17 NI_17 NS_879 0 -1.0332828923901137e-004
GC_17_880 b_17 NI_17 NS_880 0 1.0558205047501414e-004
GC_17_881 b_17 NI_17 NS_881 0 -8.4656385869237658e-004
GC_17_882 b_17 NI_17 NS_882 0 4.2573732637834935e-004
GC_17_883 b_17 NI_17 NS_883 0 -8.3947221803700940e-006
GC_17_884 b_17 NI_17 NS_884 0 2.2609483409377543e-005
GC_17_885 b_17 NI_17 NS_885 0 2.8993952760319746e-007
GC_17_886 b_17 NI_17 NS_886 0 -1.7386375855800065e-006
GC_17_887 b_17 NI_17 NS_887 0 3.6786939199480676e-005
GC_17_888 b_17 NI_17 NS_888 0 1.1503006058231734e-004
GC_17_889 b_17 NI_17 NS_889 0 -1.4268764683126066e-006
GC_17_890 b_17 NI_17 NS_890 0 -4.9356705724009568e-007
GC_17_891 b_17 NI_17 NS_891 0 -1.2585987521565918e-005
GC_17_892 b_17 NI_17 NS_892 0 5.5425745611363245e-006
GC_17_893 b_17 NI_17 NS_893 0 1.3940431121320960e-005
GC_17_894 b_17 NI_17 NS_894 0 8.6724377839723751e-007
GC_17_895 b_17 NI_17 NS_895 0 -1.8374088580995064e-006
GC_17_896 b_17 NI_17 NS_896 0 -1.1727912874533336e-006
GC_17_897 b_17 NI_17 NS_897 0 2.9376165081638328e-007
GC_17_898 b_17 NI_17 NS_898 0 2.6196658117461355e-006
GC_17_899 b_17 NI_17 NS_899 0 3.9717129973017234e-006
GC_17_900 b_17 NI_17 NS_900 0 -8.4558900970716300e-006
GC_17_901 b_17 NI_17 NS_901 0 5.2343910151958979e-006
GC_17_902 b_17 NI_17 NS_902 0 -8.7234511605520320e-006
GC_17_903 b_17 NI_17 NS_903 0 -1.0203544136019684e-006
GC_17_904 b_17 NI_17 NS_904 0 2.0317360302243439e-006
GC_17_905 b_17 NI_17 NS_905 0 -1.7567573704433047e-006
GC_17_906 b_17 NI_17 NS_906 0 -5.9116181996346868e-006
GC_17_907 b_17 NI_17 NS_907 0 6.8343729001849663e-006
GC_17_908 b_17 NI_17 NS_908 0 -4.0458620803252151e-006
GC_17_909 b_17 NI_17 NS_909 0 9.2556341088737132e-006
GC_17_910 b_17 NI_17 NS_910 0 -4.0791007553617338e-006
GC_17_911 b_17 NI_17 NS_911 0 -5.0398352825404920e-006
GC_17_912 b_17 NI_17 NS_912 0 -3.5090950853299569e-006
GD_17_1 b_17 NI_17 NA_1 0 -4.6603632591246669e-003
GD_17_2 b_17 NI_17 NA_2 0 -1.8866759310261230e-002
GD_17_3 b_17 NI_17 NA_3 0 5.0933357323235291e-003
GD_17_4 b_17 NI_17 NA_4 0 -4.9490092987819175e-003
GD_17_5 b_17 NI_17 NA_5 0 -2.9763506281550024e-003
GD_17_6 b_17 NI_17 NA_6 0 -8.0527263348024892e-003
GD_17_7 b_17 NI_17 NA_7 0 9.6483794709822830e-003
GD_17_8 b_17 NI_17 NA_8 0 -1.9600983548704412e-003
GD_17_9 b_17 NI_17 NA_9 0 -7.7139008535216397e-003
GD_17_10 b_17 NI_17 NA_10 0 -3.7744454492824583e-002
GD_17_11 b_17 NI_17 NA_11 0 1.4162683391053909e-002
GD_17_12 b_17 NI_17 NA_12 0 3.8468087880609639e-003
GD_17_13 b_17 NI_17 NA_13 0 9.2453711411145788e-003
GD_17_14 b_17 NI_17 NA_14 0 -1.2331399220501275e-003
GD_17_15 b_17 NI_17 NA_15 0 -2.6767960391028468e-003
GD_17_16 b_17 NI_17 NA_16 0 -1.1244444074451273e-002
GD_17_17 b_17 NI_17 NA_17 0 -2.0626202530330459e-001
GD_17_18 b_17 NI_17 NA_18 0 -1.3328527537825574e-002
GD_17_19 b_17 NI_17 NA_19 0 8.7375060194788707e-003
GD_17_20 b_17 NI_17 NA_20 0 -5.3842376427019152e-004
GD_17_21 b_17 NI_17 NA_21 0 8.6378385939219517e-003
GD_17_22 b_17 NI_17 NA_22 0 -5.8571117821209261e-003
GD_17_23 b_17 NI_17 NA_23 0 -9.0801143392204662e-003
GD_17_24 b_17 NI_17 NA_24 0 -4.0386491831820009e-003
*
* Port 18
VI_18 a_18 NI_18 0
RI_18 NI_18 b_18 5.0000000000000000e+001
GC_18_1 b_18 NI_18 NS_1 0 8.5196729392032280e-003
GC_18_2 b_18 NI_18 NS_2 0 -2.7480342119231714e-009
GC_18_3 b_18 NI_18 NS_3 0 5.2569704126675285e-008
GC_18_4 b_18 NI_18 NS_4 0 -4.6594293501713537e-006
GC_18_5 b_18 NI_18 NS_5 0 1.0265031112262578e-003
GC_18_6 b_18 NI_18 NS_6 0 1.6512545731212965e-003
GC_18_7 b_18 NI_18 NS_7 0 -2.6201061671254338e-003
GC_18_8 b_18 NI_18 NS_8 0 1.8914855062733141e-003
GC_18_9 b_18 NI_18 NS_9 0 -3.5715569190086679e-004
GC_18_10 b_18 NI_18 NS_10 0 -2.8074282879463920e-004
GC_18_11 b_18 NI_18 NS_11 0 2.1773688463513940e-005
GC_18_12 b_18 NI_18 NS_12 0 8.3629180566140932e-005
GC_18_13 b_18 NI_18 NS_13 0 5.2323055073885468e-005
GC_18_14 b_18 NI_18 NS_14 0 5.1857817628175487e-005
GC_18_15 b_18 NI_18 NS_15 0 -6.3333379724456038e-006
GC_18_16 b_18 NI_18 NS_16 0 -4.0437805647616393e-007
GC_18_17 b_18 NI_18 NS_17 0 -2.7221415456890355e-005
GC_18_18 b_18 NI_18 NS_18 0 1.1930764263345333e-005
GC_18_19 b_18 NI_18 NS_19 0 1.4438135738994683e-005
GC_18_20 b_18 NI_18 NS_20 0 9.7073071160909343e-006
GC_18_21 b_18 NI_18 NS_21 0 2.7846800019234412e-006
GC_18_22 b_18 NI_18 NS_22 0 -8.1543242656394803e-007
GC_18_23 b_18 NI_18 NS_23 0 -3.4467911543111071e-007
GC_18_24 b_18 NI_18 NS_24 0 -1.7496192135778942e-006
GC_18_25 b_18 NI_18 NS_25 0 3.7637594173331568e-005
GC_18_26 b_18 NI_18 NS_26 0 -4.4016571200124514e-006
GC_18_27 b_18 NI_18 NS_27 0 7.0025842957748183e-006
GC_18_28 b_18 NI_18 NS_28 0 9.2681734601507502e-006
GC_18_29 b_18 NI_18 NS_29 0 1.7572636122823602e-006
GC_18_30 b_18 NI_18 NS_30 0 2.1168442765317964e-006
GC_18_31 b_18 NI_18 NS_31 0 -6.9299263379425762e-006
GC_18_32 b_18 NI_18 NS_32 0 1.8687924268687142e-005
GC_18_33 b_18 NI_18 NS_33 0 1.9460946443573527e-005
GC_18_34 b_18 NI_18 NS_34 0 -2.6750327464529830e-005
GC_18_35 b_18 NI_18 NS_35 0 5.0184250898621457e-006
GC_18_36 b_18 NI_18 NS_36 0 4.3291347283581606e-006
GC_18_37 b_18 NI_18 NS_37 0 -5.8673120837668329e-006
GC_18_38 b_18 NI_18 NS_38 0 1.3469930304994702e-006
GC_18_39 b_18 NI_18 NS_39 0 4.1568880764387755e-003
GC_18_40 b_18 NI_18 NS_40 0 -1.0706642066600751e-009
GC_18_41 b_18 NI_18 NS_41 0 2.4758566323041492e-008
GC_18_42 b_18 NI_18 NS_42 0 -2.5529507801915748e-006
GC_18_43 b_18 NI_18 NS_43 0 9.8133899560237008e-004
GC_18_44 b_18 NI_18 NS_44 0 1.7281568406413499e-003
GC_18_45 b_18 NI_18 NS_45 0 2.7267651297579239e-004
GC_18_46 b_18 NI_18 NS_46 0 1.6260901837998906e-003
GC_18_47 b_18 NI_18 NS_47 0 -1.5635596503330059e-004
GC_18_48 b_18 NI_18 NS_48 0 -3.7650022495181688e-004
GC_18_49 b_18 NI_18 NS_49 0 -5.7241181170251676e-005
GC_18_50 b_18 NI_18 NS_50 0 6.6023131836962369e-005
GC_18_51 b_18 NI_18 NS_51 0 -1.1626392166839881e-005
GC_18_52 b_18 NI_18 NS_52 0 3.3767172426612841e-005
GC_18_53 b_18 NI_18 NS_53 0 -3.2146497868635222e-006
GC_18_54 b_18 NI_18 NS_54 0 4.0056734463214465e-007
GC_18_55 b_18 NI_18 NS_55 0 -2.4655991005451210e-005
GC_18_56 b_18 NI_18 NS_56 0 -3.8041145947947807e-006
GC_18_57 b_18 NI_18 NS_57 0 9.5407621647928802e-006
GC_18_58 b_18 NI_18 NS_58 0 2.8361664683459428e-005
GC_18_59 b_18 NI_18 NS_59 0 8.0599865572861889e-007
GC_18_60 b_18 NI_18 NS_60 0 -2.1322482336369409e-006
GC_18_61 b_18 NI_18 NS_61 0 -8.9748270910177021e-007
GC_18_62 b_18 NI_18 NS_62 0 1.0093816171697843e-006
GC_18_63 b_18 NI_18 NS_63 0 2.3435523036767314e-005
GC_18_64 b_18 NI_18 NS_64 0 1.6208831151442160e-005
GC_18_65 b_18 NI_18 NS_65 0 -6.8298122801610048e-006
GC_18_66 b_18 NI_18 NS_66 0 1.1079922526778244e-005
GC_18_67 b_18 NI_18 NS_67 0 -3.5938965647579397e-006
GC_18_68 b_18 NI_18 NS_68 0 -1.2740746341961346e-006
GC_18_69 b_18 NI_18 NS_69 0 -1.6298904130765724e-005
GC_18_70 b_18 NI_18 NS_70 0 4.6150240323868313e-006
GC_18_71 b_18 NI_18 NS_71 0 2.3749086202545789e-005
GC_18_72 b_18 NI_18 NS_72 0 -6.4257244570328016e-006
GC_18_73 b_18 NI_18 NS_73 0 2.5867035771431586e-006
GC_18_74 b_18 NI_18 NS_74 0 -1.1237798757744057e-006
GC_18_75 b_18 NI_18 NS_75 0 -6.4557806377514174e-006
GC_18_76 b_18 NI_18 NS_76 0 -1.6235801168186725e-006
GC_18_77 b_18 NI_18 NS_77 0 3.8388430714666219e-003
GC_18_78 b_18 NI_18 NS_78 0 -8.2612435682222698e-010
GC_18_79 b_18 NI_18 NS_79 0 1.5715851516077308e-008
GC_18_80 b_18 NI_18 NS_80 0 -1.2234087865417382e-006
GC_18_81 b_18 NI_18 NS_81 0 -4.6989264147407235e-005
GC_18_82 b_18 NI_18 NS_82 0 -1.2801345618401749e-004
GC_18_83 b_18 NI_18 NS_83 0 -2.1607666870241916e-003
GC_18_84 b_18 NI_18 NS_84 0 5.7420903666342783e-004
GC_18_85 b_18 NI_18 NS_85 0 -2.0726756819087249e-005
GC_18_86 b_18 NI_18 NS_86 0 8.0714320757519463e-005
GC_18_87 b_18 NI_18 NS_87 0 1.2841335586959686e-005
GC_18_88 b_18 NI_18 NS_88 0 8.4758031332901067e-006
GC_18_89 b_18 NI_18 NS_89 0 2.6756059466743693e-005
GC_18_90 b_18 NI_18 NS_90 0 -4.7242433244133246e-006
GC_18_91 b_18 NI_18 NS_91 0 -1.6287160778203211e-006
GC_18_92 b_18 NI_18 NS_92 0 -1.5837015809828481e-007
GC_18_93 b_18 NI_18 NS_93 0 -2.9855567873468062e-005
GC_18_94 b_18 NI_18 NS_94 0 9.0897172130929577e-006
GC_18_95 b_18 NI_18 NS_95 0 2.3856384297181473e-005
GC_18_96 b_18 NI_18 NS_96 0 -2.0387442580272479e-005
GC_18_97 b_18 NI_18 NS_97 0 6.8544039014767062e-009
GC_18_98 b_18 NI_18 NS_98 0 1.3648831451235374e-007
GC_18_99 b_18 NI_18 NS_99 0 -3.7504385146705333e-007
GC_18_100 b_18 NI_18 NS_100 0 -4.7253106971011147e-007
GC_18_101 b_18 NI_18 NS_101 0 -2.9491002726384418e-006
GC_18_102 b_18 NI_18 NS_102 0 4.3115390024281802e-006
GC_18_103 b_18 NI_18 NS_103 0 3.3701465658385003e-006
GC_18_104 b_18 NI_18 NS_104 0 8.5801977901493758e-007
GC_18_105 b_18 NI_18 NS_105 0 -1.2053599105781175e-006
GC_18_106 b_18 NI_18 NS_106 0 -2.9042203704494290e-006
GC_18_107 b_18 NI_18 NS_107 0 1.4698820799352641e-006
GC_18_108 b_18 NI_18 NS_108 0 -5.9160566511882664e-007
GC_18_109 b_18 NI_18 NS_109 0 1.2969194209948745e-006
GC_18_110 b_18 NI_18 NS_110 0 -9.6494519941135988e-007
GC_18_111 b_18 NI_18 NS_111 0 -4.3263664314369431e-007
GC_18_112 b_18 NI_18 NS_112 0 2.7579958735031323e-006
GC_18_113 b_18 NI_18 NS_113 0 3.2445023921026441e-006
GC_18_114 b_18 NI_18 NS_114 0 1.2510342615951810e-005
GC_18_115 b_18 NI_18 NS_115 0 5.2971683311698719e-005
GC_18_116 b_18 NI_18 NS_116 0 -1.5113793977144403e-010
GC_18_117 b_18 NI_18 NS_117 0 6.8761823855287921e-009
GC_18_118 b_18 NI_18 NS_118 0 -5.4214020708177639e-007
GC_18_119 b_18 NI_18 NS_119 0 -2.3983699276757764e-004
GC_18_120 b_18 NI_18 NS_120 0 1.4710605406636433e-004
GC_18_121 b_18 NI_18 NS_121 0 7.9393860627858506e-004
GC_18_122 b_18 NI_18 NS_122 0 6.8123198151515422e-004
GC_18_123 b_18 NI_18 NS_123 0 3.3696195560766559e-005
GC_18_124 b_18 NI_18 NS_124 0 8.3559148760319009e-005
GC_18_125 b_18 NI_18 NS_125 0 2.0445177913884707e-005
GC_18_126 b_18 NI_18 NS_126 0 8.5207632964369255e-006
GC_18_127 b_18 NI_18 NS_127 0 -3.8480230054625509e-006
GC_18_128 b_18 NI_18 NS_128 0 7.3030170905475765e-006
GC_18_129 b_18 NI_18 NS_129 0 -5.0950299114961895e-007
GC_18_130 b_18 NI_18 NS_130 0 -4.6611801222311465e-007
GC_18_131 b_18 NI_18 NS_131 0 -2.4220159331099772e-005
GC_18_132 b_18 NI_18 NS_132 0 -1.7602105659658172e-005
GC_18_133 b_18 NI_18 NS_133 0 2.1353328639085733e-005
GC_18_134 b_18 NI_18 NS_134 0 3.0121454262323417e-006
GC_18_135 b_18 NI_18 NS_135 0 -1.0598297274619340e-007
GC_18_136 b_18 NI_18 NS_136 0 1.0549862038726792e-007
GC_18_137 b_18 NI_18 NS_137 0 -3.4225053890459061e-007
GC_18_138 b_18 NI_18 NS_138 0 3.1673200120326555e-008
GC_18_139 b_18 NI_18 NS_139 0 -2.9576151365276983e-006
GC_18_140 b_18 NI_18 NS_140 0 -6.4484444035177779e-006
GC_18_141 b_18 NI_18 NS_141 0 -6.4953049543845312e-006
GC_18_142 b_18 NI_18 NS_142 0 4.2003988475449846e-006
GC_18_143 b_18 NI_18 NS_143 0 3.8048205537718150e-006
GC_18_144 b_18 NI_18 NS_144 0 2.7896352469409711e-006
GC_18_145 b_18 NI_18 NS_145 0 -1.2110021725991731e-006
GC_18_146 b_18 NI_18 NS_146 0 -1.0541676197922671e-006
GC_18_147 b_18 NI_18 NS_147 0 -6.2931229371250460e-007
GC_18_148 b_18 NI_18 NS_148 0 -2.3299404381686793e-006
GC_18_149 b_18 NI_18 NS_149 0 -2.1063135551088956e-006
GC_18_150 b_18 NI_18 NS_150 0 -1.6509100964901873e-007
GC_18_151 b_18 NI_18 NS_151 0 -1.8640899683771589e-005
GC_18_152 b_18 NI_18 NS_152 0 5.1843153439752576e-006
GC_18_153 b_18 NI_18 NS_153 0 3.6027322971022074e-003
GC_18_154 b_18 NI_18 NS_154 0 -1.3033574466733027e-009
GC_18_155 b_18 NI_18 NS_155 0 2.9534460825559192e-008
GC_18_156 b_18 NI_18 NS_156 0 -2.4564504992786135e-006
GC_18_157 b_18 NI_18 NS_157 0 4.5103986002213936e-004
GC_18_158 b_18 NI_18 NS_158 0 3.0087232101578821e-004
GC_18_159 b_18 NI_18 NS_159 0 -1.3452563483551229e-003
GC_18_160 b_18 NI_18 NS_160 0 4.6787787983155679e-004
GC_18_161 b_18 NI_18 NS_161 0 4.1633811121364595e-006
GC_18_162 b_18 NI_18 NS_162 0 1.7382731799982107e-004
GC_18_163 b_18 NI_18 NS_163 0 1.5290998547976362e-005
GC_18_164 b_18 NI_18 NS_164 0 3.7576873851476987e-006
GC_18_165 b_18 NI_18 NS_165 0 2.0607594719293832e-005
GC_18_166 b_18 NI_18 NS_166 0 2.6354854213102741e-005
GC_18_167 b_18 NI_18 NS_167 0 -3.2194026781677589e-006
GC_18_168 b_18 NI_18 NS_168 0 -5.9868239692458852e-007
GC_18_169 b_18 NI_18 NS_169 0 -6.3922744833535088e-006
GC_18_170 b_18 NI_18 NS_170 0 -4.8715614606443147e-006
GC_18_171 b_18 NI_18 NS_171 0 1.4064914986845557e-005
GC_18_172 b_18 NI_18 NS_172 0 3.5719649450098620e-007
GC_18_173 b_18 NI_18 NS_173 0 5.5767803358075831e-007
GC_18_174 b_18 NI_18 NS_174 0 -5.3497312943831223e-007
GC_18_175 b_18 NI_18 NS_175 0 -8.2856765095356871e-008
GC_18_176 b_18 NI_18 NS_176 0 1.5758277364394307e-007
GC_18_177 b_18 NI_18 NS_177 0 1.4394930859414321e-005
GC_18_178 b_18 NI_18 NS_178 0 3.5497894563791482e-006
GC_18_179 b_18 NI_18 NS_179 0 7.2408372714693145e-007
GC_18_180 b_18 NI_18 NS_180 0 5.8406377159043408e-006
GC_18_181 b_18 NI_18 NS_181 0 2.0041475038695027e-006
GC_18_182 b_18 NI_18 NS_182 0 1.4791350777580367e-006
GC_18_183 b_18 NI_18 NS_183 0 2.3838120009478073e-006
GC_18_184 b_18 NI_18 NS_184 0 -2.6935736778260520e-006
GC_18_185 b_18 NI_18 NS_185 0 7.0887526373782331e-006
GC_18_186 b_18 NI_18 NS_186 0 7.5907726568211158e-007
GC_18_187 b_18 NI_18 NS_187 0 4.8863438252639594e-006
GC_18_188 b_18 NI_18 NS_188 0 3.1004569923279907e-006
GC_18_189 b_18 NI_18 NS_189 0 -3.3685444424566309e-006
GC_18_190 b_18 NI_18 NS_190 0 4.7401852607417007e-007
GC_18_191 b_18 NI_18 NS_191 0 1.3718016205133965e-003
GC_18_192 b_18 NI_18 NS_192 0 -1.0621293171718538e-009
GC_18_193 b_18 NI_18 NS_193 0 2.6349451748695805e-008
GC_18_194 b_18 NI_18 NS_194 0 -2.3765536104667053e-006
GC_18_195 b_18 NI_18 NS_195 0 7.7006115356866435e-004
GC_18_196 b_18 NI_18 NS_196 0 5.2387425477733076e-004
GC_18_197 b_18 NI_18 NS_197 0 6.9369342889841732e-004
GC_18_198 b_18 NI_18 NS_198 0 7.3238618589718525e-004
GC_18_199 b_18 NI_18 NS_199 0 -1.5870260131756501e-004
GC_18_200 b_18 NI_18 NS_200 0 1.1988567172644234e-004
GC_18_201 b_18 NI_18 NS_201 0 8.1202372372950589e-006
GC_18_202 b_18 NI_18 NS_202 0 1.5464105635907112e-005
GC_18_203 b_18 NI_18 NS_203 0 2.7108799944747474e-006
GC_18_204 b_18 NI_18 NS_204 0 -1.0326346288571380e-005
GC_18_205 b_18 NI_18 NS_205 0 -2.8897881803043594e-006
GC_18_206 b_18 NI_18 NS_206 0 -5.9465965194887812e-009
GC_18_207 b_18 NI_18 NS_207 0 7.9926024836970884e-007
GC_18_208 b_18 NI_18 NS_208 0 1.0443077995679488e-005
GC_18_209 b_18 NI_18 NS_209 0 1.7755443449500114e-005
GC_18_210 b_18 NI_18 NS_210 0 1.6308427607412200e-005
GC_18_211 b_18 NI_18 NS_211 0 5.3451838897206414e-007
GC_18_212 b_18 NI_18 NS_212 0 -9.4598702393163488e-008
GC_18_213 b_18 NI_18 NS_213 0 2.5741358777573375e-007
GC_18_214 b_18 NI_18 NS_214 0 -8.1251341436210501e-007
GC_18_215 b_18 NI_18 NS_215 0 9.8264083529869012e-006
GC_18_216 b_18 NI_18 NS_216 0 -7.5650441357865557e-006
GC_18_217 b_18 NI_18 NS_217 0 2.3639869103236893e-006
GC_18_218 b_18 NI_18 NS_218 0 3.3310688082842538e-006
GC_18_219 b_18 NI_18 NS_219 0 -3.2605849688506043e-006
GC_18_220 b_18 NI_18 NS_220 0 -1.9595637129616580e-006
GC_18_221 b_18 NI_18 NS_221 0 2.3081916615130698e-006
GC_18_222 b_18 NI_18 NS_222 0 1.4619626402869988e-007
GC_18_223 b_18 NI_18 NS_223 0 -8.1911068377207212e-006
GC_18_224 b_18 NI_18 NS_224 0 -1.3931270807102033e-005
GC_18_225 b_18 NI_18 NS_225 0 2.6309599720183950e-006
GC_18_226 b_18 NI_18 NS_226 0 5.7757528886617697e-008
GC_18_227 b_18 NI_18 NS_227 0 -5.2849516322989977e-006
GC_18_228 b_18 NI_18 NS_228 0 7.2961861441049815e-007
GC_18_229 b_18 NI_18 NS_229 0 2.9140924731847558e-003
GC_18_230 b_18 NI_18 NS_230 0 -5.6240354162244301e-010
GC_18_231 b_18 NI_18 NS_231 0 9.1503324153765391e-009
GC_18_232 b_18 NI_18 NS_232 0 -3.2944436512991704e-007
GC_18_233 b_18 NI_18 NS_233 0 -1.3572214913242279e-004
GC_18_234 b_18 NI_18 NS_234 0 -5.3454691725027042e-004
GC_18_235 b_18 NI_18 NS_235 0 -2.1877508062544660e-003
GC_18_236 b_18 NI_18 NS_236 0 1.0315229103503717e-004
GC_18_237 b_18 NI_18 NS_237 0 -2.9192631599912712e-005
GC_18_238 b_18 NI_18 NS_238 0 1.8110258214794743e-004
GC_18_239 b_18 NI_18 NS_239 0 2.8235283834564118e-005
GC_18_240 b_18 NI_18 NS_240 0 5.5392980542786168e-005
GC_18_241 b_18 NI_18 NS_241 0 2.7185824592141003e-005
GC_18_242 b_18 NI_18 NS_242 0 -3.0239467496528874e-005
GC_18_243 b_18 NI_18 NS_243 0 -5.3233746245087905e-007
GC_18_244 b_18 NI_18 NS_244 0 -2.1230805238957475e-007
GC_18_245 b_18 NI_18 NS_245 0 6.4748689465842618e-007
GC_18_246 b_18 NI_18 NS_246 0 -3.2154194854682602e-006
GC_18_247 b_18 NI_18 NS_247 0 8.6753564405278764e-006
GC_18_248 b_18 NI_18 NS_248 0 -2.6591224335573130e-006
GC_18_249 b_18 NI_18 NS_249 0 2.3480563417850821e-007
GC_18_250 b_18 NI_18 NS_250 0 2.4797598129683275e-007
GC_18_251 b_18 NI_18 NS_251 0 7.7003954786973730e-008
GC_18_252 b_18 NI_18 NS_252 0 -3.1377159005361685e-007
GC_18_253 b_18 NI_18 NS_253 0 -6.8963022619724988e-006
GC_18_254 b_18 NI_18 NS_254 0 3.8987485285418337e-006
GC_18_255 b_18 NI_18 NS_255 0 2.1982725792846492e-006
GC_18_256 b_18 NI_18 NS_256 0 2.5391729122388220e-006
GC_18_257 b_18 NI_18 NS_257 0 8.2589787392508334e-007
GC_18_258 b_18 NI_18 NS_258 0 3.2343965468247931e-006
GC_18_259 b_18 NI_18 NS_259 0 1.1416729020883610e-006
GC_18_260 b_18 NI_18 NS_260 0 5.3437657545714746e-007
GC_18_261 b_18 NI_18 NS_261 0 -9.9872680805216374e-008
GC_18_262 b_18 NI_18 NS_262 0 3.8741097953309044e-006
GC_18_263 b_18 NI_18 NS_263 0 -1.0218782841489494e-006
GC_18_264 b_18 NI_18 NS_264 0 2.0755310232132408e-006
GC_18_265 b_18 NI_18 NS_265 0 1.2147015604718254e-006
GC_18_266 b_18 NI_18 NS_266 0 2.6244600710804412e-006
GC_18_267 b_18 NI_18 NS_267 0 -1.4193447293743360e-003
GC_18_268 b_18 NI_18 NS_268 0 -5.1099412421021693e-010
GC_18_269 b_18 NI_18 NS_269 0 1.0781103142364602e-008
GC_18_270 b_18 NI_18 NS_270 0 -6.0655900720473083e-007
GC_18_271 b_18 NI_18 NS_271 0 -1.0416291550483618e-004
GC_18_272 b_18 NI_18 NS_272 0 1.8660274729416916e-004
GC_18_273 b_18 NI_18 NS_273 0 1.9661133520832226e-003
GC_18_274 b_18 NI_18 NS_274 0 6.3380493369137071e-004
GC_18_275 b_18 NI_18 NS_275 0 -4.7191742983558591e-005
GC_18_276 b_18 NI_18 NS_276 0 1.1283680516862490e-004
GC_18_277 b_18 NI_18 NS_277 0 -2.2261804427208746e-005
GC_18_278 b_18 NI_18 NS_278 0 5.7106015143611942e-005
GC_18_279 b_18 NI_18 NS_279 0 3.3552556135956995e-005
GC_18_280 b_18 NI_18 NS_280 0 -4.8780429350397412e-006
GC_18_281 b_18 NI_18 NS_281 0 -4.1980636768157840e-007
GC_18_282 b_18 NI_18 NS_282 0 -6.9759935319783363e-007
GC_18_283 b_18 NI_18 NS_283 0 4.0549097219575393e-006
GC_18_284 b_18 NI_18 NS_284 0 9.2867313895139692e-006
GC_18_285 b_18 NI_18 NS_285 0 5.4243563100073423e-006
GC_18_286 b_18 NI_18 NS_286 0 4.4378529026782593e-007
GC_18_287 b_18 NI_18 NS_287 0 -1.8429910080550659e-007
GC_18_288 b_18 NI_18 NS_288 0 -1.7579628042125935e-007
GC_18_289 b_18 NI_18 NS_289 0 -4.8619851822381135e-008
GC_18_290 b_18 NI_18 NS_290 0 1.9554208341797730e-007
GC_18_291 b_18 NI_18 NS_291 0 -6.6948657815702856e-006
GC_18_292 b_18 NI_18 NS_292 0 -7.0309817253411338e-006
GC_18_293 b_18 NI_18 NS_293 0 -2.6789103418277909e-006
GC_18_294 b_18 NI_18 NS_294 0 4.5875808307623881e-006
GC_18_295 b_18 NI_18 NS_295 0 -4.8154029257634765e-006
GC_18_296 b_18 NI_18 NS_296 0 -1.5464285683934826e-006
GC_18_297 b_18 NI_18 NS_297 0 -2.3691191193852563e-006
GC_18_298 b_18 NI_18 NS_298 0 -1.2036923620585281e-006
GC_18_299 b_18 NI_18 NS_299 0 -6.8197884842037255e-006
GC_18_300 b_18 NI_18 NS_300 0 -2.7640508577151629e-006
GC_18_301 b_18 NI_18 NS_301 0 -1.6563345092796846e-006
GC_18_302 b_18 NI_18 NS_302 0 -5.1038796701964395e-007
GC_18_303 b_18 NI_18 NS_303 0 -8.8822137018613612e-006
GC_18_304 b_18 NI_18 NS_304 0 3.4383280881462212e-006
GC_18_305 b_18 NI_18 NS_305 0 1.4954269484580830e-002
GC_18_306 b_18 NI_18 NS_306 0 -3.6366066061071341e-009
GC_18_307 b_18 NI_18 NS_307 0 7.3937312878308477e-008
GC_18_308 b_18 NI_18 NS_308 0 -5.9924371034603904e-006
GC_18_309 b_18 NI_18 NS_309 0 2.1944748840719928e-003
GC_18_310 b_18 NI_18 NS_310 0 4.2808193403888794e-003
GC_18_311 b_18 NI_18 NS_311 0 -4.0945360468262219e-003
GC_18_312 b_18 NI_18 NS_312 0 2.9235732908955594e-003
GC_18_313 b_18 NI_18 NS_313 0 -4.8304919539323224e-004
GC_18_314 b_18 NI_18 NS_314 0 -2.7703531020439154e-004
GC_18_315 b_18 NI_18 NS_315 0 2.5947116947239291e-005
GC_18_316 b_18 NI_18 NS_316 0 1.3470020257993169e-005
GC_18_317 b_18 NI_18 NS_317 0 -5.2975207592447281e-005
GC_18_318 b_18 NI_18 NS_318 0 6.3277597813406265e-005
GC_18_319 b_18 NI_18 NS_319 0 -7.7324172940646880e-006
GC_18_320 b_18 NI_18 NS_320 0 -5.1253230592859962e-007
GC_18_321 b_18 NI_18 NS_321 0 1.0397486170551017e-005
GC_18_322 b_18 NI_18 NS_322 0 -1.7921173380065791e-005
GC_18_323 b_18 NI_18 NS_323 0 4.8498055128745694e-005
GC_18_324 b_18 NI_18 NS_324 0 -2.1766012448606629e-006
GC_18_325 b_18 NI_18 NS_325 0 7.2895576511000732e-007
GC_18_326 b_18 NI_18 NS_326 0 2.1413835226402490e-008
GC_18_327 b_18 NI_18 NS_327 0 -1.8131221147145147e-007
GC_18_328 b_18 NI_18 NS_328 0 -4.6919966978530764e-008
GC_18_329 b_18 NI_18 NS_329 0 -8.7372521036102785e-006
GC_18_330 b_18 NI_18 NS_330 0 -1.2193290984914632e-008
GC_18_331 b_18 NI_18 NS_331 0 -1.9197158665974811e-006
GC_18_332 b_18 NI_18 NS_332 0 1.1381077030393543e-006
GC_18_333 b_18 NI_18 NS_333 0 1.5337691032355301e-006
GC_18_334 b_18 NI_18 NS_334 0 5.1575304353069907e-006
GC_18_335 b_18 NI_18 NS_335 0 -1.2475130858603822e-006
GC_18_336 b_18 NI_18 NS_336 0 7.0928177540932116e-006
GC_18_337 b_18 NI_18 NS_337 0 -4.3175160641773191e-006
GC_18_338 b_18 NI_18 NS_338 0 8.8879231154029956e-006
GC_18_339 b_18 NI_18 NS_339 0 2.6014484618372532e-006
GC_18_340 b_18 NI_18 NS_340 0 3.2083152990117119e-006
GC_18_341 b_18 NI_18 NS_341 0 -7.0313595546045619e-006
GC_18_342 b_18 NI_18 NS_342 0 4.4665084653437489e-006
GC_18_343 b_18 NI_18 NS_343 0 2.3811289216835434e-003
GC_18_344 b_18 NI_18 NS_344 0 -2.6272573933956269e-010
GC_18_345 b_18 NI_18 NS_345 0 1.7366236155044524e-008
GC_18_346 b_18 NI_18 NS_346 0 -2.2117583762637507e-006
GC_18_347 b_18 NI_18 NS_347 0 1.7585563290782396e-003
GC_18_348 b_18 NI_18 NS_348 0 4.8439933883692764e-003
GC_18_349 b_18 NI_18 NS_349 0 4.8946681487397259e-003
GC_18_350 b_18 NI_18 NS_350 0 2.6285455700896438e-003
GC_18_351 b_18 NI_18 NS_351 0 -2.0305603120354703e-004
GC_18_352 b_18 NI_18 NS_352 0 -6.3280510955770694e-004
GC_18_353 b_18 NI_18 NS_353 0 -2.7511859571153298e-005
GC_18_354 b_18 NI_18 NS_354 0 1.8817521276266411e-005
GC_18_355 b_18 NI_18 NS_355 0 -9.0382173368491441e-005
GC_18_356 b_18 NI_18 NS_356 0 2.3724769245323387e-005
GC_18_357 b_18 NI_18 NS_357 0 -2.6206894456526333e-006
GC_18_358 b_18 NI_18 NS_358 0 5.3262531098105220e-008
GC_18_359 b_18 NI_18 NS_359 0 2.4252408094027688e-005
GC_18_360 b_18 NI_18 NS_360 0 -1.0426729108916528e-005
GC_18_361 b_18 NI_18 NS_361 0 1.8406466054275084e-005
GC_18_362 b_18 NI_18 NS_362 0 3.1978000971899547e-005
GC_18_363 b_18 NI_18 NS_363 0 -1.6957947357282854e-007
GC_18_364 b_18 NI_18 NS_364 0 -4.3790942891279523e-007
GC_18_365 b_18 NI_18 NS_365 0 2.3127812908765566e-007
GC_18_366 b_18 NI_18 NS_366 0 -8.3595424164715842e-007
GC_18_367 b_18 NI_18 NS_367 0 -4.1283851470201964e-006
GC_18_368 b_18 NI_18 NS_368 0 -5.1307563895171951e-006
GC_18_369 b_18 NI_18 NS_369 0 -2.7075645325870204e-007
GC_18_370 b_18 NI_18 NS_370 0 -7.4779223929464557e-007
GC_18_371 b_18 NI_18 NS_371 0 -6.5309636235340362e-006
GC_18_372 b_18 NI_18 NS_372 0 -1.9877775796934052e-006
GC_18_373 b_18 NI_18 NS_373 0 -6.6466873685530915e-006
GC_18_374 b_18 NI_18 NS_374 0 2.2846277465832356e-007
GC_18_375 b_18 NI_18 NS_375 0 -1.2662860309373137e-005
GC_18_376 b_18 NI_18 NS_376 0 -4.8895099671483856e-006
GC_18_377 b_18 NI_18 NS_377 0 4.6860806838845424e-008
GC_18_378 b_18 NI_18 NS_378 0 4.2586369233442732e-007
GC_18_379 b_18 NI_18 NS_379 0 -3.9143523886277241e-006
GC_18_380 b_18 NI_18 NS_380 0 6.4429389359379995e-007
GC_18_381 b_18 NI_18 NS_381 0 -1.2689535420019099e-003
GC_18_382 b_18 NI_18 NS_382 0 8.5260623967164488e-010
GC_18_383 b_18 NI_18 NS_383 0 -3.1039936650529051e-008
GC_18_384 b_18 NI_18 NS_384 0 3.4989882745231393e-006
GC_18_385 b_18 NI_18 NS_385 0 1.4094630220258818e-004
GC_18_386 b_18 NI_18 NS_386 0 -8.3426143051393710e-004
GC_18_387 b_18 NI_18 NS_387 0 -6.1277691441244939e-004
GC_18_388 b_18 NI_18 NS_388 0 -8.7481635487172082e-004
GC_18_389 b_18 NI_18 NS_389 0 -9.8932688091251208e-005
GC_18_390 b_18 NI_18 NS_390 0 9.8872300048522444e-005
GC_18_391 b_18 NI_18 NS_391 0 3.5886458563345534e-005
GC_18_392 b_18 NI_18 NS_392 0 4.5220900545438931e-005
GC_18_393 b_18 NI_18 NS_393 0 1.8111913376082975e-005
GC_18_394 b_18 NI_18 NS_394 0 -4.0319349591320253e-005
GC_18_395 b_18 NI_18 NS_395 0 4.1398939841568935e-006
GC_18_396 b_18 NI_18 NS_396 0 1.8554018849308488e-007
GC_18_397 b_18 NI_18 NS_397 0 1.1890506574980827e-005
GC_18_398 b_18 NI_18 NS_398 0 -1.8341747279891022e-005
GC_18_399 b_18 NI_18 NS_399 0 2.9433950003715220e-007
GC_18_400 b_18 NI_18 NS_400 0 1.4213074145619308e-006
GC_18_401 b_18 NI_18 NS_401 0 -5.3343314871290773e-007
GC_18_402 b_18 NI_18 NS_402 0 6.5245954505241011e-008
GC_18_403 b_18 NI_18 NS_403 0 1.4091544633457930e-007
GC_18_404 b_18 NI_18 NS_404 0 -2.5297103552538920e-007
GC_18_405 b_18 NI_18 NS_405 0 -2.0306222937218237e-006
GC_18_406 b_18 NI_18 NS_406 0 2.3615477385660360e-006
GC_18_407 b_18 NI_18 NS_407 0 2.2787234383632399e-006
GC_18_408 b_18 NI_18 NS_408 0 -2.1692889856933573e-006
GC_18_409 b_18 NI_18 NS_409 0 3.7220193922589591e-007
GC_18_410 b_18 NI_18 NS_410 0 -1.3093414511680005e-006
GC_18_411 b_18 NI_18 NS_411 0 1.8847224994512804e-006
GC_18_412 b_18 NI_18 NS_412 0 -9.8584290160108934e-007
GC_18_413 b_18 NI_18 NS_413 0 3.5137859651940734e-006
GC_18_414 b_18 NI_18 NS_414 0 1.7959805774430376e-006
GC_18_415 b_18 NI_18 NS_415 0 -1.4581882262863511e-006
GC_18_416 b_18 NI_18 NS_416 0 1.3415133065574848e-007
GC_18_417 b_18 NI_18 NS_417 0 7.8195639895921016e-006
GC_18_418 b_18 NI_18 NS_418 0 -1.5601719458140754e-006
GC_18_419 b_18 NI_18 NS_419 0 -9.4832863834156962e-004
GC_18_420 b_18 NI_18 NS_420 0 -1.5009913720116670e-009
GC_18_421 b_18 NI_18 NS_421 0 1.1944749748627996e-008
GC_18_422 b_18 NI_18 NS_422 0 1.4056801114989053e-007
GC_18_423 b_18 NI_18 NS_423 0 1.0554867474314292e-004
GC_18_424 b_18 NI_18 NS_424 0 9.0049185806928848e-005
GC_18_425 b_18 NI_18 NS_425 0 1.2138756021388721e-003
GC_18_426 b_18 NI_18 NS_426 0 5.3023573994310852e-004
GC_18_427 b_18 NI_18 NS_427 0 -1.0949839340236510e-004
GC_18_428 b_18 NI_18 NS_428 0 9.4609466044037890e-005
GC_18_429 b_18 NI_18 NS_429 0 -4.1404647823240817e-005
GC_18_430 b_18 NI_18 NS_430 0 3.1423809506002351e-005
GC_18_431 b_18 NI_18 NS_431 0 3.7636112101244401e-005
GC_18_432 b_18 NI_18 NS_432 0 -6.8855987806816227e-006
GC_18_433 b_18 NI_18 NS_433 0 6.2101482914164113e-007
GC_18_434 b_18 NI_18 NS_434 0 -9.8459753336979459e-007
GC_18_435 b_18 NI_18 NS_435 0 5.6320447378959749e-006
GC_18_436 b_18 NI_18 NS_436 0 2.1174956106743427e-005
GC_18_437 b_18 NI_18 NS_437 0 -7.7990884203039268e-006
GC_18_438 b_18 NI_18 NS_438 0 -1.3150063665798712e-005
GC_18_439 b_18 NI_18 NS_439 0 2.4672657900618050e-007
GC_18_440 b_18 NI_18 NS_440 0 5.1631288468003604e-007
GC_18_441 b_18 NI_18 NS_441 0 -2.1396879591016708e-007
GC_18_442 b_18 NI_18 NS_442 0 6.4979566797525570e-007
GC_18_443 b_18 NI_18 NS_443 0 -2.2988318764481422e-006
GC_18_444 b_18 NI_18 NS_444 0 -4.1373801077004093e-006
GC_18_445 b_18 NI_18 NS_445 0 -3.6611486469765935e-006
GC_18_446 b_18 NI_18 NS_446 0 1.9176370465257004e-006
GC_18_447 b_18 NI_18 NS_447 0 1.0762926055359710e-007
GC_18_448 b_18 NI_18 NS_448 0 5.5045636638970013e-007
GC_18_449 b_18 NI_18 NS_449 0 -1.7582345733626172e-006
GC_18_450 b_18 NI_18 NS_450 0 -1.0643393932786594e-006
GC_18_451 b_18 NI_18 NS_451 0 -3.7421395687686643e-006
GC_18_452 b_18 NI_18 NS_452 0 -3.7819412389056290e-006
GC_18_453 b_18 NI_18 NS_453 0 -1.0757711565549363e-006
GC_18_454 b_18 NI_18 NS_454 0 -3.2061787809518178e-007
GC_18_455 b_18 NI_18 NS_455 0 -1.0785291889880682e-005
GC_18_456 b_18 NI_18 NS_456 0 5.1756476666430773e-007
GC_18_457 b_18 NI_18 NS_457 0 -2.2237172072646460e-003
GC_18_458 b_18 NI_18 NS_458 0 9.6503014751357922e-010
GC_18_459 b_18 NI_18 NS_459 0 -2.3441803029092692e-008
GC_18_460 b_18 NI_18 NS_460 0 1.3253308307991773e-006
GC_18_461 b_18 NI_18 NS_461 0 1.2038268531395994e-003
GC_18_462 b_18 NI_18 NS_462 0 -3.1729889139030465e-004
GC_18_463 b_18 NI_18 NS_463 0 -1.5251061549906113e-004
GC_18_464 b_18 NI_18 NS_464 0 -2.0168844914875985e-003
GC_18_465 b_18 NI_18 NS_465 0 -2.7755850273108665e-004
GC_18_466 b_18 NI_18 NS_466 0 2.4248034488234894e-004
GC_18_467 b_18 NI_18 NS_467 0 4.9866812204958271e-005
GC_18_468 b_18 NI_18 NS_468 0 -4.4380062301796418e-005
GC_18_469 b_18 NI_18 NS_469 0 5.1536982583985512e-005
GC_18_470 b_18 NI_18 NS_470 0 3.0571992292478697e-005
GC_18_471 b_18 NI_18 NS_471 0 1.0002343001537495e-006
GC_18_472 b_18 NI_18 NS_472 0 1.6348472222206942e-006
GC_18_473 b_18 NI_18 NS_473 0 2.0713537443780221e-005
GC_18_474 b_18 NI_18 NS_474 0 -2.1224811433724685e-005
GC_18_475 b_18 NI_18 NS_475 0 -5.4328916892940593e-006
GC_18_476 b_18 NI_18 NS_476 0 5.0192408267215762e-006
GC_18_477 b_18 NI_18 NS_477 0 -6.6517719341686807e-007
GC_18_478 b_18 NI_18 NS_478 0 2.1363164287525494e-007
GC_18_479 b_18 NI_18 NS_479 0 1.9782682110601245e-007
GC_18_480 b_18 NI_18 NS_480 0 8.6756550375570180e-007
GC_18_481 b_18 NI_18 NS_481 0 1.2394485262354051e-005
GC_18_482 b_18 NI_18 NS_482 0 6.4347888170524663e-006
GC_18_483 b_18 NI_18 NS_483 0 1.3623509842942895e-006
GC_18_484 b_18 NI_18 NS_484 0 -4.8503713933379351e-007
GC_18_485 b_18 NI_18 NS_485 0 2.1912086662983099e-006
GC_18_486 b_18 NI_18 NS_486 0 1.5168659931824277e-007
GC_18_487 b_18 NI_18 NS_487 0 1.0925921548369899e-006
GC_18_488 b_18 NI_18 NS_488 0 -8.6289843596513122e-007
GC_18_489 b_18 NI_18 NS_489 0 1.2994745086782375e-005
GC_18_490 b_18 NI_18 NS_490 0 -9.0391144303772658e-007
GC_18_491 b_18 NI_18 NS_491 0 1.2149522659500985e-007
GC_18_492 b_18 NI_18 NS_492 0 -4.5886485679070124e-007
GC_18_493 b_18 NI_18 NS_493 0 5.5617608074336585e-006
GC_18_494 b_18 NI_18 NS_494 0 -4.9012338362726168e-006
GC_18_495 b_18 NI_18 NS_495 0 5.0561751674925532e-003
GC_18_496 b_18 NI_18 NS_496 0 -1.3261672942187102e-009
GC_18_497 b_18 NI_18 NS_497 0 6.7303812117531310e-009
GC_18_498 b_18 NI_18 NS_498 0 -3.7308653801576064e-007
GC_18_499 b_18 NI_18 NS_499 0 8.6314906155077501e-004
GC_18_500 b_18 NI_18 NS_500 0 3.0216562365042174e-003
GC_18_501 b_18 NI_18 NS_501 0 1.0783477120707616e-003
GC_18_502 b_18 NI_18 NS_502 0 3.1707291671012709e-003
GC_18_503 b_18 NI_18 NS_503 0 1.8331561310853417e-005
GC_18_504 b_18 NI_18 NS_504 0 -2.4778380921717494e-004
GC_18_505 b_18 NI_18 NS_505 0 -2.5328632184383847e-005
GC_18_506 b_18 NI_18 NS_506 0 -2.4673423975807823e-005
GC_18_507 b_18 NI_18 NS_507 0 -6.9759346459304570e-006
GC_18_508 b_18 NI_18 NS_508 0 -4.2954193320922051e-005
GC_18_509 b_18 NI_18 NS_509 0 -2.5816804264810077e-008
GC_18_510 b_18 NI_18 NS_510 0 -1.2286297640395740e-007
GC_18_511 b_18 NI_18 NS_511 0 2.9394075795430098e-006
GC_18_512 b_18 NI_18 NS_512 0 -1.0452941337873065e-005
GC_18_513 b_18 NI_18 NS_513 0 1.0925129411646370e-005
GC_18_514 b_18 NI_18 NS_514 0 9.3553666591801018e-006
GC_18_515 b_18 NI_18 NS_515 0 1.5249161565098370e-008
GC_18_516 b_18 NI_18 NS_516 0 4.5494547759777125e-007
GC_18_517 b_18 NI_18 NS_517 0 5.7154076233997171e-007
GC_18_518 b_18 NI_18 NS_518 0 -6.0813282408082262e-007
GC_18_519 b_18 NI_18 NS_519 0 4.1496017352079408e-006
GC_18_520 b_18 NI_18 NS_520 0 -9.6299023813305054e-006
GC_18_521 b_18 NI_18 NS_521 0 -1.3064910166448334e-006
GC_18_522 b_18 NI_18 NS_522 0 1.0491443005628687e-006
GC_18_523 b_18 NI_18 NS_523 0 -2.4075379676731083e-006
GC_18_524 b_18 NI_18 NS_524 0 -1.6387263649778045e-006
GC_18_525 b_18 NI_18 NS_525 0 6.1562924048304101e-008
GC_18_526 b_18 NI_18 NS_526 0 5.5721345272162128e-007
GC_18_527 b_18 NI_18 NS_527 0 -3.9868799869633864e-006
GC_18_528 b_18 NI_18 NS_528 0 -1.0234364299480131e-005
GC_18_529 b_18 NI_18 NS_529 0 5.2936490765787369e-007
GC_18_530 b_18 NI_18 NS_530 0 7.7541249622845888e-008
GC_18_531 b_18 NI_18 NS_531 0 -4.7602996726512943e-006
GC_18_532 b_18 NI_18 NS_532 0 -6.1532164652323059e-007
GC_18_533 b_18 NI_18 NS_533 0 8.0149420743459588e-003
GC_18_534 b_18 NI_18 NS_534 0 -1.0904391297891478e-009
GC_18_535 b_18 NI_18 NS_535 0 2.6330920984701954e-008
GC_18_536 b_18 NI_18 NS_536 0 -2.6891973255075700e-006
GC_18_537 b_18 NI_18 NS_537 0 1.4565337803697597e-004
GC_18_538 b_18 NI_18 NS_538 0 1.0888660154116606e-003
GC_18_539 b_18 NI_18 NS_539 0 -3.3099222943382858e-003
GC_18_540 b_18 NI_18 NS_540 0 1.4061100989708536e-003
GC_18_541 b_18 NI_18 NS_541 0 4.1110205683548485e-006
GC_18_542 b_18 NI_18 NS_542 0 -7.1568838079315463e-005
GC_18_543 b_18 NI_18 NS_543 0 5.4702877075988964e-005
GC_18_544 b_18 NI_18 NS_544 0 -2.6517935445746399e-006
GC_18_545 b_18 NI_18 NS_545 0 1.3762499915432384e-005
GC_18_546 b_18 NI_18 NS_546 0 2.3456776803346891e-005
GC_18_547 b_18 NI_18 NS_547 0 -3.6809843509240458e-006
GC_18_548 b_18 NI_18 NS_548 0 1.3693980337123771e-007
GC_18_549 b_18 NI_18 NS_549 0 -4.1324829916933522e-005
GC_18_550 b_18 NI_18 NS_550 0 -1.3006035188269623e-005
GC_18_551 b_18 NI_18 NS_551 0 4.4635546005821240e-005
GC_18_552 b_18 NI_18 NS_552 0 -7.9126355586354643e-006
GC_18_553 b_18 NI_18 NS_553 0 -5.5117768406052788e-008
GC_18_554 b_18 NI_18 NS_554 0 3.4895191064568303e-008
GC_18_555 b_18 NI_18 NS_555 0 -2.6889834085621380e-008
GC_18_556 b_18 NI_18 NS_556 0 -5.8104564266180802e-007
GC_18_557 b_18 NI_18 NS_557 0 -1.1570820733946526e-005
GC_18_558 b_18 NI_18 NS_558 0 3.3719260837850320e-006
GC_18_559 b_18 NI_18 NS_559 0 3.2742169094175895e-006
GC_18_560 b_18 NI_18 NS_560 0 5.9584153055524386e-006
GC_18_561 b_18 NI_18 NS_561 0 3.7679105081011577e-006
GC_18_562 b_18 NI_18 NS_562 0 -1.7452134567151570e-006
GC_18_563 b_18 NI_18 NS_563 0 1.0186726260192195e-006
GC_18_564 b_18 NI_18 NS_564 0 3.1134003258250744e-006
GC_18_565 b_18 NI_18 NS_565 0 -9.1550384019280187e-007
GC_18_566 b_18 NI_18 NS_566 0 7.0006602995040624e-006
GC_18_567 b_18 NI_18 NS_567 0 3.5348886829149818e-007
GC_18_568 b_18 NI_18 NS_568 0 1.6780151448370205e-006
GC_18_569 b_18 NI_18 NS_569 0 2.9331147797353896e-006
GC_18_570 b_18 NI_18 NS_570 0 -7.0098551008693376e-006
GC_18_571 b_18 NI_18 NS_571 0 5.4649437372047702e-003
GC_18_572 b_18 NI_18 NS_572 0 -1.6635880988169225e-009
GC_18_573 b_18 NI_18 NS_573 0 4.0324205313532594e-008
GC_18_574 b_18 NI_18 NS_574 0 -3.4602437205967594e-006
GC_18_575 b_18 NI_18 NS_575 0 -3.1968671252217745e-004
GC_18_576 b_18 NI_18 NS_576 0 1.8021299969776009e-003
GC_18_577 b_18 NI_18 NS_577 0 3.5185220642947740e-004
GC_18_578 b_18 NI_18 NS_578 0 2.9350949536589245e-003
GC_18_579 b_18 NI_18 NS_579 0 1.2464504845642807e-005
GC_18_580 b_18 NI_18 NS_580 0 -3.2578382864277234e-005
GC_18_581 b_18 NI_18 NS_581 0 -4.8568264883424697e-005
GC_18_582 b_18 NI_18 NS_582 0 6.9899202094442073e-007
GC_18_583 b_18 NI_18 NS_583 0 1.5949250144281952e-005
GC_18_584 b_18 NI_18 NS_584 0 2.8687872882094918e-005
GC_18_585 b_18 NI_18 NS_585 0 -3.8837595194987798e-006
GC_18_586 b_18 NI_18 NS_586 0 -7.9804674426890329e-007
GC_18_587 b_18 NI_18 NS_587 0 -2.8482743964704481e-005
GC_18_588 b_18 NI_18 NS_588 0 1.7154016332897612e-005
GC_18_589 b_18 NI_18 NS_589 0 1.8467884700128587e-005
GC_18_590 b_18 NI_18 NS_590 0 -1.0756975285037353e-005
GC_18_591 b_18 NI_18 NS_591 0 1.9238043868888875e-007
GC_18_592 b_18 NI_18 NS_592 0 9.2065264906689229e-008
GC_18_593 b_18 NI_18 NS_593 0 -1.9094091185262756e-007
GC_18_594 b_18 NI_18 NS_594 0 2.7136768544325377e-008
GC_18_595 b_18 NI_18 NS_595 0 -8.1126423513940499e-006
GC_18_596 b_18 NI_18 NS_596 0 -3.5037565125843714e-006
GC_18_597 b_18 NI_18 NS_597 0 -1.5704364861885945e-006
GC_18_598 b_18 NI_18 NS_598 0 6.5285801155016354e-006
GC_18_599 b_18 NI_18 NS_599 0 -4.9532955563452488e-007
GC_18_600 b_18 NI_18 NS_600 0 -2.0414817413838592e-006
GC_18_601 b_18 NI_18 NS_601 0 -5.7247416498978399e-006
GC_18_602 b_18 NI_18 NS_602 0 -6.4059519314582285e-007
GC_18_603 b_18 NI_18 NS_603 0 -1.1050664341419727e-005
GC_18_604 b_18 NI_18 NS_604 0 -4.9853572869461468e-006
GC_18_605 b_18 NI_18 NS_605 0 1.7530394353204609e-007
GC_18_606 b_18 NI_18 NS_606 0 2.6878476874425226e-007
GC_18_607 b_18 NI_18 NS_607 0 -9.9023068524908953e-006
GC_18_608 b_18 NI_18 NS_608 0 -2.2137857935256245e-006
GC_18_609 b_18 NI_18 NS_609 0 2.3271693320335227e-002
GC_18_610 b_18 NI_18 NS_610 0 -4.3990369275901341e-009
GC_18_611 b_18 NI_18 NS_611 0 1.2160399871026704e-007
GC_18_612 b_18 NI_18 NS_612 0 4.3475080221959610e-006
GC_18_613 b_18 NI_18 NS_613 0 -1.0390676570889766e-003
GC_18_614 b_18 NI_18 NS_614 0 1.5179915168178045e-002
GC_18_615 b_18 NI_18 NS_615 0 -1.7462317302136675e-002
GC_18_616 b_18 NI_18 NS_616 0 -5.2161491837247498e-002
GC_18_617 b_18 NI_18 NS_617 0 3.0735620715882737e-004
GC_18_618 b_18 NI_18 NS_618 0 3.3068093174769590e-004
GC_18_619 b_18 NI_18 NS_619 0 5.7220262475007709e-005
GC_18_620 b_18 NI_18 NS_620 0 -2.7444830008364536e-005
GC_18_621 b_18 NI_18 NS_621 0 1.3362750050005244e-004
GC_18_622 b_18 NI_18 NS_622 0 5.0793500008794703e-005
GC_18_623 b_18 NI_18 NS_623 0 -9.1487374547156148e-006
GC_18_624 b_18 NI_18 NS_624 0 -3.7645609082130572e-006
GC_18_625 b_18 NI_18 NS_625 0 -4.4257260501342531e-006
GC_18_626 b_18 NI_18 NS_626 0 1.5159425541487215e-005
GC_18_627 b_18 NI_18 NS_627 0 3.7743399980567575e-005
GC_18_628 b_18 NI_18 NS_628 0 1.1281161168278805e-005
GC_18_629 b_18 NI_18 NS_629 0 4.1065909607160129e-007
GC_18_630 b_18 NI_18 NS_630 0 -4.7321125345700391e-008
GC_18_631 b_18 NI_18 NS_631 0 -1.9739506957768779e-008
GC_18_632 b_18 NI_18 NS_632 0 -3.3093922154705374e-007
GC_18_633 b_18 NI_18 NS_633 0 1.6218549762079938e-005
GC_18_634 b_18 NI_18 NS_634 0 7.9461243034529354e-006
GC_18_635 b_18 NI_18 NS_635 0 3.3627011201169247e-006
GC_18_636 b_18 NI_18 NS_636 0 9.2356415509699725e-006
GC_18_637 b_18 NI_18 NS_637 0 1.0542020380171467e-006
GC_18_638 b_18 NI_18 NS_638 0 5.3957303281192315e-006
GC_18_639 b_18 NI_18 NS_639 0 1.6907325633874556e-006
GC_18_640 b_18 NI_18 NS_640 0 8.6334339250746375e-006
GC_18_641 b_18 NI_18 NS_641 0 6.3170295040076268e-006
GC_18_642 b_18 NI_18 NS_642 0 -4.1240205053819937e-007
GC_18_643 b_18 NI_18 NS_643 0 4.2749833426476393e-006
GC_18_644 b_18 NI_18 NS_644 0 4.5220230868962068e-006
GC_18_645 b_18 NI_18 NS_645 0 -9.9618035606483328e-006
GC_18_646 b_18 NI_18 NS_646 0 5.6051787345463797e-006
GC_18_647 b_18 NI_18 NS_647 0 1.6626710553873397e-001
GC_18_648 b_18 NI_18 NS_648 0 -8.5016531487929541e-010
GC_18_649 b_18 NI_18 NS_649 0 7.3430875597509463e-009
GC_18_650 b_18 NI_18 NS_650 0 -7.1868869339310126e-006
GC_18_651 b_18 NI_18 NS_651 0 -1.4851529838851588e-002
GC_18_652 b_18 NI_18 NS_652 0 3.3807816339385369e-003
GC_18_653 b_18 NI_18 NS_653 0 -8.1604198702891775e-002
GC_18_654 b_18 NI_18 NS_654 0 4.8807669888406659e-002
GC_18_655 b_18 NI_18 NS_655 0 3.5734217789772392e-004
GC_18_656 b_18 NI_18 NS_656 0 3.2543336848171283e-004
GC_18_657 b_18 NI_18 NS_657 0 -8.8281335741758523e-005
GC_18_658 b_18 NI_18 NS_658 0 -3.5088113202521094e-005
GC_18_659 b_18 NI_18 NS_659 0 7.5691188162483362e-006
GC_18_660 b_18 NI_18 NS_660 0 9.6172662446697381e-006
GC_18_661 b_18 NI_18 NS_661 0 -5.3522416459045774e-006
GC_18_662 b_18 NI_18 NS_662 0 6.5307895635305090e-007
GC_18_663 b_18 NI_18 NS_663 0 -3.0731310926925057e-005
GC_18_664 b_18 NI_18 NS_664 0 -3.1978033074238163e-005
GC_18_665 b_18 NI_18 NS_665 0 6.4648839259157381e-006
GC_18_666 b_18 NI_18 NS_666 0 3.4266485685374799e-005
GC_18_667 b_18 NI_18 NS_667 0 -2.1716968740445324e-007
GC_18_668 b_18 NI_18 NS_668 0 -1.9248385010549669e-007
GC_18_669 b_18 NI_18 NS_669 0 4.3451124127844280e-007
GC_18_670 b_18 NI_18 NS_670 0 -5.7170223860127082e-007
GC_18_671 b_18 NI_18 NS_671 0 8.7555165567581002e-006
GC_18_672 b_18 NI_18 NS_672 0 -1.0622697172398895e-005
GC_18_673 b_18 NI_18 NS_673 0 -3.1247541991404009e-006
GC_18_674 b_18 NI_18 NS_674 0 7.0714844978836730e-006
GC_18_675 b_18 NI_18 NS_675 0 -6.9762876818099262e-006
GC_18_676 b_18 NI_18 NS_676 0 -1.6178999540971376e-006
GC_18_677 b_18 NI_18 NS_677 0 -1.0863314298114848e-005
GC_18_678 b_18 NI_18 NS_678 0 -2.6984040175250824e-006
GC_18_679 b_18 NI_18 NS_679 0 -7.4529778676271431e-006
GC_18_680 b_18 NI_18 NS_680 0 -1.1652656324512336e-005
GC_18_681 b_18 NI_18 NS_681 0 1.4437899971503520e-006
GC_18_682 b_18 NI_18 NS_682 0 1.1802343312340613e-006
GC_18_683 b_18 NI_18 NS_683 0 -8.2942038746600390e-006
GC_18_684 b_18 NI_18 NS_684 0 1.2661829427078911e-006
GC_18_685 b_18 NI_18 NS_685 0 1.7317721351468955e-003
GC_18_686 b_18 NI_18 NS_686 0 -4.1456525064598554e-010
GC_18_687 b_18 NI_18 NS_687 0 6.2051127840421503e-009
GC_18_688 b_18 NI_18 NS_688 0 1.0942087919257264e-007
GC_18_689 b_18 NI_18 NS_689 0 -1.7434060435674912e-004
GC_18_690 b_18 NI_18 NS_690 0 -3.8659083426923033e-004
GC_18_691 b_18 NI_18 NS_691 0 -1.2711276417819873e-003
GC_18_692 b_18 NI_18 NS_692 0 1.1320607259986687e-004
GC_18_693 b_18 NI_18 NS_693 0 1.9015440959880999e-005
GC_18_694 b_18 NI_18 NS_694 0 1.4371960552166612e-004
GC_18_695 b_18 NI_18 NS_695 0 1.9281393240491752e-005
GC_18_696 b_18 NI_18 NS_696 0 3.8614116244963369e-005
GC_18_697 b_18 NI_18 NS_697 0 6.4023745588602407e-005
GC_18_698 b_18 NI_18 NS_698 0 -2.8120906708514885e-005
GC_18_699 b_18 NI_18 NS_699 0 1.7089373352439289e-007
GC_18_700 b_18 NI_18 NS_700 0 -3.3717882779611709e-007
GC_18_701 b_18 NI_18 NS_701 0 -7.5754825303464599e-006
GC_18_702 b_18 NI_18 NS_702 0 7.7645693779933879e-006
GC_18_703 b_18 NI_18 NS_703 0 4.7603645798005389e-007
GC_18_704 b_18 NI_18 NS_704 0 -1.4291001676094834e-005
GC_18_705 b_18 NI_18 NS_705 0 5.0529466264679146e-007
GC_18_706 b_18 NI_18 NS_706 0 3.8083725010595307e-007
GC_18_707 b_18 NI_18 NS_707 0 -2.3175835580901765e-007
GC_18_708 b_18 NI_18 NS_708 0 6.3699167173449058e-008
GC_18_709 b_18 NI_18 NS_709 0 -4.7349608378317073e-006
GC_18_710 b_18 NI_18 NS_710 0 2.0349221718954051e-006
GC_18_711 b_18 NI_18 NS_711 0 3.0934539817297814e-007
GC_18_712 b_18 NI_18 NS_712 0 -5.0902332621488107e-006
GC_18_713 b_18 NI_18 NS_713 0 1.2044927355250512e-006
GC_18_714 b_18 NI_18 NS_714 0 3.6667776269893897e-006
GC_18_715 b_18 NI_18 NS_715 0 1.7293304427732682e-006
GC_18_716 b_18 NI_18 NS_716 0 -3.6065087967516446e-006
GC_18_717 b_18 NI_18 NS_717 0 -4.5623367542457468e-006
GC_18_718 b_18 NI_18 NS_718 0 3.1888952219567157e-006
GC_18_719 b_18 NI_18 NS_719 0 -1.9090236315231069e-006
GC_18_720 b_18 NI_18 NS_720 0 1.8811321522399816e-006
GC_18_721 b_18 NI_18 NS_721 0 6.2580520462423422e-006
GC_18_722 b_18 NI_18 NS_722 0 3.1576889864903460e-006
GC_18_723 b_18 NI_18 NS_723 0 -2.1565607576706186e-003
GC_18_724 b_18 NI_18 NS_724 0 -6.1433837256473279e-010
GC_18_725 b_18 NI_18 NS_725 0 8.4790258595391859e-009
GC_18_726 b_18 NI_18 NS_726 0 -4.8847645771575851e-007
GC_18_727 b_18 NI_18 NS_727 0 1.5848845619884078e-004
GC_18_728 b_18 NI_18 NS_728 0 -4.4217194487630035e-004
GC_18_729 b_18 NI_18 NS_729 0 1.4147649827847856e-003
GC_18_730 b_18 NI_18 NS_730 0 -1.2479339624730119e-004
GC_18_731 b_18 NI_18 NS_731 0 -1.0663008684259055e-004
GC_18_732 b_18 NI_18 NS_732 0 1.5788934540762324e-004
GC_18_733 b_18 NI_18 NS_733 0 -1.2359151961645503e-005
GC_18_734 b_18 NI_18 NS_734 0 4.1425776884981460e-005
GC_18_735 b_18 NI_18 NS_735 0 4.7256438122863153e-005
GC_18_736 b_18 NI_18 NS_736 0 4.6024412973986344e-006
GC_18_737 b_18 NI_18 NS_737 0 -4.3075982999073176e-007
GC_18_738 b_18 NI_18 NS_738 0 -6.3728777359399745e-007
GC_18_739 b_18 NI_18 NS_739 0 -1.0336599061676264e-005
GC_18_740 b_18 NI_18 NS_740 0 -1.0186580482630146e-005
GC_18_741 b_18 NI_18 NS_741 0 2.2856877914547960e-005
GC_18_742 b_18 NI_18 NS_742 0 9.6771047577433555e-006
GC_18_743 b_18 NI_18 NS_743 0 -5.0050436833246094e-007
GC_18_744 b_18 NI_18 NS_744 0 -3.9114059624497737e-007
GC_18_745 b_18 NI_18 NS_745 0 -1.0608380488389425e-007
GC_18_746 b_18 NI_18 NS_746 0 -4.0777329724852868e-007
GC_18_747 b_18 NI_18 NS_747 0 -4.3774374505188694e-006
GC_18_748 b_18 NI_18 NS_748 0 -6.8816879047272437e-006
GC_18_749 b_18 NI_18 NS_749 0 -3.7425780945711110e-006
GC_18_750 b_18 NI_18 NS_750 0 -1.1221770614739972e-006
GC_18_751 b_18 NI_18 NS_751 0 -5.2522116397376851e-006
GC_18_752 b_18 NI_18 NS_752 0 -2.4829596510838483e-006
GC_18_753 b_18 NI_18 NS_753 0 2.6135133737905911e-006
GC_18_754 b_18 NI_18 NS_754 0 -1.4678160515811011e-006
GC_18_755 b_18 NI_18 NS_755 0 -4.1432568642142739e-006
GC_18_756 b_18 NI_18 NS_756 0 1.5214786152220848e-007
GC_18_757 b_18 NI_18 NS_757 0 -3.2190196657510765e-006
GC_18_758 b_18 NI_18 NS_758 0 -1.1986500320893267e-006
GC_18_759 b_18 NI_18 NS_759 0 -1.7064032323634205e-005
GC_18_760 b_18 NI_18 NS_760 0 1.4541990145349210e-006
GC_18_761 b_18 NI_18 NS_761 0 3.7029918098006711e-003
GC_18_762 b_18 NI_18 NS_762 0 -9.1269928177975721e-010
GC_18_763 b_18 NI_18 NS_763 0 1.6766542093368478e-008
GC_18_764 b_18 NI_18 NS_764 0 -6.1158539821479683e-007
GC_18_765 b_18 NI_18 NS_765 0 -1.1505991333634614e-004
GC_18_766 b_18 NI_18 NS_766 0 -4.4167686314227955e-004
GC_18_767 b_18 NI_18 NS_767 0 -2.0981993629237781e-003
GC_18_768 b_18 NI_18 NS_768 0 6.1168052847082209e-004
GC_18_769 b_18 NI_18 NS_769 0 -3.5223820525492249e-005
GC_18_770 b_18 NI_18 NS_770 0 2.1112296509975521e-004
GC_18_771 b_18 NI_18 NS_771 0 9.8163066747164804e-006
GC_18_772 b_18 NI_18 NS_772 0 5.1105397754216566e-005
GC_18_773 b_18 NI_18 NS_773 0 5.6614804172807159e-005
GC_18_774 b_18 NI_18 NS_774 0 -2.6729793164930603e-005
GC_18_775 b_18 NI_18 NS_775 0 -7.8133776006463010e-007
GC_18_776 b_18 NI_18 NS_776 0 -7.1360094306203592e-007
GC_18_777 b_18 NI_18 NS_777 0 -2.1234372193062503e-005
GC_18_778 b_18 NI_18 NS_778 0 9.7481259355424412e-006
GC_18_779 b_18 NI_18 NS_779 0 2.6354758021809213e-005
GC_18_780 b_18 NI_18 NS_780 0 -2.5339159336082281e-005
GC_18_781 b_18 NI_18 NS_781 0 1.0171451988217569e-006
GC_18_782 b_18 NI_18 NS_782 0 7.4413190662531743e-007
GC_18_783 b_18 NI_18 NS_783 0 -3.4544718276111115e-007
GC_18_784 b_18 NI_18 NS_784 0 -8.7968743603261066e-008
GC_18_785 b_18 NI_18 NS_785 0 -8.6898917278509443e-006
GC_18_786 b_18 NI_18 NS_786 0 3.7915836010494812e-007
GC_18_787 b_18 NI_18 NS_787 0 7.1216149056000397e-007
GC_18_788 b_18 NI_18 NS_788 0 1.8292699846891472e-006
GC_18_789 b_18 NI_18 NS_789 0 -2.6194974836329966e-007
GC_18_790 b_18 NI_18 NS_790 0 -6.7611646767551067e-007
GC_18_791 b_18 NI_18 NS_791 0 2.9958658985125383e-007
GC_18_792 b_18 NI_18 NS_792 0 -5.9366936405757184e-007
GC_18_793 b_18 NI_18 NS_793 0 -4.3422831286921417e-006
GC_18_794 b_18 NI_18 NS_794 0 -5.0794917486791455e-007
GC_18_795 b_18 NI_18 NS_795 0 -2.7546749425731368e-006
GC_18_796 b_18 NI_18 NS_796 0 3.9869486373842828e-006
GC_18_797 b_18 NI_18 NS_797 0 -1.0071561654338477e-006
GC_18_798 b_18 NI_18 NS_798 0 2.2830128821512749e-005
GC_18_799 b_18 NI_18 NS_799 0 -3.3377646920118732e-003
GC_18_800 b_18 NI_18 NS_800 0 -3.6035326675249625e-010
GC_18_801 b_18 NI_18 NS_801 0 7.0606997121685966e-009
GC_18_802 b_18 NI_18 NS_802 0 -5.2539186510168176e-007
GC_18_803 b_18 NI_18 NS_803 0 -7.2769862242346283e-005
GC_18_804 b_18 NI_18 NS_804 0 -4.3238772156382606e-004
GC_18_805 b_18 NI_18 NS_805 0 2.1885039970104322e-003
GC_18_806 b_18 NI_18 NS_806 0 -2.5612935211161755e-004
GC_18_807 b_18 NI_18 NS_807 0 -1.2171557216328184e-005
GC_18_808 b_18 NI_18 NS_808 0 1.6394287597111521e-004
GC_18_809 b_18 NI_18 NS_809 0 1.0436821147073589e-005
GC_18_810 b_18 NI_18 NS_810 0 3.9773453963582458e-005
GC_18_811 b_18 NI_18 NS_811 0 1.7806334048337069e-005
GC_18_812 b_18 NI_18 NS_812 0 1.1946523351085947e-005
GC_18_813 b_18 NI_18 NS_813 0 -4.6634355302120658e-007
GC_18_814 b_18 NI_18 NS_814 0 -4.3442096629089309e-007
GC_18_815 b_18 NI_18 NS_815 0 -2.1983505508134304e-005
GC_18_816 b_18 NI_18 NS_816 0 -2.6494971764639071e-005
GC_18_817 b_18 NI_18 NS_817 0 3.4770570960851705e-005
GC_18_818 b_18 NI_18 NS_818 0 8.6700996604665655e-006
GC_18_819 b_18 NI_18 NS_819 0 -9.4415984047484043e-007
GC_18_820 b_18 NI_18 NS_820 0 -9.3309642998791811e-007
GC_18_821 b_18 NI_18 NS_821 0 -1.3674302678402615e-007
GC_18_822 b_18 NI_18 NS_822 0 -4.7465991889685972e-007
GC_18_823 b_18 NI_18 NS_823 0 -6.2628159227493170e-006
GC_18_824 b_18 NI_18 NS_824 0 -4.3383732744452955e-006
GC_18_825 b_18 NI_18 NS_825 0 -3.5386157125875060e-006
GC_18_826 b_18 NI_18 NS_826 0 3.0966074817466045e-006
GC_18_827 b_18 NI_18 NS_827 0 6.0496401084560953e-007
GC_18_828 b_18 NI_18 NS_828 0 6.6149296861414838e-007
GC_18_829 b_18 NI_18 NS_829 0 -2.4838323586375130e-007
GC_18_830 b_18 NI_18 NS_830 0 -3.6399725415219405e-007
GC_18_831 b_18 NI_18 NS_831 0 -8.7604921140198710e-008
GC_18_832 b_18 NI_18 NS_832 0 1.5254193751814617e-006
GC_18_833 b_18 NI_18 NS_833 0 -4.1882757551486378e-006
GC_18_834 b_18 NI_18 NS_834 0 -4.5223446323932515e-007
GC_18_835 b_18 NI_18 NS_835 0 -2.5798032984841298e-005
GC_18_836 b_18 NI_18 NS_836 0 1.2726390273616833e-005
GC_18_837 b_18 NI_18 NS_837 0 7.2004232879280565e-003
GC_18_838 b_18 NI_18 NS_838 0 -1.4822051541066718e-009
GC_18_839 b_18 NI_18 NS_839 0 3.8616534680862637e-008
GC_18_840 b_18 NI_18 NS_840 0 -3.9841303116064316e-006
GC_18_841 b_18 NI_18 NS_841 0 -4.9908229261534762e-004
GC_18_842 b_18 NI_18 NS_842 0 1.1166004581613757e-003
GC_18_843 b_18 NI_18 NS_843 0 -2.5660237010179643e-003
GC_18_844 b_18 NI_18 NS_844 0 1.8585582367426393e-003
GC_18_845 b_18 NI_18 NS_845 0 1.1629155073696984e-004
GC_18_846 b_18 NI_18 NS_846 0 -4.2223804234884518e-005
GC_18_847 b_18 NI_18 NS_847 0 3.5957322513941465e-005
GC_18_848 b_18 NI_18 NS_848 0 -5.4911843980855760e-005
GC_18_849 b_18 NI_18 NS_849 0 6.9459904412293117e-006
GC_18_850 b_18 NI_18 NS_850 0 -7.2009607600105245e-006
GC_18_851 b_18 NI_18 NS_851 0 -4.7345862081266131e-006
GC_18_852 b_18 NI_18 NS_852 0 2.1620503047413196e-007
GC_18_853 b_18 NI_18 NS_853 0 -1.4980108346904593e-005
GC_18_854 b_18 NI_18 NS_854 0 4.0285124646480547e-006
GC_18_855 b_18 NI_18 NS_855 0 1.4285868331047275e-005
GC_18_856 b_18 NI_18 NS_856 0 7.9394783840812596e-006
GC_18_857 b_18 NI_18 NS_857 0 2.6400594301650028e-006
GC_18_858 b_18 NI_18 NS_858 0 -4.6049482899996110e-007
GC_18_859 b_18 NI_18 NS_859 0 1.9310132684704799e-006
GC_18_860 b_18 NI_18 NS_860 0 2.8461324698980846e-006
GC_18_861 b_18 NI_18 NS_861 0 -1.0601974244617877e-005
GC_18_862 b_18 NI_18 NS_862 0 9.6281346619429226e-007
GC_18_863 b_18 NI_18 NS_863 0 -4.7056526779801271e-006
GC_18_864 b_18 NI_18 NS_864 0 5.7515303782916569e-006
GC_18_865 b_18 NI_18 NS_865 0 3.1782665571770628e-006
GC_18_866 b_18 NI_18 NS_866 0 1.9111868622634034e-007
GC_18_867 b_18 NI_18 NS_867 0 -3.3840674291737534e-006
GC_18_868 b_18 NI_18 NS_868 0 -3.3280722720361134e-006
GC_18_869 b_18 NI_18 NS_869 0 -1.8148008485158387e-006
GC_18_870 b_18 NI_18 NS_870 0 6.4475554944910043e-006
GC_18_871 b_18 NI_18 NS_871 0 -8.3742871628693845e-007
GC_18_872 b_18 NI_18 NS_872 0 3.9743132231678891e-006
GC_18_873 b_18 NI_18 NS_873 0 -6.2604755606739052e-006
GC_18_874 b_18 NI_18 NS_874 0 3.1539752818307117e-006
GC_18_875 b_18 NI_18 NS_875 0 1.3336594034029994e-003
GC_18_876 b_18 NI_18 NS_876 0 3.2508369662465960e-010
GC_18_877 b_18 NI_18 NS_877 0 9.6475697686756975e-009
GC_18_878 b_18 NI_18 NS_878 0 -1.2154268059508472e-006
GC_18_879 b_18 NI_18 NS_879 0 1.5720453945952332e-005
GC_18_880 b_18 NI_18 NS_880 0 5.3729131956096045e-004
GC_18_881 b_18 NI_18 NS_881 0 2.2859098604192685e-004
GC_18_882 b_18 NI_18 NS_882 0 6.7500700418991722e-004
GC_18_883 b_18 NI_18 NS_883 0 -1.6359645875727355e-005
GC_18_884 b_18 NI_18 NS_884 0 -2.5737394560769928e-005
GC_18_885 b_18 NI_18 NS_885 0 -4.8580100526232218e-006
GC_18_886 b_18 NI_18 NS_886 0 -1.3710754847978067e-005
GC_18_887 b_18 NI_18 NS_887 0 3.6166234667664463e-005
GC_18_888 b_18 NI_18 NS_888 0 6.9953317131962427e-005
GC_18_889 b_18 NI_18 NS_889 0 -1.4211771786437385e-006
GC_18_890 b_18 NI_18 NS_890 0 -5.0207504141883378e-007
GC_18_891 b_18 NI_18 NS_891 0 -1.0786903443771828e-005
GC_18_892 b_18 NI_18 NS_892 0 4.5878860667924677e-006
GC_18_893 b_18 NI_18 NS_893 0 -4.7672562860300037e-006
GC_18_894 b_18 NI_18 NS_894 0 -1.8955551207441802e-006
GC_18_895 b_18 NI_18 NS_895 0 1.0364268022666991e-007
GC_18_896 b_18 NI_18 NS_896 0 -2.0990608355449423e-006
GC_18_897 b_18 NI_18 NS_897 0 2.7221745125443290e-006
GC_18_898 b_18 NI_18 NS_898 0 -1.8219635441472558e-006
GC_18_899 b_18 NI_18 NS_899 0 -3.8777611873406566e-006
GC_18_900 b_18 NI_18 NS_900 0 -5.4663828140198041e-006
GC_18_901 b_18 NI_18 NS_901 0 8.0442645083820074e-006
GC_18_902 b_18 NI_18 NS_902 0 -1.6941635968340686e-006
GC_18_903 b_18 NI_18 NS_903 0 -1.2489650650400522e-006
GC_18_904 b_18 NI_18 NS_904 0 -2.5315450783427007e-006
GC_18_905 b_18 NI_18 NS_905 0 7.1861267026403927e-006
GC_18_906 b_18 NI_18 NS_906 0 3.4991956428590587e-006
GC_18_907 b_18 NI_18 NS_907 0 -9.4120325624866518e-006
GC_18_908 b_18 NI_18 NS_908 0 -5.8885306933263795e-006
GC_18_909 b_18 NI_18 NS_909 0 -5.7552330949708753e-007
GC_18_910 b_18 NI_18 NS_910 0 -4.5537008683910932e-006
GC_18_911 b_18 NI_18 NS_911 0 2.2250487367366214e-006
GC_18_912 b_18 NI_18 NS_912 0 1.2917959914932042e-006
GD_18_1 b_18 NI_18 NA_1 0 -2.1540189115094911e-002
GD_18_2 b_18 NI_18 NA_2 0 -1.7869035529845069e-002
GD_18_3 b_18 NI_18 NA_3 0 -5.6771605555888220e-003
GD_18_4 b_18 NI_18 NA_4 0 -1.8162799743724324e-003
GD_18_5 b_18 NI_18 NA_5 0 -9.7221926179774498e-003
GD_18_6 b_18 NI_18 NA_6 0 -1.0242942138051917e-002
GD_18_7 b_18 NI_18 NA_7 0 -2.5675774251352969e-003
GD_18_8 b_18 NI_18 NA_8 0 -1.2346211579982275e-003
GD_18_9 b_18 NI_18 NA_9 0 -3.6625503753543710e-002
GD_18_10 b_18 NI_18 NA_10 0 -2.6814633157114201e-002
GD_18_11 b_18 NI_18 NA_11 0 4.9881296680529376e-003
GD_18_12 b_18 NI_18 NA_12 0 5.2851634469055391e-004
GD_18_13 b_18 NI_18 NA_13 0 3.6235652908070772e-003
GD_18_14 b_18 NI_18 NA_14 0 -1.4452858396783374e-002
GD_18_15 b_18 NI_18 NA_15 0 -1.5965782600118824e-002
GD_18_16 b_18 NI_18 NA_16 0 -1.5497480430410573e-002
GD_18_17 b_18 NI_18 NA_17 0 -1.3328527537825574e-002
GD_18_18 b_18 NI_18 NA_18 0 -1.4077183102406521e-001
GD_18_19 b_18 NI_18 NA_19 0 -1.7769655470719272e-003
GD_18_20 b_18 NI_18 NA_20 0 5.2762329880791023e-004
GD_18_21 b_18 NI_18 NA_21 0 -5.8066104159455907e-003
GD_18_22 b_18 NI_18 NA_22 0 2.1004980454847710e-003
GD_18_23 b_18 NI_18 NA_23 0 -1.1957430759721693e-002
GD_18_24 b_18 NI_18 NA_24 0 -4.9824693131558682e-003
*
* Port 19
VI_19 a_19 NI_19 0
RI_19 NI_19 b_19 5.0000000000000000e+001
GC_19_1 b_19 NI_19 NS_1 0 -4.1912137494482101e-003
GC_19_2 b_19 NI_19 NS_2 0 -5.7418017999349397e-010
GC_19_3 b_19 NI_19 NS_3 0 1.2782929069938582e-008
GC_19_4 b_19 NI_19 NS_4 0 -2.0835908975013530e-006
GC_19_5 b_19 NI_19 NS_5 0 8.3472910092632284e-004
GC_19_6 b_19 NI_19 NS_6 0 -1.7565303394180012e-004
GC_19_7 b_19 NI_19 NS_7 0 2.0587454411577608e-003
GC_19_8 b_19 NI_19 NS_8 0 -1.0930259380184965e-003
GC_19_9 b_19 NI_19 NS_9 0 -3.5688709550939794e-005
GC_19_10 b_19 NI_19 NS_10 0 9.1911943156658426e-005
GC_19_11 b_19 NI_19 NS_11 0 3.5882592491936874e-005
GC_19_12 b_19 NI_19 NS_12 0 -1.3739744663927721e-005
GC_19_13 b_19 NI_19 NS_13 0 2.9310741596918571e-005
GC_19_14 b_19 NI_19 NS_14 0 5.7615985193286643e-006
GC_19_15 b_19 NI_19 NS_15 0 -2.9821388587954575e-006
GC_19_16 b_19 NI_19 NS_16 0 1.7599673747611560e-006
GC_19_17 b_19 NI_19 NS_17 0 5.3235341399217787e-006
GC_19_18 b_19 NI_19 NS_18 0 5.8589270195651681e-006
GC_19_19 b_19 NI_19 NS_19 0 -1.8638462043364970e-005
GC_19_20 b_19 NI_19 NS_20 0 -3.4690619266322454e-006
GC_19_21 b_19 NI_19 NS_21 0 -2.8701266805423853e-006
GC_19_22 b_19 NI_19 NS_22 0 -1.5407707126329187e-006
GC_19_23 b_19 NI_19 NS_23 0 -3.0166337638713819e-007
GC_19_24 b_19 NI_19 NS_24 0 9.7986162819830552e-007
GC_19_25 b_19 NI_19 NS_25 0 -1.4593711469006839e-005
GC_19_26 b_19 NI_19 NS_26 0 -1.3538750349362659e-006
GC_19_27 b_19 NI_19 NS_27 0 -6.0625131361836861e-006
GC_19_28 b_19 NI_19 NS_28 0 -5.9683767239235199e-006
GC_19_29 b_19 NI_19 NS_29 0 3.8489806558754165e-008
GC_19_30 b_19 NI_19 NS_30 0 -1.5508212942211379e-006
GC_19_31 b_19 NI_19 NS_31 0 -5.8627520550944749e-006
GC_19_32 b_19 NI_19 NS_32 0 -3.7117482389107843e-006
GC_19_33 b_19 NI_19 NS_33 0 -1.4729355824023386e-005
GC_19_34 b_19 NI_19 NS_34 0 -7.2236649089780479e-006
GC_19_35 b_19 NI_19 NS_35 0 -5.4027878542776967e-006
GC_19_36 b_19 NI_19 NS_36 0 -5.7024521375825617e-006
GC_19_37 b_19 NI_19 NS_37 0 -5.3409970699785598e-006
GC_19_38 b_19 NI_19 NS_38 0 3.9477052505390113e-007
GC_19_39 b_19 NI_19 NS_39 0 2.7522545045147733e-003
GC_19_40 b_19 NI_19 NS_40 0 2.1863619630063110e-010
GC_19_41 b_19 NI_19 NS_41 0 -5.5939924348998878e-009
GC_19_42 b_19 NI_19 NS_42 0 1.0807569309490957e-006
GC_19_43 b_19 NI_19 NS_43 0 3.9929002955415996e-004
GC_19_44 b_19 NI_19 NS_44 0 4.0181487929943422e-004
GC_19_45 b_19 NI_19 NS_45 0 -1.2849287401346303e-003
GC_19_46 b_19 NI_19 NS_46 0 2.5189897230233117e-004
GC_19_47 b_19 NI_19 NS_47 0 -1.1053349371226815e-006
GC_19_48 b_19 NI_19 NS_48 0 2.2796522186016209e-006
GC_19_49 b_19 NI_19 NS_49 0 2.9976240892318035e-005
GC_19_50 b_19 NI_19 NS_50 0 1.7092980768195429e-005
GC_19_51 b_19 NI_19 NS_51 0 1.2982462868890291e-005
GC_19_52 b_19 NI_19 NS_52 0 -4.7391042218736239e-006
GC_19_53 b_19 NI_19 NS_53 0 2.2628067027100666e-006
GC_19_54 b_19 NI_19 NS_54 0 2.9526405495651410e-008
GC_19_55 b_19 NI_19 NS_55 0 -2.9838454334038980e-006
GC_19_56 b_19 NI_19 NS_56 0 -2.2196844445589460e-006
GC_19_57 b_19 NI_19 NS_57 0 -6.9846113075683274e-006
GC_19_58 b_19 NI_19 NS_58 0 5.4702108500575304e-006
GC_19_59 b_19 NI_19 NS_59 0 -2.2161007379213316e-006
GC_19_60 b_19 NI_19 NS_60 0 1.4742957410873919e-006
GC_19_61 b_19 NI_19 NS_61 0 1.0989147517965697e-006
GC_19_62 b_19 NI_19 NS_62 0 -4.1567610896135607e-007
GC_19_63 b_19 NI_19 NS_63 0 -7.5596210290962013e-006
GC_19_64 b_19 NI_19 NS_64 0 -8.7220129974406826e-006
GC_19_65 b_19 NI_19 NS_65 0 3.4241633067731673e-006
GC_19_66 b_19 NI_19 NS_66 0 -8.4085799513600712e-006
GC_19_67 b_19 NI_19 NS_67 0 4.6315303706090280e-007
GC_19_68 b_19 NI_19 NS_68 0 1.7665404612553718e-006
GC_19_69 b_19 NI_19 NS_69 0 -2.1433977633407356e-007
GC_19_70 b_19 NI_19 NS_70 0 -6.3402696356215326e-006
GC_19_71 b_19 NI_19 NS_71 0 -4.7428748823301125e-006
GC_19_72 b_19 NI_19 NS_72 0 -1.1825831374689081e-005
GC_19_73 b_19 NI_19 NS_73 0 -5.8223007044106078e-006
GC_19_74 b_19 NI_19 NS_74 0 4.9727477900353312e-006
GC_19_75 b_19 NI_19 NS_75 0 -3.6322073643841720e-006
GC_19_76 b_19 NI_19 NS_76 0 5.5497506157567180e-008
GC_19_77 b_19 NI_19 NS_77 0 -3.6743776793964275e-003
GC_19_78 b_19 NI_19 NS_78 0 -5.2084433501922203e-010
GC_19_79 b_19 NI_19 NS_79 0 9.3770310878205548e-009
GC_19_80 b_19 NI_19 NS_80 0 -1.5023844231545650e-006
GC_19_81 b_19 NI_19 NS_81 0 1.4379689188432627e-003
GC_19_82 b_19 NI_19 NS_82 0 5.2575768039775221e-004
GC_19_83 b_19 NI_19 NS_83 0 2.4606476561369966e-003
GC_19_84 b_19 NI_19 NS_84 0 -7.6455898244257698e-004
GC_19_85 b_19 NI_19 NS_85 0 1.0587370012666581e-004
GC_19_86 b_19 NI_19 NS_86 0 4.6509826808151713e-005
GC_19_87 b_19 NI_19 NS_87 0 5.4790056111007830e-006
GC_19_88 b_19 NI_19 NS_88 0 -4.5311584321330933e-006
GC_19_89 b_19 NI_19 NS_89 0 1.6196737364831739e-005
GC_19_90 b_19 NI_19 NS_90 0 -7.2299890325412882e-006
GC_19_91 b_19 NI_19 NS_91 0 -1.4994818995770085e-006
GC_19_92 b_19 NI_19 NS_92 0 5.5356075708951818e-007
GC_19_93 b_19 NI_19 NS_93 0 1.0734983987691684e-005
GC_19_94 b_19 NI_19 NS_94 0 3.9945941273109325e-006
GC_19_95 b_19 NI_19 NS_95 0 4.5206406023703517e-005
GC_19_96 b_19 NI_19 NS_96 0 -4.9325418487279023e-005
GC_19_97 b_19 NI_19 NS_97 0 2.1424513229931622e-007
GC_19_98 b_19 NI_19 NS_98 0 -1.4162240223776538e-007
GC_19_99 b_19 NI_19 NS_99 0 8.7934410115306149e-008
GC_19_100 b_19 NI_19 NS_100 0 3.3424458485219536e-007
GC_19_101 b_19 NI_19 NS_101 0 9.2039488003347757e-007
GC_19_102 b_19 NI_19 NS_102 0 -1.3734996616080509e-006
GC_19_103 b_19 NI_19 NS_103 0 -2.9253438438400950e-006
GC_19_104 b_19 NI_19 NS_104 0 -2.9368476320056691e-007
GC_19_105 b_19 NI_19 NS_105 0 -9.3838618451072948e-007
GC_19_106 b_19 NI_19 NS_106 0 1.5966387666246664e-006
GC_19_107 b_19 NI_19 NS_107 0 1.3423084532121284e-007
GC_19_108 b_19 NI_19 NS_108 0 8.1370752441312498e-007
GC_19_109 b_19 NI_19 NS_109 0 -3.9882481228646062e-007
GC_19_110 b_19 NI_19 NS_110 0 -7.5334075810376830e-007
GC_19_111 b_19 NI_19 NS_111 0 2.2247738574931047e-006
GC_19_112 b_19 NI_19 NS_112 0 -3.1503291218301268e-006
GC_19_113 b_19 NI_19 NS_113 0 2.7569794405963744e-005
GC_19_114 b_19 NI_19 NS_114 0 -5.5351277978793500e-005
GC_19_115 b_19 NI_19 NS_115 0 7.3043356289888570e-003
GC_19_116 b_19 NI_19 NS_116 0 -8.2474149427453683e-011
GC_19_117 b_19 NI_19 NS_117 0 2.1182770434990806e-009
GC_19_118 b_19 NI_19 NS_118 0 5.6552508503551669e-007
GC_19_119 b_19 NI_19 NS_119 0 9.6271554250395363e-005
GC_19_120 b_19 NI_19 NS_120 0 1.3704805312265236e-003
GC_19_121 b_19 NI_19 NS_121 0 -2.9346687926313088e-003
GC_19_122 b_19 NI_19 NS_122 0 1.0861298962776007e-003
GC_19_123 b_19 NI_19 NS_123 0 1.0235358768676670e-004
GC_19_124 b_19 NI_19 NS_124 0 6.7608817855864176e-005
GC_19_125 b_19 NI_19 NS_125 0 4.3758708218230219e-006
GC_19_126 b_19 NI_19 NS_126 0 -2.0143249858496391e-006
GC_19_127 b_19 NI_19 NS_127 0 1.7526018958949212e-005
GC_19_128 b_19 NI_19 NS_128 0 5.0973818398122508e-006
GC_19_129 b_19 NI_19 NS_129 0 3.9582551912803566e-007
GC_19_130 b_19 NI_19 NS_130 0 -7.4821193034898950e-007
GC_19_131 b_19 NI_19 NS_131 0 3.7786211055682930e-006
GC_19_132 b_19 NI_19 NS_132 0 1.1303285053341388e-005
GC_19_133 b_19 NI_19 NS_133 0 4.9837579738995841e-005
GC_19_134 b_19 NI_19 NS_134 0 -8.2373179503852424e-006
GC_19_135 b_19 NI_19 NS_135 0 3.4325024765666198e-007
GC_19_136 b_19 NI_19 NS_136 0 1.3035772197293016e-007
GC_19_137 b_19 NI_19 NS_137 0 3.9116015255821434e-007
GC_19_138 b_19 NI_19 NS_138 0 3.6955056397052948e-008
GC_19_139 b_19 NI_19 NS_139 0 -3.2228484174561564e-008
GC_19_140 b_19 NI_19 NS_140 0 2.3538778248195739e-006
GC_19_141 b_19 NI_19 NS_141 0 3.9155762761692060e-006
GC_19_142 b_19 NI_19 NS_142 0 -2.5650891682088808e-006
GC_19_143 b_19 NI_19 NS_143 0 -5.1550871988882614e-007
GC_19_144 b_19 NI_19 NS_144 0 -2.6917587577182496e-006
GC_19_145 b_19 NI_19 NS_145 0 1.1764111566081262e-007
GC_19_146 b_19 NI_19 NS_146 0 -1.7786158425325489e-007
GC_19_147 b_19 NI_19 NS_147 0 -1.1719326443119821e-006
GC_19_148 b_19 NI_19 NS_148 0 -9.4325493527002745e-008
GC_19_149 b_19 NI_19 NS_149 0 3.3170140195302887e-006
GC_19_150 b_19 NI_19 NS_150 0 3.5402108219881641e-006
GC_19_151 b_19 NI_19 NS_151 0 6.0056455531736351e-005
GC_19_152 b_19 NI_19 NS_152 0 4.2115724496780852e-005
GC_19_153 b_19 NI_19 NS_153 0 -2.0830567968783097e-003
GC_19_154 b_19 NI_19 NS_154 0 -1.0329691721280239e-009
GC_19_155 b_19 NI_19 NS_155 0 1.9229232830255144e-008
GC_19_156 b_19 NI_19 NS_156 0 -2.3359640960920199e-006
GC_19_157 b_19 NI_19 NS_157 0 3.8541628431105218e-005
GC_19_158 b_19 NI_19 NS_158 0 -6.8121108191608064e-005
GC_19_159 b_19 NI_19 NS_159 0 9.4997796101941483e-004
GC_19_160 b_19 NI_19 NS_160 0 -4.4281844632192949e-004
GC_19_161 b_19 NI_19 NS_161 0 3.6905702854743129e-005
GC_19_162 b_19 NI_19 NS_162 0 1.8801135727307633e-005
GC_19_163 b_19 NI_19 NS_163 0 6.6093373651082587e-006
GC_19_164 b_19 NI_19 NS_164 0 -4.8227340340286611e-006
GC_19_165 b_19 NI_19 NS_165 0 1.0883499813299061e-005
GC_19_166 b_19 NI_19 NS_166 0 8.6814259816252862e-006
GC_19_167 b_19 NI_19 NS_167 0 -3.0978482760514996e-006
GC_19_168 b_19 NI_19 NS_168 0 9.9905263688215456e-007
GC_19_169 b_19 NI_19 NS_169 0 -1.4816215147121214e-006
GC_19_170 b_19 NI_19 NS_170 0 9.5421952928773959e-006
GC_19_171 b_19 NI_19 NS_171 0 3.3988358440365981e-006
GC_19_172 b_19 NI_19 NS_172 0 -1.5351349087168480e-005
GC_19_173 b_19 NI_19 NS_173 0 -7.0055377349284351e-007
GC_19_174 b_19 NI_19 NS_174 0 4.5123307722458096e-009
GC_19_175 b_19 NI_19 NS_175 0 1.3256045131088257e-007
GC_19_176 b_19 NI_19 NS_176 0 -2.4845871505181696e-007
GC_19_177 b_19 NI_19 NS_177 0 -5.4905303751166042e-006
GC_19_178 b_19 NI_19 NS_178 0 -1.9754296294361906e-006
GC_19_179 b_19 NI_19 NS_179 0 -1.0662691479261073e-006
GC_19_180 b_19 NI_19 NS_180 0 -3.3014551535091950e-006
GC_19_181 b_19 NI_19 NS_181 0 -3.0078996075886338e-007
GC_19_182 b_19 NI_19 NS_182 0 -1.2376645420366559e-006
GC_19_183 b_19 NI_19 NS_183 0 7.2868553498819633e-007
GC_19_184 b_19 NI_19 NS_184 0 1.7165091658088209e-006
GC_19_185 b_19 NI_19 NS_185 0 -5.8367658587793620e-007
GC_19_186 b_19 NI_19 NS_186 0 -3.5732279715154317e-006
GC_19_187 b_19 NI_19 NS_187 0 -6.8099503545173975e-006
GC_19_188 b_19 NI_19 NS_188 0 -4.6811648913803186e-006
GC_19_189 b_19 NI_19 NS_189 0 -2.1402954917411758e-006
GC_19_190 b_19 NI_19 NS_190 0 -3.9114497700417234e-006
GC_19_191 b_19 NI_19 NS_191 0 2.7803983426443147e-003
GC_19_192 b_19 NI_19 NS_192 0 -1.2101120730943331e-010
GC_19_193 b_19 NI_19 NS_193 0 6.4699895875278861e-010
GC_19_194 b_19 NI_19 NS_194 0 4.2730261038489094e-007
GC_19_195 b_19 NI_19 NS_195 0 2.5310557676921122e-004
GC_19_196 b_19 NI_19 NS_196 0 1.9248331972371302e-004
GC_19_197 b_19 NI_19 NS_197 0 -1.3607675556428888e-003
GC_19_198 b_19 NI_19 NS_198 0 3.5204416995039130e-004
GC_19_199 b_19 NI_19 NS_199 0 -2.5705692503871415e-005
GC_19_200 b_19 NI_19 NS_200 0 4.3400056197535210e-005
GC_19_201 b_19 NI_19 NS_201 0 8.5419594002397559e-006
GC_19_202 b_19 NI_19 NS_202 0 -1.5173634026454612e-006
GC_19_203 b_19 NI_19 NS_203 0 4.1198387463679559e-006
GC_19_204 b_19 NI_19 NS_204 0 -1.9590521566256246e-005
GC_19_205 b_19 NI_19 NS_205 0 9.3604385436548568e-007
GC_19_206 b_19 NI_19 NS_206 0 -3.0893304274807713e-007
GC_19_207 b_19 NI_19 NS_207 0 -8.3779073802525115e-006
GC_19_208 b_19 NI_19 NS_208 0 -6.1182468789056800e-006
GC_19_209 b_19 NI_19 NS_209 0 1.1740613849684785e-005
GC_19_210 b_19 NI_19 NS_210 0 1.5097948302105635e-005
GC_19_211 b_19 NI_19 NS_211 0 -2.9260794245672326e-007
GC_19_212 b_19 NI_19 NS_212 0 -2.7152434729656247e-007
GC_19_213 b_19 NI_19 NS_213 0 -3.4094509145286349e-007
GC_19_214 b_19 NI_19 NS_214 0 2.8061820023187656e-007
GC_19_215 b_19 NI_19 NS_215 0 -5.0313413262568947e-006
GC_19_216 b_19 NI_19 NS_216 0 1.3540015416585279e-006
GC_19_217 b_19 NI_19 NS_217 0 -3.1726385950306866e-006
GC_19_218 b_19 NI_19 NS_218 0 -1.9886336813872567e-006
GC_19_219 b_19 NI_19 NS_219 0 -5.9378409257049742e-008
GC_19_220 b_19 NI_19 NS_220 0 2.1022230114649670e-006
GC_19_221 b_19 NI_19 NS_221 0 -3.9059405257694309e-007
GC_19_222 b_19 NI_19 NS_222 0 8.7887066053634290e-007
GC_19_223 b_19 NI_19 NS_223 0 -5.7314971159206570e-006
GC_19_224 b_19 NI_19 NS_224 0 4.3577211302672508e-006
GC_19_225 b_19 NI_19 NS_225 0 -4.8654181101422133e-006
GC_19_226 b_19 NI_19 NS_226 0 1.5852437291141961e-006
GC_19_227 b_19 NI_19 NS_227 0 3.1616691378881190e-006
GC_19_228 b_19 NI_19 NS_228 0 1.6837680091617373e-006
GC_19_229 b_19 NI_19 NS_229 0 -1.3981601286660887e-003
GC_19_230 b_19 NI_19 NS_230 0 -1.2883486717597747e-009
GC_19_231 b_19 NI_19 NS_231 0 2.4184479960025178e-008
GC_19_232 b_19 NI_19 NS_232 0 -2.6886367729570426e-006
GC_19_233 b_19 NI_19 NS_233 0 6.6453502784505391e-004
GC_19_234 b_19 NI_19 NS_234 0 5.7637275450482907e-004
GC_19_235 b_19 NI_19 NS_235 0 1.2491163899056418e-003
GC_19_236 b_19 NI_19 NS_236 0 -1.8066860494561746e-004
GC_19_237 b_19 NI_19 NS_237 0 1.2405570156408149e-004
GC_19_238 b_19 NI_19 NS_238 0 -4.0620016219581404e-005
GC_19_239 b_19 NI_19 NS_239 0 1.4553823412557691e-005
GC_19_240 b_19 NI_19 NS_240 0 -1.3249578453919460e-005
GC_19_241 b_19 NI_19 NS_241 0 1.8784230969598070e-005
GC_19_242 b_19 NI_19 NS_242 0 -8.7892184409984389e-006
GC_19_243 b_19 NI_19 NS_243 0 -2.9273183769997704e-006
GC_19_244 b_19 NI_19 NS_244 0 5.7786061949966652e-007
GC_19_245 b_19 NI_19 NS_245 0 -2.1789335368479470e-006
GC_19_246 b_19 NI_19 NS_246 0 9.6684929842495814e-006
GC_19_247 b_19 NI_19 NS_247 0 9.3015693539270870e-006
GC_19_248 b_19 NI_19 NS_248 0 -1.2249470898829225e-005
GC_19_249 b_19 NI_19 NS_249 0 1.0112718195785045e-007
GC_19_250 b_19 NI_19 NS_250 0 -4.8126691829229891e-007
GC_19_251 b_19 NI_19 NS_251 0 -2.0869254871510992e-007
GC_19_252 b_19 NI_19 NS_252 0 3.1575548011303237e-008
GC_19_253 b_19 NI_19 NS_253 0 2.0237236845954846e-006
GC_19_254 b_19 NI_19 NS_254 0 -4.0049063826467947e-007
GC_19_255 b_19 NI_19 NS_255 0 -1.9855616232702822e-006
GC_19_256 b_19 NI_19 NS_256 0 -9.6251953021171441e-007
GC_19_257 b_19 NI_19 NS_257 0 1.0738764584846220e-006
GC_19_258 b_19 NI_19 NS_258 0 -1.3689009088922633e-006
GC_19_259 b_19 NI_19 NS_259 0 -5.2207578330590667e-007
GC_19_260 b_19 NI_19 NS_260 0 8.5504243542068797e-007
GC_19_261 b_19 NI_19 NS_261 0 1.3589892623425889e-006
GC_19_262 b_19 NI_19 NS_262 0 -2.2491968470151001e-007
GC_19_263 b_19 NI_19 NS_263 0 3.0173043949475461e-006
GC_19_264 b_19 NI_19 NS_264 0 -1.9115277879950760e-006
GC_19_265 b_19 NI_19 NS_265 0 1.8473950433897461e-006
GC_19_266 b_19 NI_19 NS_266 0 -1.8995279667883012e-005
GC_19_267 b_19 NI_19 NS_267 0 6.8562383039317927e-003
GC_19_268 b_19 NI_19 NS_268 0 -7.9165134936671669e-010
GC_19_269 b_19 NI_19 NS_269 0 1.6187318111136890e-008
GC_19_270 b_19 NI_19 NS_270 0 -6.9023911390647844e-007
GC_19_271 b_19 NI_19 NS_271 0 1.8190516864316283e-004
GC_19_272 b_19 NI_19 NS_272 0 1.5210729783420741e-003
GC_19_273 b_19 NI_19 NS_273 0 -2.2434902077864763e-003
GC_19_274 b_19 NI_19 NS_274 0 1.2602022140172104e-003
GC_19_275 b_19 NI_19 NS_275 0 1.7818484762839072e-004
GC_19_276 b_19 NI_19 NS_276 0 1.4609489848092407e-005
GC_19_277 b_19 NI_19 NS_277 0 2.0559724144396090e-005
GC_19_278 b_19 NI_19 NS_278 0 1.0875836243042914e-006
GC_19_279 b_19 NI_19 NS_279 0 2.2334364332978134e-005
GC_19_280 b_19 NI_19 NS_280 0 5.8117330684611043e-006
GC_19_281 b_19 NI_19 NS_281 0 -1.2350147363560132e-006
GC_19_282 b_19 NI_19 NS_282 0 -7.6563980371161249e-007
GC_19_283 b_19 NI_19 NS_283 0 -6.4971982961630530e-006
GC_19_284 b_19 NI_19 NS_284 0 7.7200209937844137e-007
GC_19_285 b_19 NI_19 NS_285 0 5.6394863275112759e-006
GC_19_286 b_19 NI_19 NS_286 0 -1.2866754045721815e-005
GC_19_287 b_19 NI_19 NS_287 0 2.4366534366578299e-007
GC_19_288 b_19 NI_19 NS_288 0 4.1407042436530880e-007
GC_19_289 b_19 NI_19 NS_289 0 2.2873927438035563e-007
GC_19_290 b_19 NI_19 NS_290 0 -2.7316799969317110e-007
GC_19_291 b_19 NI_19 NS_291 0 6.7342347516136942e-007
GC_19_292 b_19 NI_19 NS_292 0 2.8304681428428284e-006
GC_19_293 b_19 NI_19 NS_293 0 7.0250971111787323e-007
GC_19_294 b_19 NI_19 NS_294 0 -2.4160188131239478e-006
GC_19_295 b_19 NI_19 NS_295 0 6.4723041891876260e-007
GC_19_296 b_19 NI_19 NS_296 0 2.8524025197189352e-006
GC_19_297 b_19 NI_19 NS_297 0 1.5242448030572620e-007
GC_19_298 b_19 NI_19 NS_298 0 -5.6122968221999289e-007
GC_19_299 b_19 NI_19 NS_299 0 -1.3388287949799323e-006
GC_19_300 b_19 NI_19 NS_300 0 2.6242293356140277e-006
GC_19_301 b_19 NI_19 NS_301 0 2.8599608934773387e-006
GC_19_302 b_19 NI_19 NS_302 0 4.3993446481375663e-006
GC_19_303 b_19 NI_19 NS_303 0 2.4602474175888163e-005
GC_19_304 b_19 NI_19 NS_304 0 1.2563010392136739e-005
GC_19_305 b_19 NI_19 NS_305 0 -2.1667995866152534e-003
GC_19_306 b_19 NI_19 NS_306 0 -9.3952645114311570e-010
GC_19_307 b_19 NI_19 NS_307 0 1.6030828390126608e-008
GC_19_308 b_19 NI_19 NS_308 0 -1.9592057752532913e-006
GC_19_309 b_19 NI_19 NS_309 0 2.3705568373335139e-004
GC_19_310 b_19 NI_19 NS_310 0 -1.7540315410994535e-004
GC_19_311 b_19 NI_19 NS_311 0 1.0424076576720743e-003
GC_19_312 b_19 NI_19 NS_312 0 -4.0282339328428173e-004
GC_19_313 b_19 NI_19 NS_313 0 3.2417823085310552e-005
GC_19_314 b_19 NI_19 NS_314 0 -1.5187679527466350e-005
GC_19_315 b_19 NI_19 NS_315 0 1.0635548354228199e-005
GC_19_316 b_19 NI_19 NS_316 0 -1.3560141698600875e-005
GC_19_317 b_19 NI_19 NS_317 0 -5.7441196937217864e-005
GC_19_318 b_19 NI_19 NS_318 0 -4.8957464082658969e-008
GC_19_319 b_19 NI_19 NS_319 0 -2.3223317026778155e-006
GC_19_320 b_19 NI_19 NS_320 0 8.9947374401755229e-007
GC_19_321 b_19 NI_19 NS_321 0 -2.3762955398114141e-005
GC_19_322 b_19 NI_19 NS_322 0 1.3828940496240087e-005
GC_19_323 b_19 NI_19 NS_323 0 3.4622205787182062e-005
GC_19_324 b_19 NI_19 NS_324 0 -2.0490432793017436e-005
GC_19_325 b_19 NI_19 NS_325 0 -7.2720823773848533e-008
GC_19_326 b_19 NI_19 NS_326 0 -6.1391032640088506e-007
GC_19_327 b_19 NI_19 NS_327 0 1.7551091246188684e-007
GC_19_328 b_19 NI_19 NS_328 0 -3.1254251085369160e-007
GC_19_329 b_19 NI_19 NS_329 0 1.8474772923333664e-006
GC_19_330 b_19 NI_19 NS_330 0 1.0511474705734974e-006
GC_19_331 b_19 NI_19 NS_331 0 1.3394801524702488e-007
GC_19_332 b_19 NI_19 NS_332 0 1.1056604810013048e-006
GC_19_333 b_19 NI_19 NS_333 0 1.1902256590083726e-006
GC_19_334 b_19 NI_19 NS_334 0 -2.3621235452674354e-006
GC_19_335 b_19 NI_19 NS_335 0 -2.3124863189146791e-006
GC_19_336 b_19 NI_19 NS_336 0 -4.0648793162711767e-007
GC_19_337 b_19 NI_19 NS_337 0 4.3029199354522732e-006
GC_19_338 b_19 NI_19 NS_338 0 2.6321449873873322e-007
GC_19_339 b_19 NI_19 NS_339 0 -1.3882943864091380e-006
GC_19_340 b_19 NI_19 NS_340 0 -1.6305113365096351e-006
GC_19_341 b_19 NI_19 NS_341 0 4.8907524231852249e-007
GC_19_342 b_19 NI_19 NS_342 0 -6.1085889221550618e-006
GC_19_343 b_19 NI_19 NS_343 0 4.0078398208845739e-003
GC_19_344 b_19 NI_19 NS_344 0 -9.3630285979241839e-011
GC_19_345 b_19 NI_19 NS_345 0 8.6384538095554774e-010
GC_19_346 b_19 NI_19 NS_346 0 4.9256368096502730e-007
GC_19_347 b_19 NI_19 NS_347 0 2.3872273675237224e-004
GC_19_348 b_19 NI_19 NS_348 0 3.5056752115973227e-004
GC_19_349 b_19 NI_19 NS_349 0 -1.8430745910205228e-003
GC_19_350 b_19 NI_19 NS_350 0 6.4101188311441821e-004
GC_19_351 b_19 NI_19 NS_351 0 -2.3582639774419949e-006
GC_19_352 b_19 NI_19 NS_352 0 4.0902927330260272e-005
GC_19_353 b_19 NI_19 NS_353 0 1.5025084025780168e-005
GC_19_354 b_19 NI_19 NS_354 0 1.0761604241100479e-005
GC_19_355 b_19 NI_19 NS_355 0 -3.6927279347212917e-005
GC_19_356 b_19 NI_19 NS_356 0 -1.9009984585799247e-005
GC_19_357 b_19 NI_19 NS_357 0 6.1573376718609333e-007
GC_19_358 b_19 NI_19 NS_358 0 -2.9514305656324197e-007
GC_19_359 b_19 NI_19 NS_359 0 -2.5214878902539268e-005
GC_19_360 b_19 NI_19 NS_360 0 -1.1183368400632335e-005
GC_19_361 b_19 NI_19 NS_361 0 3.6099172788243939e-005
GC_19_362 b_19 NI_19 NS_362 0 1.5430634492272924e-005
GC_19_363 b_19 NI_19 NS_363 0 1.6604481765072384e-008
GC_19_364 b_19 NI_19 NS_364 0 6.5384398261602756e-007
GC_19_365 b_19 NI_19 NS_365 0 -2.7326898266262622e-007
GC_19_366 b_19 NI_19 NS_366 0 3.6681178379788947e-007
GC_19_367 b_19 NI_19 NS_367 0 3.7592789435128038e-007
GC_19_368 b_19 NI_19 NS_368 0 1.2215906371976474e-006
GC_19_369 b_19 NI_19 NS_369 0 -1.3658116426131034e-006
GC_19_370 b_19 NI_19 NS_370 0 3.0013695756805466e-007
GC_19_371 b_19 NI_19 NS_371 0 1.2144798490263237e-006
GC_19_372 b_19 NI_19 NS_372 0 3.4506937747619145e-006
GC_19_373 b_19 NI_19 NS_373 0 3.1075797531544261e-007
GC_19_374 b_19 NI_19 NS_374 0 -2.4496497316892895e-006
GC_19_375 b_19 NI_19 NS_375 0 -9.6392055571908959e-007
GC_19_376 b_19 NI_19 NS_376 0 5.6686033543984633e-006
GC_19_377 b_19 NI_19 NS_377 0 -8.0001439231568174e-007
GC_19_378 b_19 NI_19 NS_378 0 1.2203515944668576e-006
GC_19_379 b_19 NI_19 NS_379 0 7.6395319403726967e-006
GC_19_380 b_19 NI_19 NS_380 0 8.0566827283416606e-007
GC_19_381 b_19 NI_19 NS_381 0 -7.3967010066266960e-004
GC_19_382 b_19 NI_19 NS_382 0 -4.1716708368302627e-010
GC_19_383 b_19 NI_19 NS_383 0 1.0139322080113181e-008
GC_19_384 b_19 NI_19 NS_384 0 -1.2430069465066962e-006
GC_19_385 b_19 NI_19 NS_385 0 1.7926600557580964e-004
GC_19_386 b_19 NI_19 NS_386 0 2.4631263048608049e-004
GC_19_387 b_19 NI_19 NS_387 0 6.0917059608147956e-004
GC_19_388 b_19 NI_19 NS_388 0 -1.0229804065223749e-004
GC_19_389 b_19 NI_19 NS_389 0 1.1919653645142597e-004
GC_19_390 b_19 NI_19 NS_390 0 -2.4534213407487204e-005
GC_19_391 b_19 NI_19 NS_391 0 7.2454301925739177e-006
GC_19_392 b_19 NI_19 NS_392 0 -1.6082156099899011e-005
GC_19_393 b_19 NI_19 NS_393 0 1.6041098122396545e-005
GC_19_394 b_19 NI_19 NS_394 0 -2.1026480343226501e-006
GC_19_395 b_19 NI_19 NS_395 0 -1.3451828987578267e-006
GC_19_396 b_19 NI_19 NS_396 0 1.9209599346482257e-007
GC_19_397 b_19 NI_19 NS_397 0 -2.1568984001246110e-006
GC_19_398 b_19 NI_19 NS_398 0 8.9649703833740400e-006
GC_19_399 b_19 NI_19 NS_399 0 2.4592398572189614e-005
GC_19_400 b_19 NI_19 NS_400 0 2.1854432984135901e-006
GC_19_401 b_19 NI_19 NS_401 0 2.3123101828428437e-007
GC_19_402 b_19 NI_19 NS_402 0 3.3562498855103085e-007
GC_19_403 b_19 NI_19 NS_403 0 -3.0923409501154681e-007
GC_19_404 b_19 NI_19 NS_404 0 2.7110763760855289e-007
GC_19_405 b_19 NI_19 NS_405 0 1.1255791715119374e-006
GC_19_406 b_19 NI_19 NS_406 0 -2.3273810098940370e-007
GC_19_407 b_19 NI_19 NS_407 0 -1.1533293224958917e-006
GC_19_408 b_19 NI_19 NS_408 0 1.2953779390406858e-006
GC_19_409 b_19 NI_19 NS_409 0 -3.3270040478291096e-007
GC_19_410 b_19 NI_19 NS_410 0 2.9738473338558882e-007
GC_19_411 b_19 NI_19 NS_411 0 7.3250138623356555e-008
GC_19_412 b_19 NI_19 NS_412 0 8.4208511065678748e-007
GC_19_413 b_19 NI_19 NS_413 0 5.1216068641603733e-007
GC_19_414 b_19 NI_19 NS_414 0 -8.8945428701580849e-007
GC_19_415 b_19 NI_19 NS_415 0 1.2748057660645810e-006
GC_19_416 b_19 NI_19 NS_416 0 -1.7685212593669296e-006
GC_19_417 b_19 NI_19 NS_417 0 -5.6354597391775485e-006
GC_19_418 b_19 NI_19 NS_418 0 -2.1559913698702000e-005
GC_19_419 b_19 NI_19 NS_419 0 2.9967061006111215e-003
GC_19_420 b_19 NI_19 NS_420 0 -1.6628663405084698e-010
GC_19_421 b_19 NI_19 NS_421 0 6.2978170199228171e-009
GC_19_422 b_19 NI_19 NS_422 0 -3.4567959939136192e-007
GC_19_423 b_19 NI_19 NS_423 0 2.2514657284865617e-004
GC_19_424 b_19 NI_19 NS_424 0 4.6501509319930390e-004
GC_19_425 b_19 NI_19 NS_425 0 -1.1139447429389753e-003
GC_19_426 b_19 NI_19 NS_426 0 4.7552813417991297e-004
GC_19_427 b_19 NI_19 NS_427 0 5.0729634071773787e-005
GC_19_428 b_19 NI_19 NS_428 0 4.8666258758073655e-005
GC_19_429 b_19 NI_19 NS_429 0 1.3369432709388989e-005
GC_19_430 b_19 NI_19 NS_430 0 7.4698412053382070e-006
GC_19_431 b_19 NI_19 NS_431 0 1.1005743594171991e-005
GC_19_432 b_19 NI_19 NS_432 0 5.4968085533621138e-006
GC_19_433 b_19 NI_19 NS_433 0 -7.1230358799114611e-007
GC_19_434 b_19 NI_19 NS_434 0 -4.5189995205135921e-007
GC_19_435 b_19 NI_19 NS_435 0 -4.0539759680542285e-006
GC_19_436 b_19 NI_19 NS_436 0 -4.8874256414644588e-006
GC_19_437 b_19 NI_19 NS_437 0 -2.5103005404233071e-005
GC_19_438 b_19 NI_19 NS_438 0 -3.4255225183348635e-005
GC_19_439 b_19 NI_19 NS_439 0 3.0888257283154300e-007
GC_19_440 b_19 NI_19 NS_440 0 -5.5135429233897097e-007
GC_19_441 b_19 NI_19 NS_441 0 4.8270135936385804e-007
GC_19_442 b_19 NI_19 NS_442 0 -4.1585597511817934e-007
GC_19_443 b_19 NI_19 NS_443 0 -2.8191032745587772e-007
GC_19_444 b_19 NI_19 NS_444 0 1.6562032457274306e-006
GC_19_445 b_19 NI_19 NS_445 0 1.8331183674725234e-006
GC_19_446 b_19 NI_19 NS_446 0 -6.9898715460196195e-007
GC_19_447 b_19 NI_19 NS_447 0 -8.9931045823933714e-008
GC_19_448 b_19 NI_19 NS_448 0 -1.9535580434500480e-007
GC_19_449 b_19 NI_19 NS_449 0 2.1690294141155337e-007
GC_19_450 b_19 NI_19 NS_450 0 -3.1307274906362885e-007
GC_19_451 b_19 NI_19 NS_451 0 -1.7759087004656452e-006
GC_19_452 b_19 NI_19 NS_452 0 1.6207858934108391e-006
GC_19_453 b_19 NI_19 NS_453 0 1.6620729292720808e-006
GC_19_454 b_19 NI_19 NS_454 0 3.0961159722239134e-006
GC_19_455 b_19 NI_19 NS_455 0 2.1351051516021290e-005
GC_19_456 b_19 NI_19 NS_456 0 2.7819371511338426e-005
GC_19_457 b_19 NI_19 NS_457 0 -1.7899870712961405e-003
GC_19_458 b_19 NI_19 NS_458 0 4.8321878764147304e-011
GC_19_459 b_19 NI_19 NS_459 0 -3.4551373528623429e-010
GC_19_460 b_19 NI_19 NS_460 0 -1.6559264556037180e-007
GC_19_461 b_19 NI_19 NS_461 0 -1.4626161177189561e-005
GC_19_462 b_19 NI_19 NS_462 0 -4.8100510323279743e-004
GC_19_463 b_19 NI_19 NS_463 0 5.6133641371111794e-004
GC_19_464 b_19 NI_19 NS_464 0 -4.4319493238752027e-004
GC_19_465 b_19 NI_19 NS_465 0 1.6538791947990791e-005
GC_19_466 b_19 NI_19 NS_466 0 5.6138876871191364e-005
GC_19_467 b_19 NI_19 NS_467 0 -1.5269585674035656e-005
GC_19_468 b_19 NI_19 NS_468 0 -6.4258309481264387e-006
GC_19_469 b_19 NI_19 NS_469 0 3.3918691744724411e-005
GC_19_470 b_19 NI_19 NS_470 0 2.9932546468229552e-005
GC_19_471 b_19 NI_19 NS_471 0 -1.1674513146938086e-007
GC_19_472 b_19 NI_19 NS_472 0 4.2719207905704923e-007
GC_19_473 b_19 NI_19 NS_473 0 -9.7649764856622390e-006
GC_19_474 b_19 NI_19 NS_474 0 8.3577518290465816e-007
GC_19_475 b_19 NI_19 NS_475 0 1.5488579555462799e-005
GC_19_476 b_19 NI_19 NS_476 0 -6.2168857696661661e-006
GC_19_477 b_19 NI_19 NS_477 0 4.4871511284873349e-007
GC_19_478 b_19 NI_19 NS_478 0 2.3394542323079299e-007
GC_19_479 b_19 NI_19 NS_479 0 4.4198931241934214e-008
GC_19_480 b_19 NI_19 NS_480 0 -4.2988956474061115e-007
GC_19_481 b_19 NI_19 NS_481 0 -3.3325904691068051e-006
GC_19_482 b_19 NI_19 NS_482 0 -3.3361829063640958e-006
GC_19_483 b_19 NI_19 NS_483 0 -4.8699330939643835e-007
GC_19_484 b_19 NI_19 NS_484 0 -7.1212642294202478e-007
GC_19_485 b_19 NI_19 NS_485 0 -2.9424065674780152e-007
GC_19_486 b_19 NI_19 NS_486 0 -1.1008136773402799e-006
GC_19_487 b_19 NI_19 NS_487 0 6.7386111793759099e-008
GC_19_488 b_19 NI_19 NS_488 0 2.4567397310960174e-007
GC_19_489 b_19 NI_19 NS_489 0 -1.4360931294125727e-006
GC_19_490 b_19 NI_19 NS_490 0 -5.1166512624019689e-006
GC_19_491 b_19 NI_19 NS_491 0 -2.3170481400842156e-006
GC_19_492 b_19 NI_19 NS_492 0 -2.1560543064614589e-006
GC_19_493 b_19 NI_19 NS_493 0 -3.1700517435718340e-006
GC_19_494 b_19 NI_19 NS_494 0 -2.1796634071710333e-006
GC_19_495 b_19 NI_19 NS_495 0 1.1046723405040151e-003
GC_19_496 b_19 NI_19 NS_496 0 1.5239023392313711e-010
GC_19_497 b_19 NI_19 NS_497 0 -2.1888197046752354e-009
GC_19_498 b_19 NI_19 NS_498 0 3.6213721339259012e-007
GC_19_499 b_19 NI_19 NS_499 0 1.5048865895666666e-004
GC_19_500 b_19 NI_19 NS_500 0 1.3029310249899865e-004
GC_19_501 b_19 NI_19 NS_501 0 -4.6776572316184484e-004
GC_19_502 b_19 NI_19 NS_502 0 1.4093767588418575e-004
GC_19_503 b_19 NI_19 NS_503 0 6.3705545964601562e-006
GC_19_504 b_19 NI_19 NS_504 0 2.1731267606115953e-005
GC_19_505 b_19 NI_19 NS_505 0 -1.8172107101290498e-007
GC_19_506 b_19 NI_19 NS_506 0 1.0266999141568380e-005
GC_19_507 b_19 NI_19 NS_507 0 5.4128719917669926e-006
GC_19_508 b_19 NI_19 NS_508 0 -3.8305553605588190e-005
GC_19_509 b_19 NI_19 NS_509 0 4.6038639624131530e-007
GC_19_510 b_19 NI_19 NS_510 0 -1.3715177541947660e-009
GC_19_511 b_19 NI_19 NS_511 0 -1.1748132623731399e-005
GC_19_512 b_19 NI_19 NS_512 0 -9.4742977593224831e-007
GC_19_513 b_19 NI_19 NS_513 0 1.1381395841915788e-005
GC_19_514 b_19 NI_19 NS_514 0 1.3019779281966014e-006
GC_19_515 b_19 NI_19 NS_515 0 4.2574051297080723e-007
GC_19_516 b_19 NI_19 NS_516 0 -2.3113302136037240e-007
GC_19_517 b_19 NI_19 NS_517 0 -4.2520992921459007e-007
GC_19_518 b_19 NI_19 NS_518 0 1.8397323855964721e-007
GC_19_519 b_19 NI_19 NS_519 0 -2.6319494379772497e-006
GC_19_520 b_19 NI_19 NS_520 0 2.5880562518971308e-006
GC_19_521 b_19 NI_19 NS_521 0 -4.8273103684259829e-011
GC_19_522 b_19 NI_19 NS_522 0 -7.4672499540240843e-007
GC_19_523 b_19 NI_19 NS_523 0 -1.0442053479954068e-007
GC_19_524 b_19 NI_19 NS_524 0 1.4768585189438502e-006
GC_19_525 b_19 NI_19 NS_525 0 -3.0511909820542580e-007
GC_19_526 b_19 NI_19 NS_526 0 1.9284310081080610e-008
GC_19_527 b_19 NI_19 NS_527 0 -4.2076676250104051e-006
GC_19_528 b_19 NI_19 NS_528 0 2.1835827952175046e-006
GC_19_529 b_19 NI_19 NS_529 0 -1.8092382699212356e-006
GC_19_530 b_19 NI_19 NS_530 0 1.7319116206228823e-006
GC_19_531 b_19 NI_19 NS_531 0 2.3271294288925959e-006
GC_19_532 b_19 NI_19 NS_532 0 3.0070761254570603e-006
GC_19_533 b_19 NI_19 NS_533 0 -1.6561445358555111e-005
GC_19_534 b_19 NI_19 NS_534 0 -1.1875833263653859e-009
GC_19_535 b_19 NI_19 NS_535 0 2.1940655784766407e-008
GC_19_536 b_19 NI_19 NS_536 0 -2.2573678204242626e-006
GC_19_537 b_19 NI_19 NS_537 0 -1.3039954232951589e-004
GC_19_538 b_19 NI_19 NS_538 0 3.2132815707200916e-004
GC_19_539 b_19 NI_19 NS_539 0 2.9959121043639502e-004
GC_19_540 b_19 NI_19 NS_540 0 1.2413351121540395e-004
GC_19_541 b_19 NI_19 NS_541 0 1.2513270841661261e-004
GC_19_542 b_19 NI_19 NS_542 0 8.7614201868507318e-006
GC_19_543 b_19 NI_19 NS_543 0 5.8079835299896758e-006
GC_19_544 b_19 NI_19 NS_544 0 -1.4452039353037249e-005
GC_19_545 b_19 NI_19 NS_545 0 2.5920724842874412e-005
GC_19_546 b_19 NI_19 NS_546 0 -1.0401777625101038e-005
GC_19_547 b_19 NI_19 NS_547 0 -2.6017417396401387e-006
GC_19_548 b_19 NI_19 NS_548 0 7.8540812272396950e-008
GC_19_549 b_19 NI_19 NS_549 0 1.0471118323257556e-005
GC_19_550 b_19 NI_19 NS_550 0 1.5769068431117449e-005
GC_19_551 b_19 NI_19 NS_551 0 8.5422167791270512e-005
GC_19_552 b_19 NI_19 NS_552 0 -4.2569575336428176e-005
GC_19_553 b_19 NI_19 NS_553 0 3.8984432052821187e-007
GC_19_554 b_19 NI_19 NS_554 0 -1.9294470900593128e-008
GC_19_555 b_19 NI_19 NS_555 0 -1.6623313236825070e-007
GC_19_556 b_19 NI_19 NS_556 0 1.3386247596654256e-007
GC_19_557 b_19 NI_19 NS_557 0 3.7098064862397544e-006
GC_19_558 b_19 NI_19 NS_558 0 -7.4956865412580078e-009
GC_19_559 b_19 NI_19 NS_559 0 -2.9059091288614682e-006
GC_19_560 b_19 NI_19 NS_560 0 -3.5712131727784056e-006
GC_19_561 b_19 NI_19 NS_561 0 -2.3028610287171994e-006
GC_19_562 b_19 NI_19 NS_562 0 -9.0271850041258820e-007
GC_19_563 b_19 NI_19 NS_563 0 -1.3648478338549491e-006
GC_19_564 b_19 NI_19 NS_564 0 6.3395337924959018e-007
GC_19_565 b_19 NI_19 NS_565 0 3.0253942599338033e-006
GC_19_566 b_19 NI_19 NS_566 0 -3.7949031536367089e-007
GC_19_567 b_19 NI_19 NS_567 0 5.3809274950639551e-007
GC_19_568 b_19 NI_19 NS_568 0 -7.5845274305678045e-007
GC_19_569 b_19 NI_19 NS_569 0 -4.4366029800278214e-005
GC_19_570 b_19 NI_19 NS_570 0 -3.0256796439217129e-006
GC_19_571 b_19 NI_19 NS_571 0 1.4205832947351827e-003
GC_19_572 b_19 NI_19 NS_572 0 3.6764886853904523e-010
GC_19_573 b_19 NI_19 NS_573 0 -3.9479297481398701e-009
GC_19_574 b_19 NI_19 NS_574 0 4.4166639919860527e-007
GC_19_575 b_19 NI_19 NS_575 0 5.8111775765546238e-004
GC_19_576 b_19 NI_19 NS_576 0 2.5296874837947222e-004
GC_19_577 b_19 NI_19 NS_577 0 -5.1738095373873362e-004
GC_19_578 b_19 NI_19 NS_578 0 -1.6105728270382380e-005
GC_19_579 b_19 NI_19 NS_579 0 -1.5917832825719494e-005
GC_19_580 b_19 NI_19 NS_580 0 6.9027085487440642e-005
GC_19_581 b_19 NI_19 NS_581 0 1.2987020660820370e-005
GC_19_582 b_19 NI_19 NS_582 0 1.8095002851100800e-005
GC_19_583 b_19 NI_19 NS_583 0 1.9332363669559027e-005
GC_19_584 b_19 NI_19 NS_584 0 -1.9174328686686671e-006
GC_19_585 b_19 NI_19 NS_585 0 2.3258711902673633e-007
GC_19_586 b_19 NI_19 NS_586 0 -6.1389672543235838e-007
GC_19_587 b_19 NI_19 NS_587 0 2.0681977371919780e-006
GC_19_588 b_19 NI_19 NS_588 0 -3.9718924688948033e-006
GC_19_589 b_19 NI_19 NS_589 0 1.3955492080441640e-005
GC_19_590 b_19 NI_19 NS_590 0 -5.3936253703952195e-005
GC_19_591 b_19 NI_19 NS_591 0 2.8388866259881301e-007
GC_19_592 b_19 NI_19 NS_592 0 -6.7959149529444367e-008
GC_19_593 b_19 NI_19 NS_593 0 3.7645419978513850e-007
GC_19_594 b_19 NI_19 NS_594 0 -1.5093337154202201e-007
GC_19_595 b_19 NI_19 NS_595 0 1.8733304867211033e-006
GC_19_596 b_19 NI_19 NS_596 0 1.3426149345235373e-006
GC_19_597 b_19 NI_19 NS_597 0 -1.2724646733264408e-007
GC_19_598 b_19 NI_19 NS_598 0 -4.1774312147531918e-006
GC_19_599 b_19 NI_19 NS_599 0 -1.2300445041638189e-006
GC_19_600 b_19 NI_19 NS_600 0 9.2137845126522216e-007
GC_19_601 b_19 NI_19 NS_601 0 7.8743573356333207e-007
GC_19_602 b_19 NI_19 NS_602 0 -1.9386957459478336e-006
GC_19_603 b_19 NI_19 NS_603 0 -1.1807984215797696e-006
GC_19_604 b_19 NI_19 NS_604 0 4.3146337917025609e-006
GC_19_605 b_19 NI_19 NS_605 0 2.0515779130383133e-007
GC_19_606 b_19 NI_19 NS_606 0 3.6698469212869763e-006
GC_19_607 b_19 NI_19 NS_607 0 -7.9949178876985045e-006
GC_19_608 b_19 NI_19 NS_608 0 2.3141577935769544e-005
GC_19_609 b_19 NI_19 NS_609 0 -2.9619886498163405e-003
GC_19_610 b_19 NI_19 NS_610 0 -7.1886626103953381e-010
GC_19_611 b_19 NI_19 NS_611 0 1.0362305157173621e-008
GC_19_612 b_19 NI_19 NS_612 0 -1.0410481681055281e-006
GC_19_613 b_19 NI_19 NS_613 0 -5.2641236820396512e-004
GC_19_614 b_19 NI_19 NS_614 0 -9.7774037734116672e-004
GC_19_615 b_19 NI_19 NS_615 0 6.3798757931404835e-004
GC_19_616 b_19 NI_19 NS_616 0 -6.9959577442516669e-004
GC_19_617 b_19 NI_19 NS_617 0 8.8196705800790826e-005
GC_19_618 b_19 NI_19 NS_618 0 1.6717723403351865e-004
GC_19_619 b_19 NI_19 NS_619 0 7.3002754789084314e-006
GC_19_620 b_19 NI_19 NS_620 0 -1.1260192626597848e-005
GC_19_621 b_19 NI_19 NS_621 0 8.6633544976332950e-005
GC_19_622 b_19 NI_19 NS_622 0 9.9198973456326486e-007
GC_19_623 b_19 NI_19 NS_623 0 -1.0499190577395585e-006
GC_19_624 b_19 NI_19 NS_624 0 4.7774291508787493e-007
GC_19_625 b_19 NI_19 NS_625 0 -7.0384993529282412e-006
GC_19_626 b_19 NI_19 NS_626 0 -2.2971723677567571e-006
GC_19_627 b_19 NI_19 NS_627 0 6.4843890758791613e-006
GC_19_628 b_19 NI_19 NS_628 0 1.5867412917827528e-006
GC_19_629 b_19 NI_19 NS_629 0 5.5693083307830095e-007
GC_19_630 b_19 NI_19 NS_630 0 -2.8724477729928987e-007
GC_19_631 b_19 NI_19 NS_631 0 1.3635634645105447e-008
GC_19_632 b_19 NI_19 NS_632 0 -3.2271368429591745e-007
GC_19_633 b_19 NI_19 NS_633 0 -6.6568807689358302e-006
GC_19_634 b_19 NI_19 NS_634 0 -4.0053673997041578e-006
GC_19_635 b_19 NI_19 NS_635 0 -3.9493264563593417e-006
GC_19_636 b_19 NI_19 NS_636 0 -4.6995160585626214e-006
GC_19_637 b_19 NI_19 NS_637 0 1.1816067543088367e-006
GC_19_638 b_19 NI_19 NS_638 0 -2.3319579947478985e-006
GC_19_639 b_19 NI_19 NS_639 0 -3.1206972752564706e-006
GC_19_640 b_19 NI_19 NS_640 0 5.5620418685056720e-007
GC_19_641 b_19 NI_19 NS_641 0 -1.1868330336166464e-006
GC_19_642 b_19 NI_19 NS_642 0 -4.3718290277831842e-006
GC_19_643 b_19 NI_19 NS_643 0 -2.8394971843253886e-006
GC_19_644 b_19 NI_19 NS_644 0 -2.1943695448683944e-006
GC_19_645 b_19 NI_19 NS_645 0 -2.2363718081729232e-006
GC_19_646 b_19 NI_19 NS_646 0 -5.9890698675817685e-006
GC_19_647 b_19 NI_19 NS_647 0 1.7317721351260604e-003
GC_19_648 b_19 NI_19 NS_648 0 -4.1456524770755696e-010
GC_19_649 b_19 NI_19 NS_649 0 6.2051127476554694e-009
GC_19_650 b_19 NI_19 NS_650 0 1.0942087937614511e-007
GC_19_651 b_19 NI_19 NS_651 0 -1.7434060435177656e-004
GC_19_652 b_19 NI_19 NS_652 0 -3.8659083426991674e-004
GC_19_653 b_19 NI_19 NS_653 0 -1.2711276417703430e-003
GC_19_654 b_19 NI_19 NS_654 0 1.1320607259616541e-004
GC_19_655 b_19 NI_19 NS_655 0 1.9015440959307490e-005
GC_19_656 b_19 NI_19 NS_656 0 1.4371960552149685e-004
GC_19_657 b_19 NI_19 NS_657 0 1.9281393240477291e-005
GC_19_658 b_19 NI_19 NS_658 0 3.8614116244970931e-005
GC_19_659 b_19 NI_19 NS_659 0 6.4023745588591565e-005
GC_19_660 b_19 NI_19 NS_660 0 -2.8120906708514997e-005
GC_19_661 b_19 NI_19 NS_661 0 1.7089373357058594e-007
GC_19_662 b_19 NI_19 NS_662 0 -3.3717882770992016e-007
GC_19_663 b_19 NI_19 NS_663 0 -7.5754825303398250e-006
GC_19_664 b_19 NI_19 NS_664 0 7.7645693779720952e-006
GC_19_665 b_19 NI_19 NS_665 0 4.7603645795233241e-007
GC_19_666 b_19 NI_19 NS_666 0 -1.4291001676086777e-005
GC_19_667 b_19 NI_19 NS_667 0 5.0529466264522318e-007
GC_19_668 b_19 NI_19 NS_668 0 3.8083725010542955e-007
GC_19_669 b_19 NI_19 NS_669 0 -2.3175835581010106e-007
GC_19_670 b_19 NI_19 NS_670 0 6.3699167174466040e-008
GC_19_671 b_19 NI_19 NS_671 0 -4.7349608378277626e-006
GC_19_672 b_19 NI_19 NS_672 0 2.0349221718951925e-006
GC_19_673 b_19 NI_19 NS_673 0 3.0934539817600808e-007
GC_19_674 b_19 NI_19 NS_674 0 -5.0902332621512129e-006
GC_19_675 b_19 NI_19 NS_675 0 1.2044927355270399e-006
GC_19_676 b_19 NI_19 NS_676 0 3.6667776269885435e-006
GC_19_677 b_19 NI_19 NS_677 0 1.7293304427759616e-006
GC_19_678 b_19 NI_19 NS_678 0 -3.6065087967519411e-006
GC_19_679 b_19 NI_19 NS_679 0 -4.5623367542421316e-006
GC_19_680 b_19 NI_19 NS_680 0 3.1888952219589103e-006
GC_19_681 b_19 NI_19 NS_681 0 -1.9090236315239794e-006
GC_19_682 b_19 NI_19 NS_682 0 1.8811321522345725e-006
GC_19_683 b_19 NI_19 NS_683 0 6.2580520462594116e-006
GC_19_684 b_19 NI_19 NS_684 0 3.1576889864888603e-006
GC_19_685 b_19 NI_19 NS_685 0 -3.5552431353943106e-002
GC_19_686 b_19 NI_19 NS_686 0 -1.2178610173920889e-009
GC_19_687 b_19 NI_19 NS_687 0 -9.6335554433378065e-010
GC_19_688 b_19 NI_19 NS_688 0 -7.8995894507448488e-006
GC_19_689 b_19 NI_19 NS_689 0 4.7688549646073969e-003
GC_19_690 b_19 NI_19 NS_690 0 3.6330643419051740e-003
GC_19_691 b_19 NI_19 NS_691 0 4.6212836864139212e-002
GC_19_692 b_19 NI_19 NS_692 0 -8.6396209098004958e-004
GC_19_693 b_19 NI_19 NS_693 0 7.9153537034851857e-005
GC_19_694 b_19 NI_19 NS_694 0 5.8952973325504844e-005
GC_19_695 b_19 NI_19 NS_695 0 1.4718859766204813e-005
GC_19_696 b_19 NI_19 NS_696 0 -8.0836780107210909e-006
GC_19_697 b_19 NI_19 NS_697 0 4.4726972231495254e-005
GC_19_698 b_19 NI_19 NS_698 0 -5.2364615274925628e-006
GC_19_699 b_19 NI_19 NS_699 0 -2.7364440254828102e-006
GC_19_700 b_19 NI_19 NS_700 0 3.2865644180456850e-006
GC_19_701 b_19 NI_19 NS_701 0 6.2749008980149276e-006
GC_19_702 b_19 NI_19 NS_702 0 3.9512989801913294e-006
GC_19_703 b_19 NI_19 NS_703 0 1.5538988964121512e-007
GC_19_704 b_19 NI_19 NS_704 0 -4.0264385806435972e-005
GC_19_705 b_19 NI_19 NS_705 0 -7.5771610315774425e-008
GC_19_706 b_19 NI_19 NS_706 0 -7.9716984324562139e-007
GC_19_707 b_19 NI_19 NS_707 0 5.8189544381300140e-008
GC_19_708 b_19 NI_19 NS_708 0 -1.1300668063514724e-007
GC_19_709 b_19 NI_19 NS_709 0 1.6541482935598451e-006
GC_19_710 b_19 NI_19 NS_710 0 2.8615739450531671e-007
GC_19_711 b_19 NI_19 NS_711 0 -2.5821616990984618e-007
GC_19_712 b_19 NI_19 NS_712 0 4.0906694100281074e-006
GC_19_713 b_19 NI_19 NS_713 0 1.3035971847555494e-006
GC_19_714 b_19 NI_19 NS_714 0 -1.8200578432480871e-006
GC_19_715 b_19 NI_19 NS_715 0 1.1473744698334955e-006
GC_19_716 b_19 NI_19 NS_716 0 1.4160585194195588e-006
GC_19_717 b_19 NI_19 NS_717 0 2.1994515853289269e-006
GC_19_718 b_19 NI_19 NS_718 0 2.3535712961110120e-006
GC_19_719 b_19 NI_19 NS_719 0 3.8199183536729673e-006
GC_19_720 b_19 NI_19 NS_720 0 -2.0746341055586508e-006
GC_19_721 b_19 NI_19 NS_721 0 -6.4443164396532194e-006
GC_19_722 b_19 NI_19 NS_722 0 -3.9018864041251780e-005
GC_19_723 b_19 NI_19 NS_723 0 6.6719082878651213e-003
GC_19_724 b_19 NI_19 NS_724 0 -6.1955300198372678e-010
GC_19_725 b_19 NI_19 NS_725 0 4.3733346817762608e-008
GC_19_726 b_19 NI_19 NS_726 0 1.0562251656653065e-005
GC_19_727 b_19 NI_19 NS_727 0 -2.0311452825079834e-003
GC_19_728 b_19 NI_19 NS_728 0 1.1082776409907447e-002
GC_19_729 b_19 NI_19 NS_729 0 -1.1393024161675782e-002
GC_19_730 b_19 NI_19 NS_730 0 -5.4279733915743589e-002
GC_19_731 b_19 NI_19 NS_731 0 7.2334503909915520e-005
GC_19_732 b_19 NI_19 NS_732 0 1.5509345354304326e-004
GC_19_733 b_19 NI_19 NS_733 0 1.6979877627855556e-005
GC_19_734 b_19 NI_19 NS_734 0 3.1994303060562784e-006
GC_19_735 b_19 NI_19 NS_735 0 3.4405908286309798e-005
GC_19_736 b_19 NI_19 NS_736 0 1.4026044846520095e-005
GC_19_737 b_19 NI_19 NS_737 0 -7.8662767186939273e-007
GC_19_738 b_19 NI_19 NS_738 0 -3.6439113870981142e-006
GC_19_739 b_19 NI_19 NS_739 0 -3.4128390980355969e-006
GC_19_740 b_19 NI_19 NS_740 0 1.1378697356796114e-005
GC_19_741 b_19 NI_19 NS_741 0 5.1361935304438647e-005
GC_19_742 b_19 NI_19 NS_742 0 1.2047862947641191e-005
GC_19_743 b_19 NI_19 NS_743 0 3.5921567415323206e-007
GC_19_744 b_19 NI_19 NS_744 0 7.1167112464399594e-007
GC_19_745 b_19 NI_19 NS_745 0 -8.5915311249617912e-008
GC_19_746 b_19 NI_19 NS_746 0 1.2392144931412008e-007
GC_19_747 b_19 NI_19 NS_747 0 -1.2811945921508010e-007
GC_19_748 b_19 NI_19 NS_748 0 2.8081397652212586e-006
GC_19_749 b_19 NI_19 NS_749 0 1.5357497080056492e-006
GC_19_750 b_19 NI_19 NS_750 0 1.6283691952850993e-006
GC_19_751 b_19 NI_19 NS_751 0 3.6993511529107838e-007
GC_19_752 b_19 NI_19 NS_752 0 3.3987268497373100e-006
GC_19_753 b_19 NI_19 NS_753 0 -1.1375961198585817e-007
GC_19_754 b_19 NI_19 NS_754 0 1.4646835334062709e-006
GC_19_755 b_19 NI_19 NS_755 0 -3.8843050819656712e-008
GC_19_756 b_19 NI_19 NS_756 0 1.3990819995155461e-006
GC_19_757 b_19 NI_19 NS_757 0 5.1128908662328260e-006
GC_19_758 b_19 NI_19 NS_758 0 6.0262960761504220e-006
GC_19_759 b_19 NI_19 NS_759 0 4.3210403422800098e-005
GC_19_760 b_19 NI_19 NS_760 0 4.6904717905463474e-005
GC_19_761 b_19 NI_19 NS_761 0 -2.5353430344729047e-002
GC_19_762 b_19 NI_19 NS_762 0 -2.0472132066330949e-009
GC_19_763 b_19 NI_19 NS_763 0 2.8067466982927696e-008
GC_19_764 b_19 NI_19 NS_764 0 -5.5766827989932655e-006
GC_19_765 b_19 NI_19 NS_765 0 3.5915447096479818e-003
GC_19_766 b_19 NI_19 NS_766 0 7.3365144211630395e-004
GC_19_767 b_19 NI_19 NS_767 0 1.4878600176940104e-002
GC_19_768 b_19 NI_19 NS_768 0 -5.1155363396296564e-003
GC_19_769 b_19 NI_19 NS_769 0 2.1477412247759741e-004
GC_19_770 b_19 NI_19 NS_770 0 1.5989936010642690e-004
GC_19_771 b_19 NI_19 NS_771 0 2.0113379811838236e-005
GC_19_772 b_19 NI_19 NS_772 0 -8.0928733945126708e-006
GC_19_773 b_19 NI_19 NS_773 0 3.4105699684401420e-005
GC_19_774 b_19 NI_19 NS_774 0 -8.2386574894963713e-006
GC_19_775 b_19 NI_19 NS_775 0 -5.7935198103663699e-006
GC_19_776 b_19 NI_19 NS_776 0 1.9751368083701331e-006
GC_19_777 b_19 NI_19 NS_777 0 9.3977941246773650e-006
GC_19_778 b_19 NI_19 NS_778 0 8.5350267019783025e-006
GC_19_779 b_19 NI_19 NS_779 0 5.0397083223096626e-005
GC_19_780 b_19 NI_19 NS_780 0 -6.5148654853031874e-005
GC_19_781 b_19 NI_19 NS_781 0 -1.7119049503096674e-007
GC_19_782 b_19 NI_19 NS_782 0 -1.7072104926245293e-006
GC_19_783 b_19 NI_19 NS_783 0 2.2117943622941694e-008
GC_19_784 b_19 NI_19 NS_784 0 -3.6833223415054659e-008
GC_19_785 b_19 NI_19 NS_785 0 2.8598734721371404e-006
GC_19_786 b_19 NI_19 NS_786 0 1.5295685469790618e-006
GC_19_787 b_19 NI_19 NS_787 0 -4.6003973798104683e-007
GC_19_788 b_19 NI_19 NS_788 0 -4.2736838425859244e-007
GC_19_789 b_19 NI_19 NS_789 0 -1.3541978415617548e-008
GC_19_790 b_19 NI_19 NS_790 0 6.3768714147062886e-007
GC_19_791 b_19 NI_19 NS_791 0 4.6482158927368894e-007
GC_19_792 b_19 NI_19 NS_792 0 9.4469273563958404e-007
GC_19_793 b_19 NI_19 NS_793 0 2.6884925715203017e-007
GC_19_794 b_19 NI_19 NS_794 0 2.8416423990337612e-006
GC_19_795 b_19 NI_19 NS_795 0 7.3903868040434388e-006
GC_19_796 b_19 NI_19 NS_796 0 -4.5592982493518037e-006
GC_19_797 b_19 NI_19 NS_797 0 7.7888799715389542e-005
GC_19_798 b_19 NI_19 NS_798 0 -6.8816021213346929e-005
GC_19_799 b_19 NI_19 NS_799 0 1.8075995285160976e-002
GC_19_800 b_19 NI_19 NS_800 0 3.3482981746818688e-010
GC_19_801 b_19 NI_19 NS_801 0 6.5005616759252986e-009
GC_19_802 b_19 NI_19 NS_802 0 -7.3139957784974933e-007
GC_19_803 b_19 NI_19 NS_803 0 9.0085228698518014e-004
GC_19_804 b_19 NI_19 NS_804 0 1.6233019075139197e-003
GC_19_805 b_19 NI_19 NS_805 0 -1.0017675401363490e-002
GC_19_806 b_19 NI_19 NS_806 0 1.1934398603284004e-003
GC_19_807 b_19 NI_19 NS_807 0 -9.4003940950776485e-006
GC_19_808 b_19 NI_19 NS_808 0 3.9403544590960909e-004
GC_19_809 b_19 NI_19 NS_809 0 1.5632111713573575e-005
GC_19_810 b_19 NI_19 NS_810 0 6.7336335072176043e-006
GC_19_811 b_19 NI_19 NS_811 0 2.9685571962757109e-005
GC_19_812 b_19 NI_19 NS_812 0 2.1822657572154177e-005
GC_19_813 b_19 NI_19 NS_813 0 -2.3854640528726238e-006
GC_19_814 b_19 NI_19 NS_814 0 1.1942277076177678e-006
GC_19_815 b_19 NI_19 NS_815 0 -5.3797673219347458e-006
GC_19_816 b_19 NI_19 NS_816 0 1.2636558559131929e-005
GC_19_817 b_19 NI_19 NS_817 0 8.3327202491014797e-005
GC_19_818 b_19 NI_19 NS_818 0 1.4017078832389857e-005
GC_19_819 b_19 NI_19 NS_819 0 5.8585572958519333e-008
GC_19_820 b_19 NI_19 NS_820 0 1.7145530273452742e-006
GC_19_821 b_19 NI_19 NS_821 0 7.5451562744056150e-009
GC_19_822 b_19 NI_19 NS_822 0 3.9367297906857733e-007
GC_19_823 b_19 NI_19 NS_823 0 1.4358555146448774e-006
GC_19_824 b_19 NI_19 NS_824 0 9.0663507470954923e-007
GC_19_825 b_19 NI_19 NS_825 0 1.3639937534131588e-006
GC_19_826 b_19 NI_19 NS_826 0 -2.5585420154621075e-006
GC_19_827 b_19 NI_19 NS_827 0 -1.1181578674860468e-007
GC_19_828 b_19 NI_19 NS_828 0 -8.1227275334302366e-007
GC_19_829 b_19 NI_19 NS_829 0 -2.4056007589279017e-009
GC_19_830 b_19 NI_19 NS_830 0 -2.9246903656789157e-007
GC_19_831 b_19 NI_19 NS_831 0 1.2864417786217372e-006
GC_19_832 b_19 NI_19 NS_832 0 -9.6506840687953385e-007
GC_19_833 b_19 NI_19 NS_833 0 6.1511340179952191e-006
GC_19_834 b_19 NI_19 NS_834 0 4.5387366795516218e-006
GC_19_835 b_19 NI_19 NS_835 0 1.0902194434465389e-004
GC_19_836 b_19 NI_19 NS_836 0 4.3404864172873627e-005
GC_19_837 b_19 NI_19 NS_837 0 -5.5277912543216833e-003
GC_19_838 b_19 NI_19 NS_838 0 -2.2268274504838694e-010
GC_19_839 b_19 NI_19 NS_839 0 1.4877333857575341e-009
GC_19_840 b_19 NI_19 NS_840 0 -6.4032732839478063e-007
GC_19_841 b_19 NI_19 NS_841 0 1.2421547706773293e-003
GC_19_842 b_19 NI_19 NS_842 0 3.6816490258506667e-004
GC_19_843 b_19 NI_19 NS_843 0 2.7048726887429629e-003
GC_19_844 b_19 NI_19 NS_844 0 -1.1906360429522456e-003
GC_19_845 b_19 NI_19 NS_845 0 8.8259150341488062e-005
GC_19_846 b_19 NI_19 NS_846 0 4.4587081620421351e-005
GC_19_847 b_19 NI_19 NS_847 0 -1.1110764706793294e-005
GC_19_848 b_19 NI_19 NS_848 0 -5.4100358231061560e-006
GC_19_849 b_19 NI_19 NS_849 0 1.6946732854304192e-005
GC_19_850 b_19 NI_19 NS_850 0 -3.0993071217012417e-005
GC_19_851 b_19 NI_19 NS_851 0 1.3558871454229279e-007
GC_19_852 b_19 NI_19 NS_852 0 -3.6226741643966121e-007
GC_19_853 b_19 NI_19 NS_853 0 1.9601729745941008e-006
GC_19_854 b_19 NI_19 NS_854 0 -2.8010120852142439e-006
GC_19_855 b_19 NI_19 NS_855 0 -1.9627289769911949e-006
GC_19_856 b_19 NI_19 NS_856 0 7.8633200572283321e-006
GC_19_857 b_19 NI_19 NS_857 0 -2.3739184522187211e-006
GC_19_858 b_19 NI_19 NS_858 0 -1.8950492813376239e-006
GC_19_859 b_19 NI_19 NS_859 0 -1.7787928906677025e-007
GC_19_860 b_19 NI_19 NS_860 0 -2.6611945965323982e-006
GC_19_861 b_19 NI_19 NS_861 0 3.6146856557421919e-006
GC_19_862 b_19 NI_19 NS_862 0 1.4618011287666175e-007
GC_19_863 b_19 NI_19 NS_863 0 2.8781427734735864e-006
GC_19_864 b_19 NI_19 NS_864 0 -3.5939938045971114e-006
GC_19_865 b_19 NI_19 NS_865 0 -1.3025931120789558e-006
GC_19_866 b_19 NI_19 NS_866 0 -1.4420258682547523e-006
GC_19_867 b_19 NI_19 NS_867 0 1.8130435199061434e-006
GC_19_868 b_19 NI_19 NS_868 0 -7.1770343934334439e-007
GC_19_869 b_19 NI_19 NS_869 0 3.3687026356954212e-006
GC_19_870 b_19 NI_19 NS_870 0 -6.3725582291823768e-007
GC_19_871 b_19 NI_19 NS_871 0 3.9941318197720086e-006
GC_19_872 b_19 NI_19 NS_872 0 -4.1087239630776195e-006
GC_19_873 b_19 NI_19 NS_873 0 6.4940965662165362e-006
GC_19_874 b_19 NI_19 NS_874 0 5.8241703544748728e-006
GC_19_875 b_19 NI_19 NS_875 0 8.5070324004146384e-003
GC_19_876 b_19 NI_19 NS_876 0 -5.6163985858138497e-010
GC_19_877 b_19 NI_19 NS_877 0 7.8493867677862606e-009
GC_19_878 b_19 NI_19 NS_878 0 -2.7411579859560834e-007
GC_19_879 b_19 NI_19 NS_879 0 -4.8731232070754629e-004
GC_19_880 b_19 NI_19 NS_880 0 2.7727226617754105e-003
GC_19_881 b_19 NI_19 NS_881 0 -2.3299237575265773e-003
GC_19_882 b_19 NI_19 NS_882 0 1.9993978975259784e-003
GC_19_883 b_19 NI_19 NS_883 0 2.3477937083307631e-005
GC_19_884 b_19 NI_19 NS_884 0 3.1860697589583785e-005
GC_19_885 b_19 NI_19 NS_885 0 3.6457394321929100e-006
GC_19_886 b_19 NI_19 NS_886 0 6.2153166306432563e-006
GC_19_887 b_19 NI_19 NS_887 0 2.8379928596851720e-005
GC_19_888 b_19 NI_19 NS_888 0 3.8265848666525219e-005
GC_19_889 b_19 NI_19 NS_889 0 -1.6584010229546578e-006
GC_19_890 b_19 NI_19 NS_890 0 -7.6446075815179339e-007
GC_19_891 b_19 NI_19 NS_891 0 2.9867552030943817e-006
GC_19_892 b_19 NI_19 NS_892 0 1.7057773183989749e-006
GC_19_893 b_19 NI_19 NS_893 0 -1.0771793685439786e-005
GC_19_894 b_19 NI_19 NS_894 0 -2.5324312266754714e-005
GC_19_895 b_19 NI_19 NS_895 0 -1.7383139627692501e-006
GC_19_896 b_19 NI_19 NS_896 0 1.7831987745709245e-006
GC_19_897 b_19 NI_19 NS_897 0 -2.2796939000135566e-006
GC_19_898 b_19 NI_19 NS_898 0 8.6143264857288594e-008
GC_19_899 b_19 NI_19 NS_899 0 2.7728715061013594e-007
GC_19_900 b_19 NI_19 NS_900 0 2.2639951584466585e-006
GC_19_901 b_19 NI_19 NS_901 0 -6.4952374018404537e-006
GC_19_902 b_19 NI_19 NS_902 0 1.4919804781110032e-006
GC_19_903 b_19 NI_19 NS_903 0 -1.0623330427588714e-006
GC_19_904 b_19 NI_19 NS_904 0 1.5317371907884836e-006
GC_19_905 b_19 NI_19 NS_905 0 -2.2550409898937535e-006
GC_19_906 b_19 NI_19 NS_906 0 2.4321434186555558e-006
GC_19_907 b_19 NI_19 NS_907 0 -2.2510626255372571e-006
GC_19_908 b_19 NI_19 NS_908 0 4.8656938145250601e-006
GC_19_909 b_19 NI_19 NS_909 0 -3.0499881019764504e-007
GC_19_910 b_19 NI_19 NS_910 0 9.4030877913844726e-006
GC_19_911 b_19 NI_19 NS_911 0 -8.0743080793605973e-006
GC_19_912 b_19 NI_19 NS_912 0 -1.6649183047204899e-005
GD_19_1 b_19 NI_19 NA_1 0 4.3714473083036817e-003
GD_19_2 b_19 NI_19 NA_2 0 -6.3991344255571042e-003
GD_19_3 b_19 NI_19 NA_3 0 2.8110419977251722e-004
GD_19_4 b_19 NI_19 NA_4 0 -1.2699384712598735e-002
GD_19_5 b_19 NI_19 NA_5 0 4.5344691661442574e-003
GD_19_6 b_19 NI_19 NA_6 0 -5.6647002401448484e-003
GD_19_7 b_19 NI_19 NA_7 0 3.4250305345568240e-005
GD_19_8 b_19 NI_19 NA_8 0 -1.4845786554926877e-002
GD_19_9 b_19 NI_19 NA_9 0 2.8573934454323726e-003
GD_19_10 b_19 NI_19 NA_10 0 -7.7124990940205243e-003
GD_19_11 b_19 NI_19 NA_11 0 2.3862371700337817e-004
GD_19_12 b_19 NI_19 NA_12 0 -6.9616358836219637e-003
GD_19_13 b_19 NI_19 NA_13 0 3.2130656627423182e-003
GD_19_14 b_19 NI_19 NA_14 0 -2.9028859833412843e-003
GD_19_15 b_19 NI_19 NA_15 0 3.2149898764418608e-004
GD_19_16 b_19 NI_19 NA_16 0 -5.7536293123328182e-003
GD_19_17 b_19 NI_19 NA_17 0 8.7375060194788707e-003
GD_19_18 b_19 NI_19 NA_18 0 -1.7769655470719272e-003
GD_19_19 b_19 NI_19 NA_19 0 -1.8804878541172276e-001
GD_19_20 b_19 NI_19 NA_20 0 1.8723678413869620e-002
GD_19_21 b_19 NI_19 NA_21 0 2.1141808535233203e-002
GD_19_22 b_19 NI_19 NA_22 0 -2.4164890246021201e-002
GD_19_23 b_19 NI_19 NA_23 0 1.0827731523718883e-002
GD_19_24 b_19 NI_19 NA_24 0 -1.1647962316211319e-002
*
* Port 20
VI_20 a_20 NI_20 0
RI_20 NI_20 b_20 5.0000000000000000e+001
GC_20_1 b_20 NI_20 NS_1 0 3.8218562914102720e-003
GC_20_2 b_20 NI_20 NS_2 0 -3.8255089484225143e-010
GC_20_3 b_20 NI_20 NS_3 0 4.6641113587288064e-009
GC_20_4 b_20 NI_20 NS_4 0 2.1421171249286348e-007
GC_20_5 b_20 NI_20 NS_5 0 1.4420299382051420e-004
GC_20_6 b_20 NI_20 NS_6 0 3.1538908658145914e-004
GC_20_7 b_20 NI_20 NS_7 0 -1.8826581534099082e-003
GC_20_8 b_20 NI_20 NS_8 0 5.1812093897372262e-004
GC_20_9 b_20 NI_20 NS_9 0 3.3992006128872301e-005
GC_20_10 b_20 NI_20 NS_10 0 8.0226782184036224e-005
GC_20_11 b_20 NI_20 NS_11 0 3.4032614616461426e-005
GC_20_12 b_20 NI_20 NS_12 0 1.4499596889099454e-005
GC_20_13 b_20 NI_20 NS_13 0 1.4159369258859060e-005
GC_20_14 b_20 NI_20 NS_14 0 1.7246296182259735e-005
GC_20_15 b_20 NI_20 NS_15 0 9.9797198655325380e-007
GC_20_16 b_20 NI_20 NS_16 0 -8.4344862042971551e-007
GC_20_17 b_20 NI_20 NS_17 0 -9.2723258387042377e-006
GC_20_18 b_20 NI_20 NS_18 0 4.0497639228608150e-006
GC_20_19 b_20 NI_20 NS_19 0 1.4980023505681853e-005
GC_20_20 b_20 NI_20 NS_20 0 -2.0739476059236688e-005
GC_20_21 b_20 NI_20 NS_21 0 3.8347950746184237e-006
GC_20_22 b_20 NI_20 NS_22 0 1.4537703560632795e-006
GC_20_23 b_20 NI_20 NS_23 0 -1.0941245490294147e-006
GC_20_24 b_20 NI_20 NS_24 0 -1.7596147849909141e-007
GC_20_25 b_20 NI_20 NS_25 0 -6.6147075722236775e-008
GC_20_26 b_20 NI_20 NS_26 0 -2.1359831866802330e-005
GC_20_27 b_20 NI_20 NS_27 0 -5.5771062617356592e-006
GC_20_28 b_20 NI_20 NS_28 0 2.6904390069687430e-006
GC_20_29 b_20 NI_20 NS_29 0 1.5964368073776103e-006
GC_20_30 b_20 NI_20 NS_30 0 1.7545650848158923e-006
GC_20_31 b_20 NI_20 NS_31 0 -2.6431774550189494e-006
GC_20_32 b_20 NI_20 NS_32 0 -5.5787961594410543e-006
GC_20_33 b_20 NI_20 NS_33 0 -5.8346828806278386e-006
GC_20_34 b_20 NI_20 NS_34 0 -9.5889816441616248e-006
GC_20_35 b_20 NI_20 NS_35 0 4.4763013583539699e-006
GC_20_36 b_20 NI_20 NS_36 0 -1.3064038854823014e-005
GC_20_37 b_20 NI_20 NS_37 0 4.4120202991122898e-006
GC_20_38 b_20 NI_20 NS_38 0 -1.4693141485850672e-006
GC_20_39 b_20 NI_20 NS_39 0 -2.1344546741677039e-003
GC_20_40 b_20 NI_20 NS_40 0 -3.3994406500748379e-010
GC_20_41 b_20 NI_20 NS_41 0 9.1293628848179586e-009
GC_20_42 b_20 NI_20 NS_42 0 -9.1029826673807937e-007
GC_20_43 b_20 NI_20 NS_43 0 1.0787444082706735e-004
GC_20_44 b_20 NI_20 NS_44 0 3.5660867135479122e-004
GC_20_45 b_20 NI_20 NS_45 0 1.9063410508009895e-003
GC_20_46 b_20 NI_20 NS_46 0 6.6424093362610868e-005
GC_20_47 b_20 NI_20 NS_47 0 1.5072252050647690e-005
GC_20_48 b_20 NI_20 NS_48 0 3.1848548057572311e-005
GC_20_49 b_20 NI_20 NS_49 0 9.4598089515100591e-006
GC_20_50 b_20 NI_20 NS_50 0 3.5764147460725297e-005
GC_20_51 b_20 NI_20 NS_51 0 8.9681593110358611e-006
GC_20_52 b_20 NI_20 NS_52 0 3.4044337040448532e-006
GC_20_53 b_20 NI_20 NS_53 0 -1.8393018247940002e-006
GC_20_54 b_20 NI_20 NS_54 0 -1.1999733544153956e-006
GC_20_55 b_20 NI_20 NS_55 0 -4.5520689551646430e-006
GC_20_56 b_20 NI_20 NS_56 0 7.8083327021471395e-007
GC_20_57 b_20 NI_20 NS_57 0 7.1788574103626405e-006
GC_20_58 b_20 NI_20 NS_58 0 -4.8263245315881517e-006
GC_20_59 b_20 NI_20 NS_59 0 2.6992517638996995e-006
GC_20_60 b_20 NI_20 NS_60 0 -2.0319987521205636e-006
GC_20_61 b_20 NI_20 NS_61 0 7.0637066061926929e-007
GC_20_62 b_20 NI_20 NS_62 0 9.3943164945637319e-007
GC_20_63 b_20 NI_20 NS_63 0 1.0294453935766741e-005
GC_20_64 b_20 NI_20 NS_64 0 -1.2112167407828841e-005
GC_20_65 b_20 NI_20 NS_65 0 -4.9968634392533598e-006
GC_20_66 b_20 NI_20 NS_66 0 -3.4231899401611006e-006
GC_20_67 b_20 NI_20 NS_67 0 -2.6141392725299091e-006
GC_20_68 b_20 NI_20 NS_68 0 -1.4395837678346515e-006
GC_20_69 b_20 NI_20 NS_69 0 2.4838034786846050e-006
GC_20_70 b_20 NI_20 NS_70 0 -4.2425331947521326e-006
GC_20_71 b_20 NI_20 NS_71 0 4.0335415656633079e-007
GC_20_72 b_20 NI_20 NS_72 0 -8.3073588799308510e-006
GC_20_73 b_20 NI_20 NS_73 0 -1.0937238845915946e-005
GC_20_74 b_20 NI_20 NS_74 0 -4.1699371690696076e-006
GC_20_75 b_20 NI_20 NS_75 0 -1.0978077959028237e-006
GC_20_76 b_20 NI_20 NS_76 0 -3.2865671282857777e-006
GC_20_77 b_20 NI_20 NS_77 0 8.5581786413842682e-003
GC_20_78 b_20 NI_20 NS_78 0 -7.5477665590981628e-011
GC_20_79 b_20 NI_20 NS_79 0 2.3543916482900682e-009
GC_20_80 b_20 NI_20 NS_80 0 6.0824943645604842e-008
GC_20_81 b_20 NI_20 NS_81 0 2.0260577229826873e-004
GC_20_82 b_20 NI_20 NS_82 0 2.2962582932177628e-003
GC_20_83 b_20 NI_20 NS_83 0 -2.1740136421736426e-003
GC_20_84 b_20 NI_20 NS_84 0 1.8281881897036184e-003
GC_20_85 b_20 NI_20 NS_85 0 1.8548521443306136e-005
GC_20_86 b_20 NI_20 NS_86 0 1.1267814521548545e-004
GC_20_87 b_20 NI_20 NS_87 0 8.0038113864182800e-006
GC_20_88 b_20 NI_20 NS_88 0 4.6030677022825823e-007
GC_20_89 b_20 NI_20 NS_89 0 1.3134465444902577e-005
GC_20_90 b_20 NI_20 NS_90 0 2.6052601024923474e-006
GC_20_91 b_20 NI_20 NS_91 0 -3.4886536732235967e-007
GC_20_92 b_20 NI_20 NS_92 0 -1.7956371267694735e-007
GC_20_93 b_20 NI_20 NS_93 0 -1.0362110163559356e-005
GC_20_94 b_20 NI_20 NS_94 0 1.2697401044778125e-005
GC_20_95 b_20 NI_20 NS_95 0 4.0052084121633096e-005
GC_20_96 b_20 NI_20 NS_96 0 7.8335038669969233e-005
GC_20_97 b_20 NI_20 NS_97 0 -2.1512473080608022e-007
GC_20_98 b_20 NI_20 NS_98 0 1.5940879725367975e-007
GC_20_99 b_20 NI_20 NS_99 0 -3.1741316922287802e-007
GC_20_100 b_20 NI_20 NS_100 0 1.7837481653837668e-007
GC_20_101 b_20 NI_20 NS_101 0 1.4863368310923276e-006
GC_20_102 b_20 NI_20 NS_102 0 1.0143835226465535e-006
GC_20_103 b_20 NI_20 NS_103 0 -1.2608632738748020e-006
GC_20_104 b_20 NI_20 NS_104 0 1.7272037892577479e-006
GC_20_105 b_20 NI_20 NS_105 0 -5.4587955180785977e-007
GC_20_106 b_20 NI_20 NS_106 0 -2.6219820769732733e-006
GC_20_107 b_20 NI_20 NS_107 0 -5.9814026230592890e-007
GC_20_108 b_20 NI_20 NS_108 0 5.9838107864705909e-007
GC_20_109 b_20 NI_20 NS_109 0 -3.7045535009193708e-007
GC_20_110 b_20 NI_20 NS_110 0 -9.6626645341448788e-007
GC_20_111 b_20 NI_20 NS_111 0 5.5836610448162799e-006
GC_20_112 b_20 NI_20 NS_112 0 1.5156534059643508e-006
GC_20_113 b_20 NI_20 NS_113 0 1.1456243169032268e-005
GC_20_114 b_20 NI_20 NS_114 0 9.8005730706393688e-005
GC_20_115 b_20 NI_20 NS_115 0 -2.6351394975587406e-003
GC_20_116 b_20 NI_20 NS_116 0 -2.8232334089451544e-010
GC_20_117 b_20 NI_20 NS_117 0 5.2290519736445434e-009
GC_20_118 b_20 NI_20 NS_118 0 -4.3631641168547458e-007
GC_20_119 b_20 NI_20 NS_119 0 1.6130867466445428e-004
GC_20_120 b_20 NI_20 NS_120 0 1.1206484807581819e-003
GC_20_121 b_20 NI_20 NS_121 0 4.2449294767433025e-003
GC_20_122 b_20 NI_20 NS_122 0 1.1651706467216106e-003
GC_20_123 b_20 NI_20 NS_123 0 -5.7913550514126526e-005
GC_20_124 b_20 NI_20 NS_124 0 1.2281443465237299e-004
GC_20_125 b_20 NI_20 NS_125 0 2.9388966013309656e-006
GC_20_126 b_20 NI_20 NS_126 0 6.4012076913155882e-006
GC_20_127 b_20 NI_20 NS_127 0 8.7872820968663969e-006
GC_20_128 b_20 NI_20 NS_128 0 9.7305233700474822e-006
GC_20_129 b_20 NI_20 NS_129 0 -1.2098921607494160e-007
GC_20_130 b_20 NI_20 NS_130 0 -2.6420778025114061e-007
GC_20_131 b_20 NI_20 NS_131 0 -1.4097029009216642e-005
GC_20_132 b_20 NI_20 NS_132 0 2.1513107439424798e-006
GC_20_133 b_20 NI_20 NS_133 0 -1.1859046900447203e-005
GC_20_134 b_20 NI_20 NS_134 0 6.1080848815466311e-005
GC_20_135 b_20 NI_20 NS_135 0 -3.0529415621148654e-007
GC_20_136 b_20 NI_20 NS_136 0 -6.9843858403246539e-008
GC_20_137 b_20 NI_20 NS_137 0 -3.0281898548124033e-008
GC_20_138 b_20 NI_20 NS_138 0 2.7327188239877550e-007
GC_20_139 b_20 NI_20 NS_139 0 -3.3444092215514451e-006
GC_20_140 b_20 NI_20 NS_140 0 4.0197286260256664e-007
GC_20_141 b_20 NI_20 NS_141 0 -1.3664415245303083e-006
GC_20_142 b_20 NI_20 NS_142 0 -2.7694664416742573e-006
GC_20_143 b_20 NI_20 NS_143 0 2.8722719723178169e-006
GC_20_144 b_20 NI_20 NS_144 0 2.8701292210634401e-006
GC_20_145 b_20 NI_20 NS_145 0 2.8168236040535244e-007
GC_20_146 b_20 NI_20 NS_146 0 3.5312091096149851e-008
GC_20_147 b_20 NI_20 NS_147 0 -8.5319112951971480e-007
GC_20_148 b_20 NI_20 NS_148 0 -4.8944053882981723e-007
GC_20_149 b_20 NI_20 NS_149 0 -1.7467927432789635e-006
GC_20_150 b_20 NI_20 NS_150 0 6.9353665127023074e-006
GC_20_151 b_20 NI_20 NS_151 0 -1.2106095737626782e-004
GC_20_152 b_20 NI_20 NS_152 0 -1.2906268605350080e-006
GC_20_153 b_20 NI_20 NS_153 0 4.2824252983666754e-003
GC_20_154 b_20 NI_20 NS_154 0 -1.1461783674364989e-009
GC_20_155 b_20 NI_20 NS_155 0 1.8160338726084908e-008
GC_20_156 b_20 NI_20 NS_156 0 -9.9614902212274633e-007
GC_20_157 b_20 NI_20 NS_157 0 -3.8420675315208725e-004
GC_20_158 b_20 NI_20 NS_158 0 3.3119632253040843e-004
GC_20_159 b_20 NI_20 NS_159 0 -2.0816998964847170e-003
GC_20_160 b_20 NI_20 NS_160 0 7.7699154538595882e-004
GC_20_161 b_20 NI_20 NS_161 0 8.9170010472511301e-005
GC_20_162 b_20 NI_20 NS_162 0 6.5499266944799562e-005
GC_20_163 b_20 NI_20 NS_163 0 1.0693718268350536e-005
GC_20_164 b_20 NI_20 NS_164 0 -2.8947073875254177e-006
GC_20_165 b_20 NI_20 NS_165 0 4.4615308463760376e-006
GC_20_166 b_20 NI_20 NS_166 0 9.5485862862974534e-006
GC_20_167 b_20 NI_20 NS_167 0 -8.0270189867208376e-007
GC_20_168 b_20 NI_20 NS_168 0 -3.4030012037727272e-007
GC_20_169 b_20 NI_20 NS_169 0 -3.9041429866707640e-006
GC_20_170 b_20 NI_20 NS_170 0 -1.0012352640136519e-006
GC_20_171 b_20 NI_20 NS_171 0 1.7213362645196908e-005
GC_20_172 b_20 NI_20 NS_172 0 1.5953343715694300e-006
GC_20_173 b_20 NI_20 NS_173 0 9.9167256549627520e-007
GC_20_174 b_20 NI_20 NS_174 0 -3.3110988654832589e-007
GC_20_175 b_20 NI_20 NS_175 0 1.7600921509477916e-007
GC_20_176 b_20 NI_20 NS_176 0 6.9316144010484299e-008
GC_20_177 b_20 NI_20 NS_177 0 2.3202164877782094e-006
GC_20_178 b_20 NI_20 NS_178 0 -7.6076448577244150e-006
GC_20_179 b_20 NI_20 NS_179 0 -2.8841866401791573e-006
GC_20_180 b_20 NI_20 NS_180 0 8.3815224350392018e-007
GC_20_181 b_20 NI_20 NS_181 0 1.6714438850514215e-006
GC_20_182 b_20 NI_20 NS_182 0 1.5176477118868162e-006
GC_20_183 b_20 NI_20 NS_183 0 -3.6305795719528966e-007
GC_20_184 b_20 NI_20 NS_184 0 1.5284670596611718e-006
GC_20_185 b_20 NI_20 NS_185 0 4.6574893033381572e-007
GC_20_186 b_20 NI_20 NS_186 0 -2.3506500859316946e-006
GC_20_187 b_20 NI_20 NS_187 0 2.3385180227612244e-006
GC_20_188 b_20 NI_20 NS_188 0 -1.4898230401800906e-005
GC_20_189 b_20 NI_20 NS_189 0 4.1378371403630570e-006
GC_20_190 b_20 NI_20 NS_190 0 9.8876398680034146e-006
GC_20_191 b_20 NI_20 NS_191 0 -9.9800538346547980e-004
GC_20_192 b_20 NI_20 NS_192 0 -6.1903195407919588e-010
GC_20_193 b_20 NI_20 NS_193 0 1.2001818876491564e-008
GC_20_194 b_20 NI_20 NS_194 0 -1.0881598410829977e-006
GC_20_195 b_20 NI_20 NS_195 0 1.6360889371737518e-004
GC_20_196 b_20 NI_20 NS_196 0 1.6328232181221831e-004
GC_20_197 b_20 NI_20 NS_197 0 1.3096620432000391e-003
GC_20_198 b_20 NI_20 NS_198 0 3.1057181466540164e-004
GC_20_199 b_20 NI_20 NS_199 0 -4.1733638517619158e-005
GC_20_200 b_20 NI_20 NS_200 0 6.6365956573163025e-005
GC_20_201 b_20 NI_20 NS_201 0 1.0112745313097567e-005
GC_20_202 b_20 NI_20 NS_202 0 6.4144826363720476e-006
GC_20_203 b_20 NI_20 NS_203 0 1.0828621810828588e-005
GC_20_204 b_20 NI_20 NS_204 0 -9.2542238308245566e-006
GC_20_205 b_20 NI_20 NS_205 0 -1.7410387693053341e-006
GC_20_206 b_20 NI_20 NS_206 0 -5.0171557150770397e-007
GC_20_207 b_20 NI_20 NS_207 0 3.4628494154161819e-006
GC_20_208 b_20 NI_20 NS_208 0 8.8111969824016768e-008
GC_20_209 b_20 NI_20 NS_209 0 -1.1018622012126376e-005
GC_20_210 b_20 NI_20 NS_210 0 8.0265040611551243e-006
GC_20_211 b_20 NI_20 NS_211 0 5.5572959875652836e-007
GC_20_212 b_20 NI_20 NS_212 0 3.2331330635200564e-007
GC_20_213 b_20 NI_20 NS_213 0 -2.9766923282280723e-007
GC_20_214 b_20 NI_20 NS_214 0 -4.9359944114437116e-007
GC_20_215 b_20 NI_20 NS_215 0 -3.7311546565524571e-006
GC_20_216 b_20 NI_20 NS_216 0 -6.6169967478794553e-006
GC_20_217 b_20 NI_20 NS_217 0 -2.4837410107192389e-006
GC_20_218 b_20 NI_20 NS_218 0 1.7499371403357179e-006
GC_20_219 b_20 NI_20 NS_219 0 -2.2939769123941254e-006
GC_20_220 b_20 NI_20 NS_220 0 -2.2055735865914918e-006
GC_20_221 b_20 NI_20 NS_221 0 -8.8818173474824343e-007
GC_20_222 b_20 NI_20 NS_222 0 7.5958427950842468e-007
GC_20_223 b_20 NI_20 NS_223 0 -5.3349506545049812e-006
GC_20_224 b_20 NI_20 NS_224 0 3.4301882055523144e-007
GC_20_225 b_20 NI_20 NS_225 0 -5.1165379996037239e-006
GC_20_226 b_20 NI_20 NS_226 0 -5.7924411758779409e-006
GC_20_227 b_20 NI_20 NS_227 0 -1.0123401563533471e-005
GC_20_228 b_20 NI_20 NS_228 0 2.2259639141692445e-006
GC_20_229 b_20 NI_20 NS_229 0 8.2921268125309300e-003
GC_20_230 b_20 NI_20 NS_230 0 -4.2624155591478051e-010
GC_20_231 b_20 NI_20 NS_231 0 9.8860603331777786e-009
GC_20_232 b_20 NI_20 NS_232 0 -6.5900168873344206e-007
GC_20_233 b_20 NI_20 NS_233 0 1.0165305626698658e-004
GC_20_234 b_20 NI_20 NS_234 0 1.8861580749514328e-003
GC_20_235 b_20 NI_20 NS_235 0 -2.6239108672612625e-003
GC_20_236 b_20 NI_20 NS_236 0 1.7859206285281402e-003
GC_20_237 b_20 NI_20 NS_237 0 7.4948331581791173e-005
GC_20_238 b_20 NI_20 NS_238 0 2.6197801329750893e-005
GC_20_239 b_20 NI_20 NS_239 0 1.7023764283005376e-005
GC_20_240 b_20 NI_20 NS_240 0 2.9776848366807629e-006
GC_20_241 b_20 NI_20 NS_241 0 1.7088671816522548e-005
GC_20_242 b_20 NI_20 NS_242 0 2.7868249493759280e-006
GC_20_243 b_20 NI_20 NS_243 0 -1.2921312221292759e-006
GC_20_244 b_20 NI_20 NS_244 0 -1.7404017744604487e-007
GC_20_245 b_20 NI_20 NS_245 0 -6.2711180124813151e-006
GC_20_246 b_20 NI_20 NS_246 0 -5.9071365270371094e-007
GC_20_247 b_20 NI_20 NS_247 0 1.3281012681375407e-005
GC_20_248 b_20 NI_20 NS_248 0 8.4472932413815544e-006
GC_20_249 b_20 NI_20 NS_249 0 5.8008438454604502e-008
GC_20_250 b_20 NI_20 NS_250 0 4.3635711619457982e-007
GC_20_251 b_20 NI_20 NS_251 0 -1.4695699663426430e-007
GC_20_252 b_20 NI_20 NS_252 0 -1.7413219121683953e-007
GC_20_253 b_20 NI_20 NS_253 0 8.0721568639944985e-007
GC_20_254 b_20 NI_20 NS_254 0 3.2226053017284542e-006
GC_20_255 b_20 NI_20 NS_255 0 -1.9136287261773132e-006
GC_20_256 b_20 NI_20 NS_256 0 1.2486075873342194e-006
GC_20_257 b_20 NI_20 NS_257 0 2.0772822627751223e-007
GC_20_258 b_20 NI_20 NS_258 0 2.9575873747645773e-006
GC_20_259 b_20 NI_20 NS_259 0 -8.3567178808384530e-007
GC_20_260 b_20 NI_20 NS_260 0 1.4680532926011686e-007
GC_20_261 b_20 NI_20 NS_261 0 6.9257658472655534e-007
GC_20_262 b_20 NI_20 NS_262 0 4.6578608543914779e-008
GC_20_263 b_20 NI_20 NS_263 0 4.7342589287620872e-006
GC_20_264 b_20 NI_20 NS_264 0 2.6088532811059104e-006
GC_20_265 b_20 NI_20 NS_265 0 1.2643598031670587e-005
GC_20_266 b_20 NI_20 NS_266 0 3.1209885684923933e-005
GC_20_267 b_20 NI_20 NS_267 0 -1.1591337521609027e-003
GC_20_268 b_20 NI_20 NS_268 0 -5.8746283168933788e-011
GC_20_269 b_20 NI_20 NS_269 0 3.3509361804025329e-009
GC_20_270 b_20 NI_20 NS_270 0 -6.2440196886788811e-007
GC_20_271 b_20 NI_20 NS_271 0 -1.9795257824149027e-004
GC_20_272 b_20 NI_20 NS_272 0 1.3495370325625855e-003
GC_20_273 b_20 NI_20 NS_273 0 3.1891350264082394e-003
GC_20_274 b_20 NI_20 NS_274 0 1.0870506800049514e-003
GC_20_275 b_20 NI_20 NS_275 0 7.9859966365601305e-005
GC_20_276 b_20 NI_20 NS_276 0 8.0910123038207846e-005
GC_20_277 b_20 NI_20 NS_277 0 6.5043167423170212e-006
GC_20_278 b_20 NI_20 NS_278 0 1.6410416664354837e-005
GC_20_279 b_20 NI_20 NS_279 0 1.1794953088135443e-005
GC_20_280 b_20 NI_20 NS_280 0 1.3921019776723195e-005
GC_20_281 b_20 NI_20 NS_281 0 -3.6807197152553713e-007
GC_20_282 b_20 NI_20 NS_282 0 1.1203608112910463e-007
GC_20_283 b_20 NI_20 NS_283 0 2.9170288464940011e-006
GC_20_284 b_20 NI_20 NS_284 0 -1.0821469117066986e-006
GC_20_285 b_20 NI_20 NS_285 0 1.9298212113639252e-005
GC_20_286 b_20 NI_20 NS_286 0 6.1348588943310388e-006
GC_20_287 b_20 NI_20 NS_287 0 -1.7441818344540692e-007
GC_20_288 b_20 NI_20 NS_288 0 -5.5058069315587590e-007
GC_20_289 b_20 NI_20 NS_289 0 1.7517221408055623e-007
GC_20_290 b_20 NI_20 NS_290 0 1.2873931688063375e-007
GC_20_291 b_20 NI_20 NS_291 0 -4.0194658716760922e-006
GC_20_292 b_20 NI_20 NS_292 0 2.1850472509475875e-006
GC_20_293 b_20 NI_20 NS_293 0 -1.7300925147435415e-006
GC_20_294 b_20 NI_20 NS_294 0 -1.2163682032108713e-006
GC_20_295 b_20 NI_20 NS_295 0 -3.5901694397242176e-006
GC_20_296 b_20 NI_20 NS_296 0 -1.9954587210171756e-006
GC_20_297 b_20 NI_20 NS_297 0 8.1036672272952025e-007
GC_20_298 b_20 NI_20 NS_298 0 -8.1232533188685387e-008
GC_20_299 b_20 NI_20 NS_299 0 -1.4231190473512010e-006
GC_20_300 b_20 NI_20 NS_300 0 1.4372591980239221e-006
GC_20_301 b_20 NI_20 NS_301 0 -3.2476262572722460e-006
GC_20_302 b_20 NI_20 NS_302 0 6.2011097827966124e-006
GC_20_303 b_20 NI_20 NS_303 0 -4.8348363581528178e-005
GC_20_304 b_20 NI_20 NS_304 0 8.6931624805979014e-006
GC_20_305 b_20 NI_20 NS_305 0 2.7880993871268614e-003
GC_20_306 b_20 NI_20 NS_306 0 -5.9473059800630153e-010
GC_20_307 b_20 NI_20 NS_307 0 9.3197967093590389e-009
GC_20_308 b_20 NI_20 NS_308 0 -1.6056692901985847e-007
GC_20_309 b_20 NI_20 NS_309 0 7.3362408422925098e-005
GC_20_310 b_20 NI_20 NS_310 0 2.1121534073015037e-004
GC_20_311 b_20 NI_20 NS_311 0 -1.4243281385105089e-003
GC_20_312 b_20 NI_20 NS_312 0 2.5337612729662710e-004
GC_20_313 b_20 NI_20 NS_313 0 7.9825271782305986e-005
GC_20_314 b_20 NI_20 NS_314 0 1.6725570582106479e-005
GC_20_315 b_20 NI_20 NS_315 0 1.6237988056001685e-005
GC_20_316 b_20 NI_20 NS_316 0 -6.6220830803881682e-006
GC_20_317 b_20 NI_20 NS_317 0 -4.3404223490664919e-005
GC_20_318 b_20 NI_20 NS_318 0 -1.9988336244867144e-005
GC_20_319 b_20 NI_20 NS_319 0 -1.7239367764969388e-007
GC_20_320 b_20 NI_20 NS_320 0 -5.3713818510265757e-007
GC_20_321 b_20 NI_20 NS_321 0 -5.0611120365168609e-006
GC_20_322 b_20 NI_20 NS_322 0 -3.1193301835415261e-005
GC_20_323 b_20 NI_20 NS_323 0 8.7957998546511128e-006
GC_20_324 b_20 NI_20 NS_324 0 4.8274290171314445e-005
GC_20_325 b_20 NI_20 NS_325 0 2.4564973042705380e-007
GC_20_326 b_20 NI_20 NS_326 0 6.4862152870649925e-007
GC_20_327 b_20 NI_20 NS_327 0 3.4002834010253802e-007
GC_20_328 b_20 NI_20 NS_328 0 1.8975180673104523e-007
GC_20_329 b_20 NI_20 NS_329 0 -1.1547122903209258e-006
GC_20_330 b_20 NI_20 NS_330 0 2.6923926540135441e-006
GC_20_331 b_20 NI_20 NS_331 0 -1.0024554614641513e-007
GC_20_332 b_20 NI_20 NS_332 0 9.3538104310635139e-008
GC_20_333 b_20 NI_20 NS_333 0 9.2159046507482935e-007
GC_20_334 b_20 NI_20 NS_334 0 3.8911975764725214e-006
GC_20_335 b_20 NI_20 NS_335 0 -1.5687207252657390e-006
GC_20_336 b_20 NI_20 NS_336 0 -1.6298691355230268e-006
GC_20_337 b_20 NI_20 NS_337 0 2.3225284082171885e-006
GC_20_338 b_20 NI_20 NS_338 0 9.9315734957946630e-007
GC_20_339 b_20 NI_20 NS_339 0 9.4871784851456062e-007
GC_20_340 b_20 NI_20 NS_340 0 -3.5669046013831094e-006
GC_20_341 b_20 NI_20 NS_341 0 3.2343802546198279e-006
GC_20_342 b_20 NI_20 NS_342 0 1.0156839515049536e-005
GC_20_343 b_20 NI_20 NS_343 0 -5.1430500165594703e-004
GC_20_344 b_20 NI_20 NS_344 0 -7.8285057648381004e-010
GC_20_345 b_20 NI_20 NS_345 0 1.2933983283936683e-008
GC_20_346 b_20 NI_20 NS_346 0 -8.9913198959446127e-007
GC_20_347 b_20 NI_20 NS_347 0 -2.3191811891731700e-005
GC_20_348 b_20 NI_20 NS_348 0 4.2309336302339507e-004
GC_20_349 b_20 NI_20 NS_349 0 1.5376095976456455e-003
GC_20_350 b_20 NI_20 NS_350 0 7.1101791955057835e-004
GC_20_351 b_20 NI_20 NS_351 0 3.6914770469529071e-006
GC_20_352 b_20 NI_20 NS_352 0 6.7203439067773472e-005
GC_20_353 b_20 NI_20 NS_353 0 5.1844622265793825e-006
GC_20_354 b_20 NI_20 NS_354 0 1.8491675695015673e-005
GC_20_355 b_20 NI_20 NS_355 0 -1.9706906481926547e-005
GC_20_356 b_20 NI_20 NS_356 0 -2.6963517736875340e-005
GC_20_357 b_20 NI_20 NS_357 0 -1.0648343235816732e-006
GC_20_358 b_20 NI_20 NS_358 0 -5.6790468413638273e-007
GC_20_359 b_20 NI_20 NS_359 0 1.6566764821831942e-005
GC_20_360 b_20 NI_20 NS_360 0 -1.6777391238988539e-005
GC_20_361 b_20 NI_20 NS_361 0 -2.2404829483070702e-005
GC_20_362 b_20 NI_20 NS_362 0 3.6343726066828365e-005
GC_20_363 b_20 NI_20 NS_363 0 4.3344509185838705e-008
GC_20_364 b_20 NI_20 NS_364 0 -7.6721205848756863e-007
GC_20_365 b_20 NI_20 NS_365 0 -3.6256574175546176e-007
GC_20_366 b_20 NI_20 NS_366 0 -4.2720407189497269e-007
GC_20_367 b_20 NI_20 NS_367 0 -3.1171360789509736e-006
GC_20_368 b_20 NI_20 NS_368 0 1.1720416436724827e-006
GC_20_369 b_20 NI_20 NS_369 0 -5.5004633367430362e-007
GC_20_370 b_20 NI_20 NS_370 0 9.1742592554462600e-007
GC_20_371 b_20 NI_20 NS_371 0 -5.0125153091415564e-006
GC_20_372 b_20 NI_20 NS_372 0 -2.4571242677668746e-006
GC_20_373 b_20 NI_20 NS_373 0 1.1729247932363089e-006
GC_20_374 b_20 NI_20 NS_374 0 -1.2122128981623527e-006
GC_20_375 b_20 NI_20 NS_375 0 -3.1280197723342914e-006
GC_20_376 b_20 NI_20 NS_376 0 2.7673464992879226e-006
GC_20_377 b_20 NI_20 NS_377 0 -1.2267011939211664e-006
GC_20_378 b_20 NI_20 NS_378 0 4.6080093288354154e-007
GC_20_379 b_20 NI_20 NS_379 0 -1.6285670456325787e-005
GC_20_380 b_20 NI_20 NS_380 0 5.7918352012487222e-006
GC_20_381 b_20 NI_20 NS_381 0 4.3867198207815971e-003
GC_20_382 b_20 NI_20 NS_382 0 -8.0351623404611870e-012
GC_20_383 b_20 NI_20 NS_383 0 3.2253492077463322e-009
GC_20_384 b_20 NI_20 NS_384 0 -1.8685154219588772e-007
GC_20_385 b_20 NI_20 NS_385 0 2.7422755952107054e-005
GC_20_386 b_20 NI_20 NS_386 0 1.1204055244850347e-003
GC_20_387 b_20 NI_20 NS_387 0 -1.1301173033516068e-003
GC_20_388 b_20 NI_20 NS_388 0 1.0434862339596465e-003
GC_20_389 b_20 NI_20 NS_389 0 7.7740780284863873e-005
GC_20_390 b_20 NI_20 NS_390 0 -6.9120641968837895e-007
GC_20_391 b_20 NI_20 NS_391 0 1.2227423299854412e-005
GC_20_392 b_20 NI_20 NS_392 0 -3.4864154501312623e-006
GC_20_393 b_20 NI_20 NS_393 0 1.3945062714880053e-005
GC_20_394 b_20 NI_20 NS_394 0 5.1726698080003433e-006
GC_20_395 b_20 NI_20 NS_395 0 -5.0882742325148838e-007
GC_20_396 b_20 NI_20 NS_396 0 -2.3284283752627389e-008
GC_20_397 b_20 NI_20 NS_397 0 -3.8764724580608287e-006
GC_20_398 b_20 NI_20 NS_398 0 -3.0558161251649190e-006
GC_20_399 b_20 NI_20 NS_399 0 -1.5504505619051686e-005
GC_20_400 b_20 NI_20 NS_400 0 2.0206955029533865e-005
GC_20_401 b_20 NI_20 NS_401 0 -2.9237329446864586e-007
GC_20_402 b_20 NI_20 NS_402 0 -4.7725131934629066e-007
GC_20_403 b_20 NI_20 NS_403 0 -3.4590117695291093e-007
GC_20_404 b_20 NI_20 NS_404 0 -2.3437762992595467e-007
GC_20_405 b_20 NI_20 NS_405 0 7.5381269808793863e-007
GC_20_406 b_20 NI_20 NS_406 0 1.8763323079398920e-006
GC_20_407 b_20 NI_20 NS_407 0 -9.5682173284592663e-009
GC_20_408 b_20 NI_20 NS_408 0 1.2572072951729761e-006
GC_20_409 b_20 NI_20 NS_409 0 2.3424325677638528e-007
GC_20_410 b_20 NI_20 NS_410 0 -5.1002665166073789e-007
GC_20_411 b_20 NI_20 NS_411 0 -5.0183233944154261e-007
GC_20_412 b_20 NI_20 NS_412 0 5.4531561522204682e-007
GC_20_413 b_20 NI_20 NS_413 0 4.4029982634368409e-007
GC_20_414 b_20 NI_20 NS_414 0 -5.2019571605192231e-007
GC_20_415 b_20 NI_20 NS_415 0 3.0881320204927015e-006
GC_20_416 b_20 NI_20 NS_416 0 4.8232835993744851e-007
GC_20_417 b_20 NI_20 NS_417 0 2.7121058688555263e-005
GC_20_418 b_20 NI_20 NS_418 0 2.6120450038034109e-005
GC_20_419 b_20 NI_20 NS_419 0 -5.6398602970698713e-004
GC_20_420 b_20 NI_20 NS_420 0 -5.1795471021199217e-010
GC_20_421 b_20 NI_20 NS_421 0 1.2202350384238174e-008
GC_20_422 b_20 NI_20 NS_422 0 -1.2422519354974942e-006
GC_20_423 b_20 NI_20 NS_423 0 -8.8162037478829882e-005
GC_20_424 b_20 NI_20 NS_424 0 4.3368402714666354e-004
GC_20_425 b_20 NI_20 NS_425 0 1.3077036337904972e-003
GC_20_426 b_20 NI_20 NS_426 0 4.0366584824165323e-004
GC_20_427 b_20 NI_20 NS_427 0 2.4189272615826413e-005
GC_20_428 b_20 NI_20 NS_428 0 7.0675154797879454e-005
GC_20_429 b_20 NI_20 NS_429 0 8.4190215867441158e-007
GC_20_430 b_20 NI_20 NS_430 0 1.3307296205307670e-005
GC_20_431 b_20 NI_20 NS_431 0 6.5720322705636050e-006
GC_20_432 b_20 NI_20 NS_432 0 1.0955562211384536e-005
GC_20_433 b_20 NI_20 NS_433 0 -1.2966490056254697e-006
GC_20_434 b_20 NI_20 NS_434 0 1.3612443756463434e-007
GC_20_435 b_20 NI_20 NS_435 0 5.5489541408747011e-006
GC_20_436 b_20 NI_20 NS_436 0 5.3988376886860613e-006
GC_20_437 b_20 NI_20 NS_437 0 6.2786701435948772e-005
GC_20_438 b_20 NI_20 NS_438 0 -1.7669619886690454e-005
GC_20_439 b_20 NI_20 NS_439 0 -1.5239879746627297e-007
GC_20_440 b_20 NI_20 NS_440 0 6.5135480461853806e-007
GC_20_441 b_20 NI_20 NS_441 0 3.8244857464967692e-007
GC_20_442 b_20 NI_20 NS_442 0 3.0619488258267496e-007
GC_20_443 b_20 NI_20 NS_443 0 -2.7179114574491348e-006
GC_20_444 b_20 NI_20 NS_444 0 5.4147685839680099e-007
GC_20_445 b_20 NI_20 NS_445 0 -7.0828663209608589e-007
GC_20_446 b_20 NI_20 NS_446 0 -9.8105285822270858e-007
GC_20_447 b_20 NI_20 NS_447 0 1.4191221041647451e-007
GC_20_448 b_20 NI_20 NS_448 0 6.2171741312023354e-007
GC_20_449 b_20 NI_20 NS_449 0 3.8505645360263978e-007
GC_20_450 b_20 NI_20 NS_450 0 8.1880331199059941e-008
GC_20_451 b_20 NI_20 NS_451 0 -1.8278758733247123e-006
GC_20_452 b_20 NI_20 NS_452 0 3.9150099945522605e-007
GC_20_453 b_20 NI_20 NS_453 0 -2.2609495897619532e-006
GC_20_454 b_20 NI_20 NS_454 0 4.4228328800168035e-006
GC_20_455 b_20 NI_20 NS_455 0 -5.6715238162571575e-005
GC_20_456 b_20 NI_20 NS_456 0 -1.5121446433430572e-005
GC_20_457 b_20 NI_20 NS_457 0 -6.4899963847217605e-005
GC_20_458 b_20 NI_20 NS_458 0 3.3789793339098941e-010
GC_20_459 b_20 NI_20 NS_459 0 -5.8141630814789205e-009
GC_20_460 b_20 NI_20 NS_460 0 8.0237535591021621e-007
GC_20_461 b_20 NI_20 NS_461 0 7.8695063931233399e-005
GC_20_462 b_20 NI_20 NS_462 0 -2.0641708462682868e-004
GC_20_463 b_20 NI_20 NS_463 0 -1.9783155271848292e-004
GC_20_464 b_20 NI_20 NS_464 0 -2.0007959547101370e-004
GC_20_465 b_20 NI_20 NS_465 0 -2.5426732670910403e-006
GC_20_466 b_20 NI_20 NS_466 0 5.2822994413682607e-005
GC_20_467 b_20 NI_20 NS_467 0 -2.9900718551658936e-006
GC_20_468 b_20 NI_20 NS_468 0 -1.7535805504294048e-005
GC_20_469 b_20 NI_20 NS_469 0 1.1240625775030595e-005
GC_20_470 b_20 NI_20 NS_470 0 3.1312768295558380e-005
GC_20_471 b_20 NI_20 NS_471 0 1.0260635959157968e-006
GC_20_472 b_20 NI_20 NS_472 0 -3.9046724019151465e-007
GC_20_473 b_20 NI_20 NS_473 0 6.1908686025300839e-006
GC_20_474 b_20 NI_20 NS_474 0 -1.2803112778618366e-005
GC_20_475 b_20 NI_20 NS_475 0 -3.3503190132946956e-006
GC_20_476 b_20 NI_20 NS_476 0 1.8654941529365894e-005
GC_20_477 b_20 NI_20 NS_477 0 -6.2916492413632262e-007
GC_20_478 b_20 NI_20 NS_478 0 -2.1403283321162687e-007
GC_20_479 b_20 NI_20 NS_479 0 5.0742390991430803e-007
GC_20_480 b_20 NI_20 NS_480 0 5.3205130715671816e-008
GC_20_481 b_20 NI_20 NS_481 0 4.6306762539428431e-006
GC_20_482 b_20 NI_20 NS_482 0 -5.2347518005861255e-006
GC_20_483 b_20 NI_20 NS_483 0 -7.0292018312947653e-007
GC_20_484 b_20 NI_20 NS_484 0 4.8358996738687482e-008
GC_20_485 b_20 NI_20 NS_485 0 1.4151254686149415e-006
GC_20_486 b_20 NI_20 NS_486 0 8.0094956375358492e-007
GC_20_487 b_20 NI_20 NS_487 0 -1.1952757212251336e-007
GC_20_488 b_20 NI_20 NS_488 0 1.7165603897092861e-008
GC_20_489 b_20 NI_20 NS_489 0 1.0558492791431876e-006
GC_20_490 b_20 NI_20 NS_490 0 -3.6374941908059919e-006
GC_20_491 b_20 NI_20 NS_491 0 1.2304206167741002e-006
GC_20_492 b_20 NI_20 NS_492 0 -5.3484863956796986e-006
GC_20_493 b_20 NI_20 NS_493 0 6.4719716314373063e-006
GC_20_494 b_20 NI_20 NS_494 0 4.6712950015437574e-007
GC_20_495 b_20 NI_20 NS_495 0 -2.0982838613951502e-005
GC_20_496 b_20 NI_20 NS_496 0 -3.0481425415179554e-010
GC_20_497 b_20 NI_20 NS_497 0 5.6832315790212014e-009
GC_20_498 b_20 NI_20 NS_498 0 -4.3850603656254226e-007
GC_20_499 b_20 NI_20 NS_499 0 -1.6373025176044640e-004
GC_20_500 b_20 NI_20 NS_500 0 1.1401873375800128e-004
GC_20_501 b_20 NI_20 NS_501 0 3.9761882688217094e-004
GC_20_502 b_20 NI_20 NS_502 0 2.9658832179721157e-004
GC_20_503 b_20 NI_20 NS_503 0 3.2346355824887897e-005
GC_20_504 b_20 NI_20 NS_504 0 4.9277122776911280e-005
GC_20_505 b_20 NI_20 NS_505 0 -5.6806973728923948e-006
GC_20_506 b_20 NI_20 NS_506 0 3.7216752504653024e-006
GC_20_507 b_20 NI_20 NS_507 0 1.7680874716411859e-005
GC_20_508 b_20 NI_20 NS_508 0 -2.3685787579244640e-005
GC_20_509 b_20 NI_20 NS_509 0 -5.2576253069395401e-007
GC_20_510 b_20 NI_20 NS_510 0 -2.5811396538733912e-007
GC_20_511 b_20 NI_20 NS_511 0 1.3901483940831742e-006
GC_20_512 b_20 NI_20 NS_512 0 -1.0124623197866867e-005
GC_20_513 b_20 NI_20 NS_513 0 -1.0078154207969051e-006
GC_20_514 b_20 NI_20 NS_514 0 1.4621905980959695e-005
GC_20_515 b_20 NI_20 NS_515 0 -4.6613662658890390e-007
GC_20_516 b_20 NI_20 NS_516 0 3.6630977670086601e-007
GC_20_517 b_20 NI_20 NS_517 0 -2.3253286174778542e-007
GC_20_518 b_20 NI_20 NS_518 0 -5.1551765378672204e-007
GC_20_519 b_20 NI_20 NS_519 0 -4.4890961308539321e-006
GC_20_520 b_20 NI_20 NS_520 0 -3.3815885822878762e-006
GC_20_521 b_20 NI_20 NS_521 0 -5.3406442155637921e-007
GC_20_522 b_20 NI_20 NS_522 0 -1.0610593270924176e-007
GC_20_523 b_20 NI_20 NS_523 0 -1.4990097670654292e-006
GC_20_524 b_20 NI_20 NS_524 0 -1.6929108986111909e-006
GC_20_525 b_20 NI_20 NS_525 0 -2.9390117652860895e-007
GC_20_526 b_20 NI_20 NS_526 0 7.1890501104534501e-008
GC_20_527 b_20 NI_20 NS_527 0 -3.4099532728047976e-006
GC_20_528 b_20 NI_20 NS_528 0 -9.4973880203831678e-008
GC_20_529 b_20 NI_20 NS_529 0 -3.5348184683956373e-006
GC_20_530 b_20 NI_20 NS_530 0 -1.1269013107759631e-006
GC_20_531 b_20 NI_20 NS_531 0 -7.2278992670727236e-006
GC_20_532 b_20 NI_20 NS_532 0 -2.1931993623696147e-006
GC_20_533 b_20 NI_20 NS_533 0 2.8660551790971479e-003
GC_20_534 b_20 NI_20 NS_534 0 -2.8794350640988054e-010
GC_20_535 b_20 NI_20 NS_535 0 7.2279865168995101e-009
GC_20_536 b_20 NI_20 NS_536 0 -3.7115718930035965e-007
GC_20_537 b_20 NI_20 NS_537 0 -3.1680343421787780e-004
GC_20_538 b_20 NI_20 NS_538 0 5.2470639385067874e-004
GC_20_539 b_20 NI_20 NS_539 0 -1.0304022962057658e-003
GC_20_540 b_20 NI_20 NS_540 0 5.0650868533521243e-004
GC_20_541 b_20 NI_20 NS_541 0 1.3716979693644820e-004
GC_20_542 b_20 NI_20 NS_542 0 4.4821763601181896e-005
GC_20_543 b_20 NI_20 NS_543 0 1.6393471913659531e-005
GC_20_544 b_20 NI_20 NS_544 0 -6.1011615305714611e-006
GC_20_545 b_20 NI_20 NS_545 0 1.7422433390765695e-005
GC_20_546 b_20 NI_20 NS_546 0 1.2565752940519326e-006
GC_20_547 b_20 NI_20 NS_547 0 -6.3017317354125554e-007
GC_20_548 b_20 NI_20 NS_548 0 -7.3653078100000269e-008
GC_20_549 b_20 NI_20 NS_549 0 -1.6398999572634405e-005
GC_20_550 b_20 NI_20 NS_550 0 5.5536780703709057e-006
GC_20_551 b_20 NI_20 NS_551 0 5.3056686144098654e-006
GC_20_552 b_20 NI_20 NS_552 0 1.1600889100799023e-004
GC_20_553 b_20 NI_20 NS_553 0 -3.5510871293416304e-007
GC_20_554 b_20 NI_20 NS_554 0 -7.4174066410233476e-008
GC_20_555 b_20 NI_20 NS_555 0 -2.2907918603605623e-007
GC_20_556 b_20 NI_20 NS_556 0 -9.1573402871999334e-008
GC_20_557 b_20 NI_20 NS_557 0 5.2423420886898592e-007
GC_20_558 b_20 NI_20 NS_558 0 4.9553002742455258e-006
GC_20_559 b_20 NI_20 NS_559 0 -3.5244262464809519e-006
GC_20_560 b_20 NI_20 NS_560 0 1.2201422520295366e-006
GC_20_561 b_20 NI_20 NS_561 0 3.4558172359709881e-006
GC_20_562 b_20 NI_20 NS_562 0 -9.4802053977805020e-007
GC_20_563 b_20 NI_20 NS_563 0 -1.4220382455600999e-006
GC_20_564 b_20 NI_20 NS_564 0 -3.2275478542642105e-007
GC_20_565 b_20 NI_20 NS_565 0 2.0477705369489098e-006
GC_20_566 b_20 NI_20 NS_566 0 4.6818291576848895e-007
GC_20_567 b_20 NI_20 NS_567 0 1.5489292785625349e-006
GC_20_568 b_20 NI_20 NS_568 0 2.1931077018732961e-007
GC_20_569 b_20 NI_20 NS_569 0 5.9500468343887641e-005
GC_20_570 b_20 NI_20 NS_570 0 -3.2903104894262682e-005
GC_20_571 b_20 NI_20 NS_571 0 -1.8766454171017558e-003
GC_20_572 b_20 NI_20 NS_572 0 2.8360905227813014e-010
GC_20_573 b_20 NI_20 NS_573 0 -2.8650650824218586e-009
GC_20_574 b_20 NI_20 NS_574 0 1.4966131419089916e-007
GC_20_575 b_20 NI_20 NS_575 0 4.7791342106718611e-004
GC_20_576 b_20 NI_20 NS_576 0 3.4093143685088106e-005
GC_20_577 b_20 NI_20 NS_577 0 1.7674873389212403e-003
GC_20_578 b_20 NI_20 NS_578 0 -4.9659998456196045e-005
GC_20_579 b_20 NI_20 NS_579 0 -1.1176580318039193e-004
GC_20_580 b_20 NI_20 NS_580 0 8.9854459841489469e-005
GC_20_581 b_20 NI_20 NS_581 0 -3.5004310617564969e-006
GC_20_582 b_20 NI_20 NS_582 0 2.5267934018008234e-005
GC_20_583 b_20 NI_20 NS_583 0 1.0099330164890312e-005
GC_20_584 b_20 NI_20 NS_584 0 9.4863286536588872e-006
GC_20_585 b_20 NI_20 NS_585 0 3.2654436852119449e-007
GC_20_586 b_20 NI_20 NS_586 0 3.2807128851067476e-008
GC_20_587 b_20 NI_20 NS_587 0 -6.0688203585298206e-006
GC_20_588 b_20 NI_20 NS_588 0 5.8911330597519763e-006
GC_20_589 b_20 NI_20 NS_589 0 6.7318433874045410e-005
GC_20_590 b_20 NI_20 NS_590 0 5.1193202634925376e-005
GC_20_591 b_20 NI_20 NS_591 0 -2.4654266202540983e-007
GC_20_592 b_20 NI_20 NS_592 0 2.2062386286961631e-007
GC_20_593 b_20 NI_20 NS_593 0 2.5183449034001918e-007
GC_20_594 b_20 NI_20 NS_594 0 2.6124881656250307e-007
GC_20_595 b_20 NI_20 NS_595 0 -2.5712625395461029e-006
GC_20_596 b_20 NI_20 NS_596 0 1.6909942085446146e-006
GC_20_597 b_20 NI_20 NS_597 0 -3.2152160612371233e-006
GC_20_598 b_20 NI_20 NS_598 0 -9.1201204580207009e-007
GC_20_599 b_20 NI_20 NS_599 0 -1.0027749648040539e-008
GC_20_600 b_20 NI_20 NS_600 0 -2.1277321792481073e-006
GC_20_601 b_20 NI_20 NS_601 0 1.1310968745256506e-006
GC_20_602 b_20 NI_20 NS_602 0 -1.0008266881135260e-006
GC_20_603 b_20 NI_20 NS_603 0 -2.2554345352560742e-006
GC_20_604 b_20 NI_20 NS_604 0 1.5764187745966786e-006
GC_20_605 b_20 NI_20 NS_605 0 -4.9622720287032657e-006
GC_20_606 b_20 NI_20 NS_606 0 3.8266844491257013e-006
GC_20_607 b_20 NI_20 NS_607 0 -1.4230719312358471e-005
GC_20_608 b_20 NI_20 NS_608 0 -4.1289694645457208e-005
GC_20_609 b_20 NI_20 NS_609 0 1.3156500872187209e-004
GC_20_610 b_20 NI_20 NS_610 0 -5.4047736981915438e-010
GC_20_611 b_20 NI_20 NS_611 0 8.0719485497797884e-009
GC_20_612 b_20 NI_20 NS_612 0 -1.3745417798221439e-007
GC_20_613 b_20 NI_20 NS_613 0 1.7431667077819259e-005
GC_20_614 b_20 NI_20 NS_614 0 -6.6655374062154810e-004
GC_20_615 b_20 NI_20 NS_615 0 -5.8853304542015735e-004
GC_20_616 b_20 NI_20 NS_616 0 -3.6906644218056699e-004
GC_20_617 b_20 NI_20 NS_617 0 -3.5792401209884589e-005
GC_20_618 b_20 NI_20 NS_618 0 2.1395214047439370e-004
GC_20_619 b_20 NI_20 NS_619 0 1.9792909609650188e-005
GC_20_620 b_20 NI_20 NS_620 0 -5.4568074328308257e-006
GC_20_621 b_20 NI_20 NS_621 0 5.2309828226045143e-005
GC_20_622 b_20 NI_20 NS_622 0 3.4929623713592503e-005
GC_20_623 b_20 NI_20 NS_623 0 -1.9386371251865663e-007
GC_20_624 b_20 NI_20 NS_624 0 -6.7133331039080518e-007
GC_20_625 b_20 NI_20 NS_625 0 4.9746368308530322e-006
GC_20_626 b_20 NI_20 NS_626 0 -1.0551279215426317e-005
GC_20_627 b_20 NI_20 NS_627 0 -6.7537768601887189e-006
GC_20_628 b_20 NI_20 NS_628 0 8.1727180466130834e-006
GC_20_629 b_20 NI_20 NS_629 0 -5.7116697349430405e-007
GC_20_630 b_20 NI_20 NS_630 0 4.0061906949510972e-007
GC_20_631 b_20 NI_20 NS_631 0 4.0966816981316991e-007
GC_20_632 b_20 NI_20 NS_632 0 -7.5774568382410888e-008
GC_20_633 b_20 NI_20 NS_633 0 4.4631982539658829e-006
GC_20_634 b_20 NI_20 NS_634 0 -1.0246582086638506e-005
GC_20_635 b_20 NI_20 NS_635 0 -4.2926476046271496e-006
GC_20_636 b_20 NI_20 NS_636 0 1.5695391520010638e-006
GC_20_637 b_20 NI_20 NS_637 0 7.6916490891311894e-007
GC_20_638 b_20 NI_20 NS_638 0 3.7270223075251678e-006
GC_20_639 b_20 NI_20 NS_639 0 -2.6316895183222499e-006
GC_20_640 b_20 NI_20 NS_640 0 -1.2238520513239730e-006
GC_20_641 b_20 NI_20 NS_641 0 7.2733230513588916e-007
GC_20_642 b_20 NI_20 NS_642 0 -3.3864764754838400e-006
GC_20_643 b_20 NI_20 NS_643 0 1.0599793558203810e-006
GC_20_644 b_20 NI_20 NS_644 0 -6.2565563921708979e-006
GC_20_645 b_20 NI_20 NS_645 0 5.5039518192673210e-006
GC_20_646 b_20 NI_20 NS_646 0 8.5394959915815115e-006
GC_20_647 b_20 NI_20 NS_647 0 -2.1565607576891624e-003
GC_20_648 b_20 NI_20 NS_648 0 -6.1433836803789672e-010
GC_20_649 b_20 NI_20 NS_649 0 8.4790258225443917e-009
GC_20_650 b_20 NI_20 NS_650 0 -4.8847645753094789e-007
GC_20_651 b_20 NI_20 NS_651 0 1.5848845620306844e-004
GC_20_652 b_20 NI_20 NS_652 0 -4.4217194487534636e-004
GC_20_653 b_20 NI_20 NS_653 0 1.4147649827961624e-003
GC_20_654 b_20 NI_20 NS_654 0 -1.2479339625010176e-004
GC_20_655 b_20 NI_20 NS_655 0 -1.0663008684295046e-004
GC_20_656 b_20 NI_20 NS_656 0 1.5788934540712999e-004
GC_20_657 b_20 NI_20 NS_657 0 -1.2359151961672407e-005
GC_20_658 b_20 NI_20 NS_658 0 4.1425776884974779e-005
GC_20_659 b_20 NI_20 NS_659 0 4.7256438122845996e-005
GC_20_660 b_20 NI_20 NS_660 0 4.6024412973903962e-006
GC_20_661 b_20 NI_20 NS_661 0 -4.3075982994408221e-007
GC_20_662 b_20 NI_20 NS_662 0 -6.3728777350699647e-007
GC_20_663 b_20 NI_20 NS_663 0 -1.0336599061658338e-005
GC_20_664 b_20 NI_20 NS_664 0 -1.0186580482661029e-005
GC_20_665 b_20 NI_20 NS_665 0 2.2856877914503325e-005
GC_20_666 b_20 NI_20 NS_666 0 9.6771047577469385e-006
GC_20_667 b_20 NI_20 NS_667 0 -5.0050436833411361e-007
GC_20_668 b_20 NI_20 NS_668 0 -3.9114059624551667e-007
GC_20_669 b_20 NI_20 NS_669 0 -1.0608380488505359e-007
GC_20_670 b_20 NI_20 NS_670 0 -4.0777329724742611e-007
GC_20_671 b_20 NI_20 NS_671 0 -4.3774374505135661e-006
GC_20_672 b_20 NI_20 NS_672 0 -6.8816879047272369e-006
GC_20_673 b_20 NI_20 NS_673 0 -3.7425780945670427e-006
GC_20_674 b_20 NI_20 NS_674 0 -1.1221770614769691e-006
GC_20_675 b_20 NI_20 NS_675 0 -5.2522116397354235e-006
GC_20_676 b_20 NI_20 NS_676 0 -2.4829596510848130e-006
GC_20_677 b_20 NI_20 NS_677 0 2.6135133737937056e-006
GC_20_678 b_20 NI_20 NS_678 0 -1.4678160515814350e-006
GC_20_679 b_20 NI_20 NS_679 0 -4.1432568642098372e-006
GC_20_680 b_20 NI_20 NS_680 0 1.5214786152504284e-007
GC_20_681 b_20 NI_20 NS_681 0 -3.2190196657520489e-006
GC_20_682 b_20 NI_20 NS_682 0 -1.1986500320957970e-006
GC_20_683 b_20 NI_20 NS_683 0 -1.7064032323613548e-005
GC_20_684 b_20 NI_20 NS_684 0 1.4541990145336085e-006
GC_20_685 b_20 NI_20 NS_685 0 6.6719082878653156e-003
GC_20_686 b_20 NI_20 NS_686 0 -6.1955300303314094e-010
GC_20_687 b_20 NI_20 NS_687 0 4.3733346818457857e-008
GC_20_688 b_20 NI_20 NS_688 0 1.0562251656651560e-005
GC_20_689 b_20 NI_20 NS_689 0 -2.0311452825080645e-003
GC_20_690 b_20 NI_20 NS_690 0 1.1082776409907678e-002
GC_20_691 b_20 NI_20 NS_691 0 -1.1393024161675770e-002
GC_20_692 b_20 NI_20 NS_692 0 -5.4279733915743526e-002
GC_20_693 b_20 NI_20 NS_693 0 7.2334503909950986e-005
GC_20_694 b_20 NI_20 NS_694 0 1.5509345354299399e-004
GC_20_695 b_20 NI_20 NS_695 0 1.6979877627853669e-005
GC_20_696 b_20 NI_20 NS_696 0 3.1994303060532342e-006
GC_20_697 b_20 NI_20 NS_697 0 3.4405908286308606e-005
GC_20_698 b_20 NI_20 NS_698 0 1.4026044846518264e-005
GC_20_699 b_20 NI_20 NS_699 0 -7.8662767186928547e-007
GC_20_700 b_20 NI_20 NS_700 0 -3.6439113870989896e-006
GC_20_701 b_20 NI_20 NS_701 0 -3.4128390980330266e-006
GC_20_702 b_20 NI_20 NS_702 0 1.1378697356793850e-005
GC_20_703 b_20 NI_20 NS_703 0 5.1361935304434676e-005
GC_20_704 b_20 NI_20 NS_704 0 1.2047862947640334e-005
GC_20_705 b_20 NI_20 NS_705 0 3.5921567415321168e-007
GC_20_706 b_20 NI_20 NS_706 0 7.1167112464402495e-007
GC_20_707 b_20 NI_20 NS_707 0 -8.5915311249610050e-008
GC_20_708 b_20 NI_20 NS_708 0 1.2392144931416074e-007
GC_20_709 b_20 NI_20 NS_709 0 -1.2811945921471725e-007
GC_20_710 b_20 NI_20 NS_710 0 2.8081397652212323e-006
GC_20_711 b_20 NI_20 NS_711 0 1.5357497080058762e-006
GC_20_712 b_20 NI_20 NS_712 0 1.6283691952848751e-006
GC_20_713 b_20 NI_20 NS_713 0 3.6993511529112666e-007
GC_20_714 b_20 NI_20 NS_714 0 3.3987268497372300e-006
GC_20_715 b_20 NI_20 NS_715 0 -1.1375961198575562e-007
GC_20_716 b_20 NI_20 NS_716 0 1.4646835334061938e-006
GC_20_717 b_20 NI_20 NS_717 0 -3.8843050819378177e-008
GC_20_718 b_20 NI_20 NS_718 0 1.3990819995156321e-006
GC_20_719 b_20 NI_20 NS_719 0 5.1128908662326650e-006
GC_20_720 b_20 NI_20 NS_720 0 6.0262960761501594e-006
GC_20_721 b_20 NI_20 NS_721 0 4.3210403422801033e-005
GC_20_722 b_20 NI_20 NS_722 0 4.6904717905463081e-005
GC_20_723 b_20 NI_20 NS_723 0 1.4364547705570666e-001
GC_20_724 b_20 NI_20 NS_724 0 -1.0994482162107903e-009
GC_20_725 b_20 NI_20 NS_725 0 -2.4150265735917699e-009
GC_20_726 b_20 NI_20 NS_726 0 -5.8610677644586718e-006
GC_20_727 b_20 NI_20 NS_727 0 -1.2951571305211556e-002
GC_20_728 b_20 NI_20 NS_728 0 -1.1262535017940135e-003
GC_20_729 b_20 NI_20 NS_729 0 -7.4648634597839547e-002
GC_20_730 b_20 NI_20 NS_730 0 4.2898948895727824e-002
GC_20_731 b_20 NI_20 NS_731 0 -1.7586252205679571e-004
GC_20_732 b_20 NI_20 NS_732 0 1.1939267804674590e-004
GC_20_733 b_20 NI_20 NS_733 0 5.1549109653630225e-006
GC_20_734 b_20 NI_20 NS_734 0 1.7351677043551133e-005
GC_20_735 b_20 NI_20 NS_735 0 1.7507403838813813e-005
GC_20_736 b_20 NI_20 NS_736 0 2.4325377829522275e-005
GC_20_737 b_20 NI_20 NS_737 0 -2.6544069367178097e-006
GC_20_738 b_20 NI_20 NS_738 0 1.7900351376715981e-006
GC_20_739 b_20 NI_20 NS_739 0 -9.9760359236819461e-006
GC_20_740 b_20 NI_20 NS_740 0 2.9556999617693971e-007
GC_20_741 b_20 NI_20 NS_741 0 -3.2108615964963068e-005
GC_20_742 b_20 NI_20 NS_742 0 4.5765786552053239e-005
GC_20_743 b_20 NI_20 NS_743 0 -3.6025827823561489e-007
GC_20_744 b_20 NI_20 NS_744 0 -1.2435625965419189e-006
GC_20_745 b_20 NI_20 NS_745 0 -3.5702573720172488e-007
GC_20_746 b_20 NI_20 NS_746 0 -5.4021998064059684e-008
GC_20_747 b_20 NI_20 NS_747 0 -3.4897091748363631e-006
GC_20_748 b_20 NI_20 NS_748 0 1.3678457774860360e-006
GC_20_749 b_20 NI_20 NS_749 0 8.0852645479502544e-007
GC_20_750 b_20 NI_20 NS_750 0 -1.1011638068415339e-006
GC_20_751 b_20 NI_20 NS_751 0 -3.6819587679378566e-006
GC_20_752 b_20 NI_20 NS_752 0 -2.6551513289302044e-006
GC_20_753 b_20 NI_20 NS_753 0 -2.0147716748350721e-007
GC_20_754 b_20 NI_20 NS_754 0 1.1792366173518249e-006
GC_20_755 b_20 NI_20 NS_755 0 -2.9953260312082142e-007
GC_20_756 b_20 NI_20 NS_756 0 1.1843301235241683e-006
GC_20_757 b_20 NI_20 NS_757 0 -3.4959350203178426e-006
GC_20_758 b_20 NI_20 NS_758 0 1.0008050536031980e-005
GC_20_759 b_20 NI_20 NS_759 0 -1.0233087276783770e-004
GC_20_760 b_20 NI_20 NS_760 0 -1.8236300450283000e-005
GC_20_761 b_20 NI_20 NS_761 0 2.2563101187625712e-002
GC_20_762 b_20 NI_20 NS_762 0 8.6059755569200381e-011
GC_20_763 b_20 NI_20 NS_763 0 1.0662903171515235e-008
GC_20_764 b_20 NI_20 NS_764 0 -1.8510360421780112e-006
GC_20_765 b_20 NI_20 NS_765 0 2.9596626732164035e-004
GC_20_766 b_20 NI_20 NS_766 0 3.1711689224127224e-003
GC_20_767 b_20 NI_20 NS_767 0 -1.0217999686262306e-002
GC_20_768 b_20 NI_20 NS_768 0 3.2707046945766980e-003
GC_20_769 b_20 NI_20 NS_769 0 -8.8369224754217387e-005
GC_20_770 b_20 NI_20 NS_770 0 3.9349053625416214e-004
GC_20_771 b_20 NI_20 NS_771 0 1.6618092336089264e-005
GC_20_772 b_20 NI_20 NS_772 0 1.1342178568414313e-005
GC_20_773 b_20 NI_20 NS_773 0 2.4470950281653044e-005
GC_20_774 b_20 NI_20 NS_774 0 1.1280376679767195e-005
GC_20_775 b_20 NI_20 NS_775 0 -3.8208232726958795e-006
GC_20_776 b_20 NI_20 NS_776 0 1.9786759471694289e-006
GC_20_777 b_20 NI_20 NS_777 0 -1.2228158805902529e-005
GC_20_778 b_20 NI_20 NS_778 0 6.3529076921820148e-006
GC_20_779 b_20 NI_20 NS_779 0 5.0060999045384043e-005
GC_20_780 b_20 NI_20 NS_780 0 9.1933438718329937e-005
GC_20_781 b_20 NI_20 NS_781 0 3.0923266922788195e-007
GC_20_782 b_20 NI_20 NS_782 0 1.6912587815443007e-006
GC_20_783 b_20 NI_20 NS_783 0 -1.7320317707108229e-007
GC_20_784 b_20 NI_20 NS_784 0 3.6482060379088289e-007
GC_20_785 b_20 NI_20 NS_785 0 -5.1060854212287134e-007
GC_20_786 b_20 NI_20 NS_786 0 2.8223069331024890e-006
GC_20_787 b_20 NI_20 NS_787 0 -1.5345874465508354e-006
GC_20_788 b_20 NI_20 NS_788 0 1.2438275873551855e-008
GC_20_789 b_20 NI_20 NS_789 0 2.0145380953543668e-007
GC_20_790 b_20 NI_20 NS_790 0 -8.3797155052269153e-007
GC_20_791 b_20 NI_20 NS_791 0 -1.0405669834229067e-007
GC_20_792 b_20 NI_20 NS_792 0 -3.1650669533174359e-008
GC_20_793 b_20 NI_20 NS_793 0 -1.0638490201868228e-007
GC_20_794 b_20 NI_20 NS_794 0 4.3688520445414763e-007
GC_20_795 b_20 NI_20 NS_795 0 8.3627782823106354e-006
GC_20_796 b_20 NI_20 NS_796 0 6.8491158801329073e-006
GC_20_797 b_20 NI_20 NS_797 0 -3.5254541192777080e-005
GC_20_798 b_20 NI_20 NS_798 0 1.6104264558031471e-004
GC_20_799 b_20 NI_20 NS_799 0 5.4259733717008235e-003
GC_20_800 b_20 NI_20 NS_800 0 -6.0879948787498584e-010
GC_20_801 b_20 NI_20 NS_801 0 2.7025303739229578e-009
GC_20_802 b_20 NI_20 NS_802 0 -1.1607461585611128e-007
GC_20_803 b_20 NI_20 NS_803 0 -3.5177396899244270e-004
GC_20_804 b_20 NI_20 NS_804 0 6.2067820536083965e-003
GC_20_805 b_20 NI_20 NS_805 0 7.9809760103423718e-003
GC_20_806 b_20 NI_20 NS_806 0 8.1240533261654826e-003
GC_20_807 b_20 NI_20 NS_807 0 -2.0434289109554386e-004
GC_20_808 b_20 NI_20 NS_808 0 1.6118763259372521e-005
GC_20_809 b_20 NI_20 NS_809 0 4.4574851846801121e-006
GC_20_810 b_20 NI_20 NS_810 0 1.3627665220178435e-005
GC_20_811 b_20 NI_20 NS_811 0 1.3617587121713147e-005
GC_20_812 b_20 NI_20 NS_812 0 2.2408282027399416e-005
GC_20_813 b_20 NI_20 NS_813 0 1.4416602205272649e-006
GC_20_814 b_20 NI_20 NS_814 0 -1.2916632590037908e-006
GC_20_815 b_20 NI_20 NS_815 0 -1.6264079238943724e-005
GC_20_816 b_20 NI_20 NS_816 0 2.6568651832411070e-006
GC_20_817 b_20 NI_20 NS_817 0 -3.8816198704144158e-005
GC_20_818 b_20 NI_20 NS_818 0 8.7196840651303394e-005
GC_20_819 b_20 NI_20 NS_819 0 -1.7003178761514134e-007
GC_20_820 b_20 NI_20 NS_820 0 -2.0869123771507754e-006
GC_20_821 b_20 NI_20 NS_821 0 -2.0739317863071221e-007
GC_20_822 b_20 NI_20 NS_822 0 -1.4009354067724920e-007
GC_20_823 b_20 NI_20 NS_823 0 -3.2581617125473624e-006
GC_20_824 b_20 NI_20 NS_824 0 2.7523904439255129e-006
GC_20_825 b_20 NI_20 NS_825 0 -1.6443781844505668e-006
GC_20_826 b_20 NI_20 NS_826 0 -7.3032340457055346e-007
GC_20_827 b_20 NI_20 NS_827 0 1.9485530202231108e-007
GC_20_828 b_20 NI_20 NS_828 0 9.6217579081818547e-007
GC_20_829 b_20 NI_20 NS_829 0 -6.4159054545186935e-007
GC_20_830 b_20 NI_20 NS_830 0 4.1957390310565763e-007
GC_20_831 b_20 NI_20 NS_831 0 -6.9952687076775839e-007
GC_20_832 b_20 NI_20 NS_832 0 -4.8177325611287874e-007
GC_20_833 b_20 NI_20 NS_833 0 -1.6557737166975234e-006
GC_20_834 b_20 NI_20 NS_834 0 1.3843390970175049e-005
GC_20_835 b_20 NI_20 NS_835 0 -1.9058784422416162e-004
GC_20_836 b_20 NI_20 NS_836 0 3.8907573355114443e-005
GC_20_837 b_20 NI_20 NS_837 0 8.4891781157455885e-003
GC_20_838 b_20 NI_20 NS_838 0 -2.4359159837769035e-010
GC_20_839 b_20 NI_20 NS_839 0 2.5742945914531650e-009
GC_20_840 b_20 NI_20 NS_840 0 1.0065060729602329e-007
GC_20_841 b_20 NI_20 NS_841 0 -1.1574915179385597e-005
GC_20_842 b_20 NI_20 NS_842 0 1.5304961131276721e-003
GC_20_843 b_20 NI_20 NS_843 0 -3.6243516645510635e-003
GC_20_844 b_20 NI_20 NS_844 0 1.4637775180143977e-003
GC_20_845 b_20 NI_20 NS_845 0 4.4399255317324851e-005
GC_20_846 b_20 NI_20 NS_846 0 6.2350255341853806e-005
GC_20_847 b_20 NI_20 NS_847 0 3.4210436932831487e-006
GC_20_848 b_20 NI_20 NS_848 0 -8.1879685413301958e-006
GC_20_849 b_20 NI_20 NS_849 0 2.1764238867479013e-005
GC_20_850 b_20 NI_20 NS_850 0 -1.3167079693575521e-005
GC_20_851 b_20 NI_20 NS_851 0 -1.1728483760917919e-006
GC_20_852 b_20 NI_20 NS_852 0 3.4569476669318376e-007
GC_20_853 b_20 NI_20 NS_853 0 -4.2910757408709447e-006
GC_20_854 b_20 NI_20 NS_854 0 1.2157006473289431e-006
GC_20_855 b_20 NI_20 NS_855 0 -5.3624998831648644e-006
GC_20_856 b_20 NI_20 NS_856 0 1.9928649304104943e-006
GC_20_857 b_20 NI_20 NS_857 0 3.2102611894759289e-006
GC_20_858 b_20 NI_20 NS_858 0 2.0970635781434065e-006
GC_20_859 b_20 NI_20 NS_859 0 2.8994973910070341e-006
GC_20_860 b_20 NI_20 NS_860 0 -5.3455960202728857e-007
GC_20_861 b_20 NI_20 NS_861 0 -6.9385872555670449e-007
GC_20_862 b_20 NI_20 NS_862 0 4.2931789218531298e-006
GC_20_863 b_20 NI_20 NS_863 0 -2.0163363282576354e-006
GC_20_864 b_20 NI_20 NS_864 0 -2.1481743389008432e-006
GC_20_865 b_20 NI_20 NS_865 0 2.5789894772281801e-006
GC_20_866 b_20 NI_20 NS_866 0 2.5238854954666440e-007
GC_20_867 b_20 NI_20 NS_867 0 1.0862627973745570e-006
GC_20_868 b_20 NI_20 NS_868 0 2.6869603649848835e-007
GC_20_869 b_20 NI_20 NS_869 0 1.6179406223815722e-006
GC_20_870 b_20 NI_20 NS_870 0 1.6672664791230202e-007
GC_20_871 b_20 NI_20 NS_871 0 9.2680782876840815e-006
GC_20_872 b_20 NI_20 NS_872 0 4.7500604377640263e-006
GC_20_873 b_20 NI_20 NS_873 0 -1.7080261080374770e-005
GC_20_874 b_20 NI_20 NS_874 0 -5.3532924069770168e-006
GC_20_875 b_20 NI_20 NS_875 0 -5.1977830009209353e-003
GC_20_876 b_20 NI_20 NS_876 0 -5.9579831496380502e-011
GC_20_877 b_20 NI_20 NS_877 0 -2.2164656184040793e-009
GC_20_878 b_20 NI_20 NS_878 0 6.0154056946186787e-007
GC_20_879 b_20 NI_20 NS_879 0 5.0939768522616875e-004
GC_20_880 b_20 NI_20 NS_880 0 1.6805041686870350e-003
GC_20_881 b_20 NI_20 NS_881 0 6.2406631810321342e-003
GC_20_882 b_20 NI_20 NS_882 0 4.8803995858831529e-004
GC_20_883 b_20 NI_20 NS_883 0 -1.3630209991963386e-005
GC_20_884 b_20 NI_20 NS_884 0 1.5587812243925305e-004
GC_20_885 b_20 NI_20 NS_885 0 -2.2100598019386108e-006
GC_20_886 b_20 NI_20 NS_886 0 7.9934410992259212e-006
GC_20_887 b_20 NI_20 NS_887 0 1.5278930665167105e-006
GC_20_888 b_20 NI_20 NS_888 0 3.7427491204634272e-005
GC_20_889 b_20 NI_20 NS_889 0 2.1295599157569648e-006
GC_20_890 b_20 NI_20 NS_890 0 8.3189577652099131e-009
GC_20_891 b_20 NI_20 NS_891 0 -1.5288891700893768e-006
GC_20_892 b_20 NI_20 NS_892 0 3.3563430684304502e-006
GC_20_893 b_20 NI_20 NS_893 0 3.6219364941009913e-005
GC_20_894 b_20 NI_20 NS_894 0 -3.4557619899274254e-006
GC_20_895 b_20 NI_20 NS_895 0 2.1063376409341979e-006
GC_20_896 b_20 NI_20 NS_896 0 -2.3920450054380980e-006
GC_20_897 b_20 NI_20 NS_897 0 -3.6431553264456196e-007
GC_20_898 b_20 NI_20 NS_898 0 -2.4387052161669912e-006
GC_20_899 b_20 NI_20 NS_899 0 -3.4733698206857463e-006
GC_20_900 b_20 NI_20 NS_900 0 1.1321378351400390e-006
GC_20_901 b_20 NI_20 NS_901 0 -5.4379543264014085e-007
GC_20_902 b_20 NI_20 NS_902 0 3.9496428995385090e-006
GC_20_903 b_20 NI_20 NS_903 0 -5.7934105879369081e-007
GC_20_904 b_20 NI_20 NS_904 0 -2.4185658382616942e-006
GC_20_905 b_20 NI_20 NS_905 0 -2.5189630681136886e-006
GC_20_906 b_20 NI_20 NS_906 0 7.9988109552607225e-007
GC_20_907 b_20 NI_20 NS_907 0 -2.8379689675269972e-006
GC_20_908 b_20 NI_20 NS_908 0 2.0857250595965909e-006
GC_20_909 b_20 NI_20 NS_909 0 -1.4872904592975888e-005
GC_20_910 b_20 NI_20 NS_910 0 5.9365434145591290e-006
GC_20_911 b_20 NI_20 NS_911 0 2.5188262345228315e-005
GC_20_912 b_20 NI_20 NS_912 0 1.7178906944147760e-005
GD_20_1 b_20 NI_20 NA_1 0 -6.9264066441795599e-003
GD_20_2 b_20 NI_20 NA_2 0 9.6589059267650440e-004
GD_20_3 b_20 NI_20 NA_3 0 -1.7303392450671716e-002
GD_20_4 b_20 NI_20 NA_4 0 -4.4354629377557258e-003
GD_20_5 b_20 NI_20 NA_5 0 -5.2325829452376073e-003
GD_20_6 b_20 NI_20 NA_6 0 -1.7096268529247869e-003
GD_20_7 b_20 NI_20 NA_7 0 -1.5680127272765607e-002
GD_20_8 b_20 NI_20 NA_8 0 -4.8664789539781756e-003
GD_20_9 b_20 NI_20 NA_9 0 -5.4395328233991999e-003
GD_20_10 b_20 NI_20 NA_10 0 -2.9703993186034673e-003
GD_20_11 b_20 NI_20 NA_11 0 -9.4223589768578989e-003
GD_20_12 b_20 NI_20 NA_12 0 -2.1731728158217284e-003
GD_20_13 b_20 NI_20 NA_13 0 -1.6250794203392707e-004
GD_20_14 b_20 NI_20 NA_14 0 -6.2857163455459287e-004
GD_20_15 b_20 NI_20 NA_15 0 -4.3401862527382646e-003
GD_20_16 b_20 NI_20 NA_16 0 -2.7848319873948250e-003
GD_20_17 b_20 NI_20 NA_17 0 -5.3842376427019152e-004
GD_20_18 b_20 NI_20 NA_18 0 5.2762329880791023e-004
GD_20_19 b_20 NI_20 NA_19 0 1.8723678413869620e-002
GD_20_20 b_20 NI_20 NA_20 0 -1.0001454595744755e-001
GD_20_21 b_20 NI_20 NA_21 0 -3.0056893295465049e-002
GD_20_22 b_20 NI_20 NA_22 0 -2.4498091535429142e-002
GD_20_23 b_20 NI_20 NA_23 0 -1.1730692071842328e-002
GD_20_24 b_20 NI_20 NA_24 0 -5.5976836273587188e-003
*
* Port 21
VI_21 a_21 NI_21 0
RI_21 NI_21 b_21 5.0000000000000000e+001
GC_21_1 b_21 NI_21 NS_1 0 -8.9252941612397874e-003
GC_21_2 b_21 NI_21 NS_2 0 -1.8164625200772167e-009
GC_21_3 b_21 NI_21 NS_3 0 3.4647944793687900e-008
GC_21_4 b_21 NI_21 NS_4 0 -4.2663130207134731e-006
GC_21_5 b_21 NI_21 NS_5 0 4.1212837413589967e-004
GC_21_6 b_21 NI_21 NS_6 0 -9.2074280473588514e-004
GC_21_7 b_21 NI_21 NS_7 0 3.7382226816321464e-003
GC_21_8 b_21 NI_21 NS_8 0 -2.2790562814856701e-003
GC_21_9 b_21 NI_21 NS_9 0 1.8754548895484343e-005
GC_21_10 b_21 NI_21 NS_10 0 1.1331532804543466e-004
GC_21_11 b_21 NI_21 NS_11 0 4.6447515044475498e-005
GC_21_12 b_21 NI_21 NS_12 0 -7.1043930763534855e-006
GC_21_13 b_21 NI_21 NS_13 0 2.9461314138368280e-005
GC_21_14 b_21 NI_21 NS_14 0 -3.5359578496971678e-006
GC_21_15 b_21 NI_21 NS_15 0 -4.9142219483500523e-006
GC_21_16 b_21 NI_21 NS_16 0 1.6898081691147628e-006
GC_21_17 b_21 NI_21 NS_17 0 5.7641985925012586e-006
GC_21_18 b_21 NI_21 NS_18 0 1.7488585609551404e-005
GC_21_19 b_21 NI_21 NS_19 0 -2.5057641511960778e-005
GC_21_20 b_21 NI_21 NS_20 0 -3.9188350633030441e-005
GC_21_21 b_21 NI_21 NS_21 0 -5.8808241072822347e-006
GC_21_22 b_21 NI_21 NS_22 0 -3.2459975708000156e-006
GC_21_23 b_21 NI_21 NS_23 0 -8.3399225354574326e-007
GC_21_24 b_21 NI_21 NS_24 0 1.0258434759802442e-006
GC_21_25 b_21 NI_21 NS_25 0 -1.9806960194965503e-005
GC_21_26 b_21 NI_21 NS_26 0 -8.9978071516711540e-006
GC_21_27 b_21 NI_21 NS_27 0 3.7179680017458372e-006
GC_21_28 b_21 NI_21 NS_28 0 2.1231553850689943e-007
GC_21_29 b_21 NI_21 NS_29 0 3.4414363809646388e-008
GC_21_30 b_21 NI_21 NS_30 0 7.0848343882060089e-007
GC_21_31 b_21 NI_21 NS_31 0 -9.1572481558963572e-007
GC_21_32 b_21 NI_21 NS_32 0 -1.0236642377245171e-006
GC_21_33 b_21 NI_21 NS_33 0 -4.8956045650083404e-006
GC_21_34 b_21 NI_21 NS_34 0 -8.6819340333061558e-006
GC_21_35 b_21 NI_21 NS_35 0 -1.1646887047516156e-005
GC_21_36 b_21 NI_21 NS_36 0 -7.5272242794714765e-006
GC_21_37 b_21 NI_21 NS_37 0 -2.6120158657035913e-006
GC_21_38 b_21 NI_21 NS_38 0 -7.7075951044565911e-006
GC_21_39 b_21 NI_21 NS_39 0 4.2105636561063009e-003
GC_21_40 b_21 NI_21 NS_40 0 1.3154535444475906e-010
GC_21_41 b_21 NI_21 NS_41 0 -5.8119001151994983e-010
GC_21_42 b_21 NI_21 NS_42 0 1.2868535373969439e-007
GC_21_43 b_21 NI_21 NS_43 0 1.4344577828904882e-004
GC_21_44 b_21 NI_21 NS_44 0 -2.1793087075647579e-004
GC_21_45 b_21 NI_21 NS_45 0 -2.7564828368057620e-003
GC_21_46 b_21 NI_21 NS_46 0 3.3822262133825830e-004
GC_21_47 b_21 NI_21 NS_47 0 -4.8942313051347282e-005
GC_21_48 b_21 NI_21 NS_48 0 4.0258274641433185e-005
GC_21_49 b_21 NI_21 NS_49 0 3.0780794092189804e-005
GC_21_50 b_21 NI_21 NS_50 0 2.8233950574445379e-005
GC_21_51 b_21 NI_21 NS_51 0 1.4864540956971037e-005
GC_21_52 b_21 NI_21 NS_52 0 -4.2788868946425684e-006
GC_21_53 b_21 NI_21 NS_53 0 3.3223419847758347e-007
GC_21_54 b_21 NI_21 NS_54 0 1.3526394770548358e-007
GC_21_55 b_21 NI_21 NS_55 0 -5.4894719376616656e-006
GC_21_56 b_21 NI_21 NS_56 0 -1.1659567401262881e-006
GC_21_57 b_21 NI_21 NS_57 0 -9.4623581706455440e-006
GC_21_58 b_21 NI_21 NS_58 0 -3.0019406737903784e-006
GC_21_59 b_21 NI_21 NS_59 0 -4.6046978021987974e-006
GC_21_60 b_21 NI_21 NS_60 0 2.9786645157228292e-006
GC_21_61 b_21 NI_21 NS_61 0 1.5490996621468386e-006
GC_21_62 b_21 NI_21 NS_62 0 -1.2764877062804475e-007
GC_21_63 b_21 NI_21 NS_63 0 -6.5390777412474906e-006
GC_21_64 b_21 NI_21 NS_64 0 -1.6305675469488964e-005
GC_21_65 b_21 NI_21 NS_65 0 1.3470979805516980e-006
GC_21_66 b_21 NI_21 NS_66 0 2.9040033445144246e-006
GC_21_67 b_21 NI_21 NS_67 0 -1.4131168458714302e-007
GC_21_68 b_21 NI_21 NS_68 0 -5.7927176372560682e-007
GC_21_69 b_21 NI_21 NS_69 0 4.0176173653526147e-007
GC_21_70 b_21 NI_21 NS_70 0 -1.7651785798114044e-006
GC_21_71 b_21 NI_21 NS_71 0 2.1499712056062674e-006
GC_21_72 b_21 NI_21 NS_72 0 -8.0429501491961620e-006
GC_21_73 b_21 NI_21 NS_73 0 -8.0964182985843487e-006
GC_21_74 b_21 NI_21 NS_74 0 1.0688393676352220e-005
GC_21_75 b_21 NI_21 NS_75 0 -7.6528285709432295e-006
GC_21_76 b_21 NI_21 NS_76 0 -5.3258722187082152e-006
GC_21_77 b_21 NI_21 NS_77 0 -5.5119239853347211e-003
GC_21_78 b_21 NI_21 NS_78 0 -1.2343932733845871e-009
GC_21_79 b_21 NI_21 NS_79 0 2.1816472002155858e-008
GC_21_80 b_21 NI_21 NS_80 0 -3.1541901062717529e-006
GC_21_81 b_21 NI_21 NS_81 0 1.4775083316677089e-003
GC_21_82 b_21 NI_21 NS_82 0 1.7721310515578900e-003
GC_21_83 b_21 NI_21 NS_83 0 4.6639951266170482e-003
GC_21_84 b_21 NI_21 NS_84 0 -4.7532596504795980e-004
GC_21_85 b_21 NI_21 NS_85 0 1.5297186029477220e-004
GC_21_86 b_21 NI_21 NS_86 0 1.0696261216941416e-004
GC_21_87 b_21 NI_21 NS_87 0 1.0061987286751529e-005
GC_21_88 b_21 NI_21 NS_88 0 -3.5997781594637500e-006
GC_21_89 b_21 NI_21 NS_89 0 1.3976723839018168e-005
GC_21_90 b_21 NI_21 NS_90 0 -7.9997073551548261e-006
GC_21_91 b_21 NI_21 NS_91 0 -3.4203601878238844e-006
GC_21_92 b_21 NI_21 NS_92 0 1.0443247292653762e-006
GC_21_93 b_21 NI_21 NS_93 0 1.6426824959486663e-005
GC_21_94 b_21 NI_21 NS_94 0 1.9863317065144142e-005
GC_21_95 b_21 NI_21 NS_95 0 1.4523646378034524e-004
GC_21_96 b_21 NI_21 NS_96 0 -1.7377601096439357e-005
GC_21_97 b_21 NI_21 NS_97 0 4.9541325015828404e-007
GC_21_98 b_21 NI_21 NS_98 0 -3.0160765871262680e-007
GC_21_99 b_21 NI_21 NS_99 0 -6.0412773608093473e-008
GC_21_100 b_21 NI_21 NS_100 0 4.0936414691302524e-007
GC_21_101 b_21 NI_21 NS_101 0 1.6372338746568427e-006
GC_21_102 b_21 NI_21 NS_102 0 -7.0639313343877609e-007
GC_21_103 b_21 NI_21 NS_103 0 7.4442991653508301e-007
GC_21_104 b_21 NI_21 NS_104 0 -4.1373962947663944e-007
GC_21_105 b_21 NI_21 NS_105 0 3.1601176238369160e-007
GC_21_106 b_21 NI_21 NS_106 0 2.6589661037198811e-008
GC_21_107 b_21 NI_21 NS_107 0 -1.7728961928073143e-007
GC_21_108 b_21 NI_21 NS_108 0 4.7560486447715231e-007
GC_21_109 b_21 NI_21 NS_109 0 -2.7491530285141691e-007
GC_21_110 b_21 NI_21 NS_110 0 -1.7704273756950531e-007
GC_21_111 b_21 NI_21 NS_111 0 3.2602851387266035e-006
GC_21_112 b_21 NI_21 NS_112 0 -5.2369320823017393e-006
GC_21_113 b_21 NI_21 NS_113 0 1.5718108542667734e-004
GC_21_114 b_21 NI_21 NS_114 0 -1.5825668158536510e-005
GC_21_115 b_21 NI_21 NS_115 0 1.4178405262988605e-002
GC_21_116 b_21 NI_21 NS_116 0 -1.9279277360237686e-010
GC_21_117 b_21 NI_21 NS_117 0 7.7198684304994959e-009
GC_21_118 b_21 NI_21 NS_118 0 1.7014269161718432e-007
GC_21_119 b_21 NI_21 NS_119 0 -2.9403435768068304e-005
GC_21_120 b_21 NI_21 NS_120 0 2.5509988703967599e-003
GC_21_121 b_21 NI_21 NS_121 0 -5.2824332624549766e-003
GC_21_122 b_21 NI_21 NS_122 0 2.5454080589484341e-003
GC_21_123 b_21 NI_21 NS_123 0 1.2734756752685609e-004
GC_21_124 b_21 NI_21 NS_124 0 1.1851140444641720e-004
GC_21_125 b_21 NI_21 NS_125 0 5.7023262810729951e-006
GC_21_126 b_21 NI_21 NS_126 0 -2.0362592225517827e-006
GC_21_127 b_21 NI_21 NS_127 0 1.8244620415630769e-005
GC_21_128 b_21 NI_21 NS_128 0 4.4744904501975230e-006
GC_21_129 b_21 NI_21 NS_129 0 -1.5858410186327963e-007
GC_21_130 b_21 NI_21 NS_130 0 -8.1135135387957141e-007
GC_21_131 b_21 NI_21 NS_131 0 -3.3274286609741767e-006
GC_21_132 b_21 NI_21 NS_132 0 2.3978310761652583e-005
GC_21_133 b_21 NI_21 NS_133 0 9.1909521998268561e-005
GC_21_134 b_21 NI_21 NS_134 0 5.5509136013964895e-005
GC_21_135 b_21 NI_21 NS_135 0 6.7761348737021151e-007
GC_21_136 b_21 NI_21 NS_136 0 1.9626198370354774e-007
GC_21_137 b_21 NI_21 NS_137 0 4.5377823922531309e-007
GC_21_138 b_21 NI_21 NS_138 0 1.3532674367477683e-007
GC_21_139 b_21 NI_21 NS_139 0 -2.0119429564879271e-006
GC_21_140 b_21 NI_21 NS_140 0 3.3645984253827421e-006
GC_21_141 b_21 NI_21 NS_141 0 -3.4618146519820186e-007
GC_21_142 b_21 NI_21 NS_142 0 2.8972379481188116e-006
GC_21_143 b_21 NI_21 NS_143 0 -5.0561895834712567e-007
GC_21_144 b_21 NI_21 NS_144 0 5.6061322603044140e-007
GC_21_145 b_21 NI_21 NS_145 0 -3.5597310469267174e-007
GC_21_146 b_21 NI_21 NS_146 0 -1.8529806628775038e-008
GC_21_147 b_21 NI_21 NS_147 0 -1.4469155522093460e-006
GC_21_148 b_21 NI_21 NS_148 0 -5.2848372832900629e-007
GC_21_149 b_21 NI_21 NS_149 0 6.1673248379393244e-006
GC_21_150 b_21 NI_21 NS_150 0 4.7042205404930513e-006
GC_21_151 b_21 NI_21 NS_151 0 -9.5971056062757840e-006
GC_21_152 b_21 NI_21 NS_152 0 1.9230939144766542e-004
GC_21_153 b_21 NI_21 NS_153 0 -4.0645617483318569e-003
GC_21_154 b_21 NI_21 NS_154 0 -1.5462712476306814e-009
GC_21_155 b_21 NI_21 NS_155 0 2.7729864483976194e-008
GC_21_156 b_21 NI_21 NS_156 0 -3.2036195068353561e-006
GC_21_157 b_21 NI_21 NS_157 0 -9.1859975788644455e-005
GC_21_158 b_21 NI_21 NS_158 0 -6.4720300648591343e-004
GC_21_159 b_21 NI_21 NS_159 0 1.4305973731873463e-003
GC_21_160 b_21 NI_21 NS_160 0 -9.9936342844086055e-004
GC_21_161 b_21 NI_21 NS_161 0 2.5194344572519863e-005
GC_21_162 b_21 NI_21 NS_162 0 4.5955577800631555e-005
GC_21_163 b_21 NI_21 NS_163 0 7.8183658749737779e-006
GC_21_164 b_21 NI_21 NS_164 0 -3.0428484729009453e-006
GC_21_165 b_21 NI_21 NS_165 0 1.1016037504069302e-005
GC_21_166 b_21 NI_21 NS_166 0 4.8248839272527877e-006
GC_21_167 b_21 NI_21 NS_167 0 -3.8243063013952330e-006
GC_21_168 b_21 NI_21 NS_168 0 1.0832976327121281e-006
GC_21_169 b_21 NI_21 NS_169 0 -1.0374261336701898e-005
GC_21_170 b_21 NI_21 NS_170 0 9.2778587691176711e-006
GC_21_171 b_21 NI_21 NS_171 0 1.9094797817639468e-005
GC_21_172 b_21 NI_21 NS_172 0 -1.8966476460875200e-005
GC_21_173 b_21 NI_21 NS_173 0 -1.4410685302230242e-006
GC_21_174 b_21 NI_21 NS_174 0 8.8392607746947620e-008
GC_21_175 b_21 NI_21 NS_175 0 2.5907686280047722e-007
GC_21_176 b_21 NI_21 NS_176 0 -2.4847976957484512e-007
GC_21_177 b_21 NI_21 NS_177 0 -6.4523749790711485e-006
GC_21_178 b_21 NI_21 NS_178 0 -5.7584266902963267e-006
GC_21_179 b_21 NI_21 NS_179 0 1.7734503844031996e-006
GC_21_180 b_21 NI_21 NS_180 0 1.0811807734064309e-006
GC_21_181 b_21 NI_21 NS_181 0 1.5091136122912474e-008
GC_21_182 b_21 NI_21 NS_182 0 5.7763952387539753e-007
GC_21_183 b_21 NI_21 NS_183 0 -3.0710422335005876e-008
GC_21_184 b_21 NI_21 NS_184 0 7.3555355460602377e-007
GC_21_185 b_21 NI_21 NS_185 0 8.8808999678214307e-007
GC_21_186 b_21 NI_21 NS_186 0 -1.4894161451652759e-006
GC_21_187 b_21 NI_21 NS_187 0 -1.4523649648576843e-005
GC_21_188 b_21 NI_21 NS_188 0 -5.0028012388793195e-006
GC_21_189 b_21 NI_21 NS_189 0 1.2297857357595056e-005
GC_21_190 b_21 NI_21 NS_190 0 -8.5177431096545940e-006
GC_21_191 b_21 NI_21 NS_191 0 3.5418949160741439e-003
GC_21_192 b_21 NI_21 NS_192 0 2.9390924496160788e-010
GC_21_193 b_21 NI_21 NS_193 0 -6.2671684203440571e-009
GC_21_194 b_21 NI_21 NS_194 0 1.0017124984621612e-006
GC_21_195 b_21 NI_21 NS_195 0 1.0315816869419416e-004
GC_21_196 b_21 NI_21 NS_196 0 1.1072858869818353e-004
GC_21_197 b_21 NI_21 NS_197 0 -1.8968862522129831e-003
GC_21_198 b_21 NI_21 NS_198 0 5.2301967507020124e-004
GC_21_199 b_21 NI_21 NS_199 0 -1.3017385311009271e-005
GC_21_200 b_21 NI_21 NS_200 0 8.8425877856665860e-006
GC_21_201 b_21 NI_21 NS_201 0 7.0616748579724525e-006
GC_21_202 b_21 NI_21 NS_202 0 -2.8302241103118530e-006
GC_21_203 b_21 NI_21 NS_203 0 -2.6068018223400990e-007
GC_21_204 b_21 NI_21 NS_204 0 -1.7502392758948258e-005
GC_21_205 b_21 NI_21 NS_205 0 1.2881040852201800e-006
GC_21_206 b_21 NI_21 NS_206 0 -4.6165944716295900e-007
GC_21_207 b_21 NI_21 NS_207 0 -3.8560419738446999e-006
GC_21_208 b_21 NI_21 NS_208 0 -1.7904312661848516e-005
GC_21_209 b_21 NI_21 NS_209 0 -4.4174860435293261e-006
GC_21_210 b_21 NI_21 NS_210 0 3.5274248603482596e-005
GC_21_211 b_21 NI_21 NS_211 0 -6.9471858737072925e-007
GC_21_212 b_21 NI_21 NS_212 0 -5.1604856410143008e-007
GC_21_213 b_21 NI_21 NS_213 0 -5.2806670981047481e-007
GC_21_214 b_21 NI_21 NS_214 0 2.9305130336496369e-007
GC_21_215 b_21 NI_21 NS_215 0 -7.5597771985430469e-006
GC_21_216 b_21 NI_21 NS_216 0 -8.0189258180912132e-007
GC_21_217 b_21 NI_21 NS_217 0 8.7214181093249108e-007
GC_21_218 b_21 NI_21 NS_218 0 -7.3127867212870721e-007
GC_21_219 b_21 NI_21 NS_219 0 1.1006712703112399e-010
GC_21_220 b_21 NI_21 NS_220 0 -6.2536647734184707e-007
GC_21_221 b_21 NI_21 NS_221 0 -3.2521253050435577e-007
GC_21_222 b_21 NI_21 NS_222 0 -8.0812900499119238e-008
GC_21_223 b_21 NI_21 NS_223 0 -4.4911951583660926e-006
GC_21_224 b_21 NI_21 NS_224 0 -4.6683847538433902e-007
GC_21_225 b_21 NI_21 NS_225 0 -8.3643891352244468e-006
GC_21_226 b_21 NI_21 NS_226 0 4.4198276632202240e-006
GC_21_227 b_21 NI_21 NS_227 0 9.6963335294849126e-007
GC_21_228 b_21 NI_21 NS_228 0 1.0167735235558321e-005
GC_21_229 b_21 NI_21 NS_229 0 2.3034580748817793e-004
GC_21_230 b_21 NI_21 NS_230 0 -2.1253169315651395e-009
GC_21_231 b_21 NI_21 NS_231 0 4.0038380663102422e-008
GC_21_232 b_21 NI_21 NS_232 0 -4.7584697236895617e-006
GC_21_233 b_21 NI_21 NS_233 0 8.8966883558029238e-004
GC_21_234 b_21 NI_21 NS_234 0 2.2510360626795383e-003
GC_21_235 b_21 NI_21 NS_235 0 1.4516126849141863e-003
GC_21_236 b_21 NI_21 NS_236 0 4.2427762418588134e-004
GC_21_237 b_21 NI_21 NS_237 0 2.5610717551877198e-004
GC_21_238 b_21 NI_21 NS_238 0 -2.7051336364295158e-006
GC_21_239 b_21 NI_21 NS_239 0 2.1209812633780911e-005
GC_21_240 b_21 NI_21 NS_240 0 -1.4358732632115091e-005
GC_21_241 b_21 NI_21 NS_241 0 1.4315710511036156e-005
GC_21_242 b_21 NI_21 NS_242 0 -7.1403662535515757e-006
GC_21_243 b_21 NI_21 NS_243 0 -5.4464674692954408e-006
GC_21_244 b_21 NI_21 NS_244 0 1.2804365039815600e-006
GC_21_245 b_21 NI_21 NS_245 0 -6.9962675364394087e-006
GC_21_246 b_21 NI_21 NS_246 0 1.1250318748042337e-005
GC_21_247 b_21 NI_21 NS_247 0 2.3061227970646892e-005
GC_21_248 b_21 NI_21 NS_248 0 -1.3179661513591021e-005
GC_21_249 b_21 NI_21 NS_249 0 1.8233975581479478e-007
GC_21_250 b_21 NI_21 NS_250 0 -9.7786507271052567e-007
GC_21_251 b_21 NI_21 NS_251 0 -3.6653991581063500e-007
GC_21_252 b_21 NI_21 NS_252 0 -8.5519866512921229e-008
GC_21_253 b_21 NI_21 NS_253 0 3.2142607734197482e-006
GC_21_254 b_21 NI_21 NS_254 0 1.0122214298629639e-006
GC_21_255 b_21 NI_21 NS_255 0 9.9003204643289211e-007
GC_21_256 b_21 NI_21 NS_256 0 5.7710898207592848e-007
GC_21_257 b_21 NI_21 NS_257 0 -2.7815891837282308e-007
GC_21_258 b_21 NI_21 NS_258 0 5.5588642638525159e-007
GC_21_259 b_21 NI_21 NS_259 0 -1.2883447083494940e-007
GC_21_260 b_21 NI_21 NS_260 0 5.1084609241738021e-007
GC_21_261 b_21 NI_21 NS_261 0 2.9418897581543725e-007
GC_21_262 b_21 NI_21 NS_262 0 9.3350643334782283e-007
GC_21_263 b_21 NI_21 NS_263 0 4.3992664081797045e-006
GC_21_264 b_21 NI_21 NS_264 0 -3.7355301600091460e-006
GC_21_265 b_21 NI_21 NS_265 0 4.8388105006655801e-005
GC_21_266 b_21 NI_21 NS_266 0 -1.9569514250591097e-005
GC_21_267 b_21 NI_21 NS_267 0 1.4776855327129711e-002
GC_21_268 b_21 NI_21 NS_268 0 -1.0514229698077031e-009
GC_21_269 b_21 NI_21 NS_269 0 2.2641529927873124e-008
GC_21_270 b_21 NI_21 NS_270 0 -9.1259211376046675e-007
GC_21_271 b_21 NI_21 NS_271 0 -2.6259778241422509e-004
GC_21_272 b_21 NI_21 NS_272 0 4.0444367914988311e-003
GC_21_273 b_21 NI_21 NS_273 0 -3.4800909061644945e-003
GC_21_274 b_21 NI_21 NS_274 0 3.7491197262986423e-003
GC_21_275 b_21 NI_21 NS_275 0 3.1710783732031314e-004
GC_21_276 b_21 NI_21 NS_276 0 1.1161027284156749e-004
GC_21_277 b_21 NI_21 NS_277 0 2.6016075337094937e-005
GC_21_278 b_21 NI_21 NS_278 0 1.3248180033656516e-006
GC_21_279 b_21 NI_21 NS_279 0 1.8962308789981888e-005
GC_21_280 b_21 NI_21 NS_280 0 2.2888663253195084e-006
GC_21_281 b_21 NI_21 NS_281 0 -1.4619230634097793e-006
GC_21_282 b_21 NI_21 NS_282 0 -1.1574026300399219e-006
GC_21_283 b_21 NI_21 NS_283 0 -2.7919390499537582e-006
GC_21_284 b_21 NI_21 NS_284 0 -2.7572423759068078e-006
GC_21_285 b_21 NI_21 NS_285 0 2.4102000703155007e-005
GC_21_286 b_21 NI_21 NS_286 0 -2.7756051697883381e-005
GC_21_287 b_21 NI_21 NS_287 0 4.4325435958652890e-007
GC_21_288 b_21 NI_21 NS_288 0 8.4825328655691024e-007
GC_21_289 b_21 NI_21 NS_289 0 3.2683823217339979e-007
GC_21_290 b_21 NI_21 NS_290 0 -2.8363740284852575e-007
GC_21_291 b_21 NI_21 NS_291 0 -8.6340198139300884e-007
GC_21_292 b_21 NI_21 NS_292 0 5.0506064636274488e-006
GC_21_293 b_21 NI_21 NS_293 0 1.1313263427880883e-007
GC_21_294 b_21 NI_21 NS_294 0 2.1204343520788860e-006
GC_21_295 b_21 NI_21 NS_295 0 -3.6227995529148736e-007
GC_21_296 b_21 NI_21 NS_296 0 -2.0138897571822885e-007
GC_21_297 b_21 NI_21 NS_297 0 -5.7511021836093261e-007
GC_21_298 b_21 NI_21 NS_298 0 1.6693805894533923e-007
GC_21_299 b_21 NI_21 NS_299 0 -2.7525879077830468e-006
GC_21_300 b_21 NI_21 NS_300 0 8.8607212826400946e-007
GC_21_301 b_21 NI_21 NS_301 0 5.7066570838740205e-006
GC_21_302 b_21 NI_21 NS_302 0 6.4184138367698403e-006
GC_21_303 b_21 NI_21 NS_303 0 7.5558600336085899e-006
GC_21_304 b_21 NI_21 NS_304 0 7.8301198880361528e-005
GC_21_305 b_21 NI_21 NS_305 0 -4.3454331139334262e-003
GC_21_306 b_21 NI_21 NS_306 0 -1.6056890223922467e-009
GC_21_307 b_21 NI_21 NS_307 0 2.7587676861999951e-008
GC_21_308 b_21 NI_21 NS_308 0 -3.0915344270455039e-006
GC_21_309 b_21 NI_21 NS_309 0 -5.4973482848432153e-005
GC_21_310 b_21 NI_21 NS_310 0 -1.1021802520823094e-003
GC_21_311 b_21 NI_21 NS_311 0 1.3958147926397483e-003
GC_21_312 b_21 NI_21 NS_312 0 -9.9200118064529598e-004
GC_21_313 b_21 NI_21 NS_313 0 1.6110276561715305e-005
GC_21_314 b_21 NI_21 NS_314 0 8.8815343383571885e-005
GC_21_315 b_21 NI_21 NS_315 0 1.8130114342673277e-005
GC_21_316 b_21 NI_21 NS_316 0 -8.9316724400002663e-006
GC_21_317 b_21 NI_21 NS_317 0 -3.9908056518681280e-005
GC_21_318 b_21 NI_21 NS_318 0 3.2561253205226384e-006
GC_21_319 b_21 NI_21 NS_319 0 -3.4798159861008845e-006
GC_21_320 b_21 NI_21 NS_320 0 9.3924507736941783e-007
GC_21_321 b_21 NI_21 NS_321 0 -4.8075792716841472e-005
GC_21_322 b_21 NI_21 NS_322 0 -3.5311722237533910e-007
GC_21_323 b_21 NI_21 NS_323 0 7.9068437685018514e-005
GC_21_324 b_21 NI_21 NS_324 0 1.2361983222451706e-005
GC_21_325 b_21 NI_21 NS_325 0 -1.4058193936808333e-007
GC_21_326 b_21 NI_21 NS_326 0 -1.2155819769980995e-006
GC_21_327 b_21 NI_21 NS_327 0 3.1344645848236457e-007
GC_21_328 b_21 NI_21 NS_328 0 -3.4177213222596597e-007
GC_21_329 b_21 NI_21 NS_329 0 1.9185936376736125e-006
GC_21_330 b_21 NI_21 NS_330 0 2.7057388966984052e-006
GC_21_331 b_21 NI_21 NS_331 0 -2.9325609374158437e-007
GC_21_332 b_21 NI_21 NS_332 0 6.3938237195358214e-007
GC_21_333 b_21 NI_21 NS_333 0 -4.4464530466094697e-007
GC_21_334 b_21 NI_21 NS_334 0 6.5487454428919310e-007
GC_21_335 b_21 NI_21 NS_335 0 -6.1166489035379604e-007
GC_21_336 b_21 NI_21 NS_336 0 -7.6939474377502650e-008
GC_21_337 b_21 NI_21 NS_337 0 1.5839269310180534e-006
GC_21_338 b_21 NI_21 NS_338 0 2.2062445882221358e-006
GC_21_339 b_21 NI_21 NS_339 0 -3.2332749627704455e-006
GC_21_340 b_21 NI_21 NS_340 0 -1.8761414116537226e-006
GC_21_341 b_21 NI_21 NS_341 0 1.6928078691299978e-005
GC_21_342 b_21 NI_21 NS_342 0 -5.9579319401705759e-006
GC_21_343 b_21 NI_21 NS_343 0 4.9859082552720264e-003
GC_21_344 b_21 NI_21 NS_344 0 3.4190164735733319e-011
GC_21_345 b_21 NI_21 NS_345 0 2.9321760624798986e-010
GC_21_346 b_21 NI_21 NS_346 0 7.2666317757188182e-007
GC_21_347 b_21 NI_21 NS_347 0 -2.4445800817084341e-005
GC_21_348 b_21 NI_21 NS_348 0 -3.7520748904723900e-005
GC_21_349 b_21 NI_21 NS_349 0 -2.6875006192303131e-003
GC_21_350 b_21 NI_21 NS_350 0 7.9069074581122791e-004
GC_21_351 b_21 NI_21 NS_351 0 -1.8269245819429622e-005
GC_21_352 b_21 NI_21 NS_352 0 7.2706671457277249e-005
GC_21_353 b_21 NI_21 NS_353 0 1.3482549810991994e-005
GC_21_354 b_21 NI_21 NS_354 0 1.5419687540096991e-005
GC_21_355 b_21 NI_21 NS_355 0 -2.5494099097795460e-005
GC_21_356 b_21 NI_21 NS_356 0 -1.0190943789788977e-005
GC_21_357 b_21 NI_21 NS_357 0 7.9294743316372519e-007
GC_21_358 b_21 NI_21 NS_358 0 -5.4285766396639055e-007
GC_21_359 b_21 NI_21 NS_359 0 -2.6804966145144813e-005
GC_21_360 b_21 NI_21 NS_360 0 -3.8487892738197202e-005
GC_21_361 b_21 NI_21 NS_361 0 3.8043466681676744e-005
GC_21_362 b_21 NI_21 NS_362 0 6.7698656704583387e-005
GC_21_363 b_21 NI_21 NS_363 0 3.9513907842066097e-008
GC_21_364 b_21 NI_21 NS_364 0 1.3479895657908738e-006
GC_21_365 b_21 NI_21 NS_365 0 -4.2785683194745645e-007
GC_21_366 b_21 NI_21 NS_366 0 3.1350303993567681e-007
GC_21_367 b_21 NI_21 NS_367 0 -4.7885105506434580e-007
GC_21_368 b_21 NI_21 NS_368 0 2.0425364079764197e-006
GC_21_369 b_21 NI_21 NS_369 0 -8.6255309375226489e-007
GC_21_370 b_21 NI_21 NS_370 0 -4.9941054544122885e-007
GC_21_371 b_21 NI_21 NS_371 0 -2.4430818057441773e-007
GC_21_372 b_21 NI_21 NS_372 0 -8.9060432107509222e-007
GC_21_373 b_21 NI_21 NS_373 0 -4.0100834155668605e-008
GC_21_374 b_21 NI_21 NS_374 0 -6.9516179746353967e-007
GC_21_375 b_21 NI_21 NS_375 0 -3.1288175393484696e-006
GC_21_376 b_21 NI_21 NS_376 0 1.8082817092922536e-006
GC_21_377 b_21 NI_21 NS_377 0 -1.1317632278229256e-006
GC_21_378 b_21 NI_21 NS_378 0 2.3471285331048233e-006
GC_21_379 b_21 NI_21 NS_379 0 5.5438740117157490e-006
GC_21_380 b_21 NI_21 NS_380 0 2.0359051138260824e-005
GC_21_381 b_21 NI_21 NS_381 0 -9.0455184815692549e-005
GC_21_382 b_21 NI_21 NS_382 0 -5.0808231785061715e-010
GC_21_383 b_21 NI_21 NS_383 0 1.1628163057505600e-008
GC_21_384 b_21 NI_21 NS_384 0 -1.5689638239090879e-006
GC_21_385 b_21 NI_21 NS_385 0 5.0201359677586749e-004
GC_21_386 b_21 NI_21 NS_386 0 1.2815890721695070e-003
GC_21_387 b_21 NI_21 NS_387 0 1.1024081998406829e-003
GC_21_388 b_21 NI_21 NS_388 0 1.6800215011958294e-004
GC_21_389 b_21 NI_21 NS_389 0 1.9539404402064883e-004
GC_21_390 b_21 NI_21 NS_390 0 -4.0903176840661924e-005
GC_21_391 b_21 NI_21 NS_391 0 9.9586316503371531e-006
GC_21_392 b_21 NI_21 NS_392 0 -2.0043402872872237e-005
GC_21_393 b_21 NI_21 NS_393 0 9.3164246550955661e-006
GC_21_394 b_21 NI_21 NS_394 0 -6.7178689758424116e-007
GC_21_395 b_21 NI_21 NS_395 0 -1.7415043247032175e-006
GC_21_396 b_21 NI_21 NS_396 0 5.9627642666036440e-007
GC_21_397 b_21 NI_21 NS_397 0 -9.2395638277942363e-006
GC_21_398 b_21 NI_21 NS_398 0 5.3304356250543818e-006
GC_21_399 b_21 NI_21 NS_399 0 2.3182557260146552e-005
GC_21_400 b_21 NI_21 NS_400 0 3.9853088507862605e-005
GC_21_401 b_21 NI_21 NS_401 0 4.7698116577334438e-007
GC_21_402 b_21 NI_21 NS_402 0 7.6698496876323823e-007
GC_21_403 b_21 NI_21 NS_403 0 -5.0063951768103303e-007
GC_21_404 b_21 NI_21 NS_404 0 2.7012788900179244e-007
GC_21_405 b_21 NI_21 NS_405 0 2.1319676821865556e-006
GC_21_406 b_21 NI_21 NS_406 0 2.1660927845604940e-007
GC_21_407 b_21 NI_21 NS_407 0 2.2365415451572385e-007
GC_21_408 b_21 NI_21 NS_408 0 -3.0575517075957643e-007
GC_21_409 b_21 NI_21 NS_409 0 1.7730398548539867e-007
GC_21_410 b_21 NI_21 NS_410 0 1.6425857473409940e-007
GC_21_411 b_21 NI_21 NS_411 0 -9.0642239996337604e-009
GC_21_412 b_21 NI_21 NS_412 0 3.5569832067346391e-007
GC_21_413 b_21 NI_21 NS_413 0 6.8915424763819120e-007
GC_21_414 b_21 NI_21 NS_414 0 6.2327777674199381e-008
GC_21_415 b_21 NI_21 NS_415 0 1.4232551799019160e-006
GC_21_416 b_21 NI_21 NS_416 0 -3.1217059938735355e-006
GC_21_417 b_21 NI_21 NS_417 0 4.2208906107998901e-005
GC_21_418 b_21 NI_21 NS_418 0 -4.2881673920071527e-005
GC_21_419 b_21 NI_21 NS_419 0 5.6129935103124903e-003
GC_21_420 b_21 NI_21 NS_420 0 -1.3627951776010605e-010
GC_21_421 b_21 NI_21 NS_421 0 4.5461622992890245e-009
GC_21_422 b_21 NI_21 NS_422 0 6.5533759927920010e-008
GC_21_423 b_21 NI_21 NS_423 0 1.0174234114449113e-004
GC_21_424 b_21 NI_21 NS_424 0 1.4466737358861132e-003
GC_21_425 b_21 NI_21 NS_425 0 -1.5052199245538782e-003
GC_21_426 b_21 NI_21 NS_426 0 1.2899266983919838e-003
GC_21_427 b_21 NI_21 NS_427 0 1.1972924592733133e-004
GC_21_428 b_21 NI_21 NS_428 0 5.6012042714032559e-005
GC_21_429 b_21 NI_21 NS_429 0 1.3023140614225842e-005
GC_21_430 b_21 NI_21 NS_430 0 8.4703470668803877e-006
GC_21_431 b_21 NI_21 NS_431 0 5.0659490249287276e-006
GC_21_432 b_21 NI_21 NS_432 0 2.1316869344367726e-006
GC_21_433 b_21 NI_21 NS_433 0 -9.5493858861100334e-008
GC_21_434 b_21 NI_21 NS_434 0 -5.9440275668889118e-007
GC_21_435 b_21 NI_21 NS_435 0 4.4004012585840931e-006
GC_21_436 b_21 NI_21 NS_436 0 -1.3847223862731778e-005
GC_21_437 b_21 NI_21 NS_437 0 4.9918868968912518e-006
GC_21_438 b_21 NI_21 NS_438 0 -9.9528864417627497e-005
GC_21_439 b_21 NI_21 NS_439 0 5.5862289236970263e-007
GC_21_440 b_21 NI_21 NS_440 0 -1.1234738383846966e-006
GC_21_441 b_21 NI_21 NS_441 0 7.6061608016836883e-007
GC_21_442 b_21 NI_21 NS_442 0 -3.1851812777994699e-007
GC_21_443 b_21 NI_21 NS_443 0 -1.1184291306217615e-006
GC_21_444 b_21 NI_21 NS_444 0 2.1861877278347188e-006
GC_21_445 b_21 NI_21 NS_445 0 -3.8059558433160385e-007
GC_21_446 b_21 NI_21 NS_446 0 1.3713231668683259e-006
GC_21_447 b_21 NI_21 NS_447 0 -2.3045735621192762e-007
GC_21_448 b_21 NI_21 NS_448 0 8.6292817174547565e-008
GC_21_449 b_21 NI_21 NS_449 0 -1.1542310417054763e-007
GC_21_450 b_21 NI_21 NS_450 0 -2.4541055940250768e-008
GC_21_451 b_21 NI_21 NS_451 0 -1.8606276020049750e-006
GC_21_452 b_21 NI_21 NS_452 0 1.0184759978189511e-007
GC_21_453 b_21 NI_21 NS_453 0 3.3165853557465876e-006
GC_21_454 b_21 NI_21 NS_454 0 4.3173854221219755e-006
GC_21_455 b_21 NI_21 NS_455 0 -2.9505181771991976e-005
GC_21_456 b_21 NI_21 NS_456 0 8.7612565832747628e-005
GC_21_457 b_21 NI_21 NS_457 0 -2.1718248817365572e-003
GC_21_458 b_21 NI_21 NS_458 0 -2.9713560304718936e-010
GC_21_459 b_21 NI_21 NS_459 0 6.0508330298533904e-009
GC_21_460 b_21 NI_21 NS_460 0 -4.4326103973347036e-007
GC_21_461 b_21 NI_21 NS_461 0 -8.8959519140506109e-005
GC_21_462 b_21 NI_21 NS_462 0 -7.0753266593431212e-004
GC_21_463 b_21 NI_21 NS_463 0 5.0415135375832861e-004
GC_21_464 b_21 NI_21 NS_464 0 -5.8281007303343131e-004
GC_21_465 b_21 NI_21 NS_465 0 1.7522012423307581e-005
GC_21_466 b_21 NI_21 NS_466 0 7.9172640607953762e-005
GC_21_467 b_21 NI_21 NS_467 0 -1.6130026299497813e-005
GC_21_468 b_21 NI_21 NS_468 0 -1.3054417454113436e-005
GC_21_469 b_21 NI_21 NS_469 0 2.9510721930645981e-005
GC_21_470 b_21 NI_21 NS_470 0 1.7919144590329136e-005
GC_21_471 b_21 NI_21 NS_471 0 -4.1361976214653633e-007
GC_21_472 b_21 NI_21 NS_472 0 4.3532480640788657e-007
GC_21_473 b_21 NI_21 NS_473 0 -1.6604951640445376e-005
GC_21_474 b_21 NI_21 NS_474 0 -1.0075201493756753e-005
GC_21_475 b_21 NI_21 NS_475 0 2.9275960874815600e-005
GC_21_476 b_21 NI_21 NS_476 0 1.3120592800373854e-005
GC_21_477 b_21 NI_21 NS_477 0 9.4422235545792008e-007
GC_21_478 b_21 NI_21 NS_478 0 4.9546245192694173e-007
GC_21_479 b_21 NI_21 NS_479 0 2.2216386405323873e-007
GC_21_480 b_21 NI_21 NS_480 0 -5.3548011789108012e-007
GC_21_481 b_21 NI_21 NS_481 0 -2.7064945143859307e-006
GC_21_482 b_21 NI_21 NS_482 0 -6.4552425895799015e-006
GC_21_483 b_21 NI_21 NS_483 0 4.7754127133729739e-007
GC_21_484 b_21 NI_21 NS_484 0 1.2163301059092250e-007
GC_21_485 b_21 NI_21 NS_485 0 2.3411099446461228e-008
GC_21_486 b_21 NI_21 NS_486 0 2.5707214058374582e-007
GC_21_487 b_21 NI_21 NS_487 0 5.7025662055676536e-008
GC_21_488 b_21 NI_21 NS_488 0 1.0724529871042313e-007
GC_21_489 b_21 NI_21 NS_489 0 1.2765536421779055e-006
GC_21_490 b_21 NI_21 NS_490 0 -2.9798836390043572e-006
GC_21_491 b_21 NI_21 NS_491 0 -4.9705314525269640e-006
GC_21_492 b_21 NI_21 NS_492 0 -2.7394787219651856e-006
GC_21_493 b_21 NI_21 NS_493 0 2.2113750340763248e-006
GC_21_494 b_21 NI_21 NS_494 0 -1.0177503195567758e-005
GC_21_495 b_21 NI_21 NS_495 0 1.4237636678873233e-003
GC_21_496 b_21 NI_21 NS_496 0 -1.8780691386189952e-010
GC_21_497 b_21 NI_21 NS_497 0 2.9006277837518226e-009
GC_21_498 b_21 NI_21 NS_498 0 3.5265428209752784e-007
GC_21_499 b_21 NI_21 NS_499 0 1.5120195087125216e-004
GC_21_500 b_21 NI_21 NS_500 0 -8.9929935246343354e-005
GC_21_501 b_21 NI_21 NS_501 0 -7.0523132259626292e-004
GC_21_502 b_21 NI_21 NS_502 0 2.3100368433319552e-004
GC_21_503 b_21 NI_21 NS_503 0 -2.4474990714831858e-005
GC_21_504 b_21 NI_21 NS_504 0 6.3187615137014219e-005
GC_21_505 b_21 NI_21 NS_505 0 -2.8107519882900509e-006
GC_21_506 b_21 NI_21 NS_506 0 1.4031244843311231e-005
GC_21_507 b_21 NI_21 NS_507 0 5.4648907631347435e-007
GC_21_508 b_21 NI_21 NS_508 0 -2.8696963322846312e-005
GC_21_509 b_21 NI_21 NS_509 0 4.1579510259157789e-007
GC_21_510 b_21 NI_21 NS_510 0 -2.2681093855213392e-007
GC_21_511 b_21 NI_21 NS_511 0 -1.9158088213595749e-005
GC_21_512 b_21 NI_21 NS_512 0 -7.2980469382581740e-006
GC_21_513 b_21 NI_21 NS_513 0 2.3203773726585193e-005
GC_21_514 b_21 NI_21 NS_514 0 1.5451927862421036e-005
GC_21_515 b_21 NI_21 NS_515 0 9.1056672441350508e-007
GC_21_516 b_21 NI_21 NS_516 0 -4.9329507943902262e-007
GC_21_517 b_21 NI_21 NS_517 0 -5.9198357206132225e-007
GC_21_518 b_21 NI_21 NS_518 0 3.0405380762570185e-008
GC_21_519 b_21 NI_21 NS_519 0 -5.5643069944120688e-006
GC_21_520 b_21 NI_21 NS_520 0 2.1163821137048830e-006
GC_21_521 b_21 NI_21 NS_521 0 -3.2965747682849590e-007
GC_21_522 b_21 NI_21 NS_522 0 2.2930967661790309e-007
GC_21_523 b_21 NI_21 NS_523 0 -3.2131837229473081e-008
GC_21_524 b_21 NI_21 NS_524 0 -3.2085310094872628e-007
GC_21_525 b_21 NI_21 NS_525 0 -2.8419144996789123e-007
GC_21_526 b_21 NI_21 NS_526 0 -1.4330549993537720e-007
GC_21_527 b_21 NI_21 NS_527 0 -3.2031803913961135e-006
GC_21_528 b_21 NI_21 NS_528 0 -9.3369774927189540e-007
GC_21_529 b_21 NI_21 NS_529 0 -2.4255234142437476e-006
GC_21_530 b_21 NI_21 NS_530 0 3.8874449634236029e-006
GC_21_531 b_21 NI_21 NS_531 0 -5.7660321328884880e-006
GC_21_532 b_21 NI_21 NS_532 0 9.4391135725812023e-006
GC_21_533 b_21 NI_21 NS_533 0 1.1478056523948049e-003
GC_21_534 b_21 NI_21 NS_534 0 -2.4889247294423855e-009
GC_21_535 b_21 NI_21 NS_535 0 4.4367368998085134e-008
GC_21_536 b_21 NI_21 NS_536 0 -4.3994579250358783e-006
GC_21_537 b_21 NI_21 NS_537 0 -5.4758375174475372e-004
GC_21_538 b_21 NI_21 NS_538 0 7.0636427701722406e-004
GC_21_539 b_21 NI_21 NS_539 0 -6.3047433618616770e-005
GC_21_540 b_21 NI_21 NS_540 0 4.5161492832732314e-004
GC_21_541 b_21 NI_21 NS_541 0 2.4919825703981761e-004
GC_21_542 b_21 NI_21 NS_542 0 8.4762256169760398e-005
GC_21_543 b_21 NI_21 NS_543 0 1.3725318124124911e-005
GC_21_544 b_21 NI_21 NS_544 0 -1.5176702355388079e-005
GC_21_545 b_21 NI_21 NS_545 0 2.8551916318866594e-005
GC_21_546 b_21 NI_21 NS_546 0 -1.3286692328222210e-005
GC_21_547 b_21 NI_21 NS_547 0 -5.1440935617453977e-006
GC_21_548 b_21 NI_21 NS_548 0 3.4909385913251394e-007
GC_21_549 b_21 NI_21 NS_549 0 5.7468697690528361e-006
GC_21_550 b_21 NI_21 NS_550 0 3.9622691564218233e-005
GC_21_551 b_21 NI_21 NS_551 0 1.9541101905222441e-004
GC_21_552 b_21 NI_21 NS_552 0 4.9520279424505439e-005
GC_21_553 b_21 NI_21 NS_553 0 8.4866250162447456e-007
GC_21_554 b_21 NI_21 NS_554 0 -2.1516377496746647e-008
GC_21_555 b_21 NI_21 NS_555 0 -3.2821632012065402e-007
GC_21_556 b_21 NI_21 NS_556 0 1.3592428311559121e-008
GC_21_557 b_21 NI_21 NS_557 0 4.3302084266431770e-006
GC_21_558 b_21 NI_21 NS_558 0 2.8194163050214535e-006
GC_21_559 b_21 NI_21 NS_559 0 1.9319282736514590e-006
GC_21_560 b_21 NI_21 NS_560 0 1.2723349450200142e-006
GC_21_561 b_21 NI_21 NS_561 0 2.7857764281630182e-007
GC_21_562 b_21 NI_21 NS_562 0 1.0113223999328819e-006
GC_21_563 b_21 NI_21 NS_563 0 -6.7902437415761948e-007
GC_21_564 b_21 NI_21 NS_564 0 6.9443749639009302e-007
GC_21_565 b_21 NI_21 NS_565 0 6.6598847447530255e-007
GC_21_566 b_21 NI_21 NS_566 0 1.2119663485210751e-006
GC_21_567 b_21 NI_21 NS_567 0 1.3620327176305839e-006
GC_21_568 b_21 NI_21 NS_568 0 -1.0955257110265807e-006
GC_21_569 b_21 NI_21 NS_569 0 -5.3054356815875922e-005
GC_21_570 b_21 NI_21 NS_570 0 -9.5613085134396082e-005
GC_21_571 b_21 NI_21 NS_571 0 3.7384798329568245e-003
GC_21_572 b_21 NI_21 NS_572 0 1.9746766787973418e-010
GC_21_573 b_21 NI_21 NS_573 0 2.8864166488649233e-010
GC_21_574 b_21 NI_21 NS_574 0 -9.5909731999036444e-009
GC_21_575 b_21 NI_21 NS_575 0 4.3467409047759825e-004
GC_21_576 b_21 NI_21 NS_576 0 8.2057682091731692e-004
GC_21_577 b_21 NI_21 NS_577 0 -1.0986617202612846e-003
GC_21_578 b_21 NI_21 NS_578 0 5.8941930241715468e-004
GC_21_579 b_21 NI_21 NS_579 0 5.1895123909726308e-005
GC_21_580 b_21 NI_21 NS_580 0 1.0455211054588241e-004
GC_21_581 b_21 NI_21 NS_581 0 1.1332365065504279e-005
GC_21_582 b_21 NI_21 NS_582 0 2.3850072604395447e-005
GC_21_583 b_21 NI_21 NS_583 0 1.8311579977480543e-005
GC_21_584 b_21 NI_21 NS_584 0 -5.0669034927469510e-006
GC_21_585 b_21 NI_21 NS_585 0 -2.4117394898782021e-007
GC_21_586 b_21 NI_21 NS_586 0 -6.0477210317535058e-007
GC_21_587 b_21 NI_21 NS_587 0 8.8850058162860892e-006
GC_21_588 b_21 NI_21 NS_588 0 7.5043545635545348e-007
GC_21_589 b_21 NI_21 NS_589 0 1.0787628978610025e-004
GC_21_590 b_21 NI_21 NS_590 0 -7.2476369254729483e-005
GC_21_591 b_21 NI_21 NS_591 0 6.0906308403584002e-007
GC_21_592 b_21 NI_21 NS_592 0 -2.1692332492358249e-007
GC_21_593 b_21 NI_21 NS_593 0 5.2631904509413045e-007
GC_21_594 b_21 NI_21 NS_594 0 -1.2106765068924814e-007
GC_21_595 b_21 NI_21 NS_595 0 8.3806290736607746e-007
GC_21_596 b_21 NI_21 NS_596 0 2.9625670250854228e-006
GC_21_597 b_21 NI_21 NS_597 0 8.2611146997153621e-007
GC_21_598 b_21 NI_21 NS_598 0 1.0688224432471158e-006
GC_21_599 b_21 NI_21 NS_599 0 -2.3990276839459593e-008
GC_21_600 b_21 NI_21 NS_600 0 -5.6749548336018113e-008
GC_21_601 b_21 NI_21 NS_601 0 1.3016000991665260e-009
GC_21_602 b_21 NI_21 NS_602 0 -4.2136077544540721e-007
GC_21_603 b_21 NI_21 NS_603 0 -2.8460031173558565e-006
GC_21_604 b_21 NI_21 NS_604 0 1.1585113328242325e-006
GC_21_605 b_21 NI_21 NS_605 0 1.8938558182451229e-006
GC_21_606 b_21 NI_21 NS_606 0 6.0923195050048908e-006
GC_21_607 b_21 NI_21 NS_607 0 -6.5998728883586897e-005
GC_21_608 b_21 NI_21 NS_608 0 1.7509643663325308e-005
GC_21_609 b_21 NI_21 NS_609 0 -1.7194698715750577e-003
GC_21_610 b_21 NI_21 NS_610 0 -2.0292361328387638e-009
GC_21_611 b_21 NI_21 NS_611 0 3.2240324281502301e-008
GC_21_612 b_21 NI_21 NS_612 0 -3.0026235250457495e-006
GC_21_613 b_21 NI_21 NS_613 0 -7.8532120081299867e-004
GC_21_614 b_21 NI_21 NS_614 0 -1.0454613961164254e-003
GC_21_615 b_21 NI_21 NS_615 0 -1.4705865502220715e-005
GC_21_616 b_21 NI_21 NS_616 0 -3.3819915375868435e-004
GC_21_617 b_21 NI_21 NS_617 0 9.9180533038101921e-005
GC_21_618 b_21 NI_21 NS_618 0 2.4384226755380390e-004
GC_21_619 b_21 NI_21 NS_619 0 1.2549896200975352e-005
GC_21_620 b_21 NI_21 NS_620 0 -1.0873926653189541e-005
GC_21_621 b_21 NI_21 NS_621 0 7.3220902031221520e-005
GC_21_622 b_21 NI_21 NS_622 0 -1.6982186619136164e-005
GC_21_623 b_21 NI_21 NS_623 0 -3.3593623331495479e-006
GC_21_624 b_21 NI_21 NS_624 0 5.0248565837509331e-007
GC_21_625 b_21 NI_21 NS_625 0 -9.9752888235321703e-006
GC_21_626 b_21 NI_21 NS_626 0 -7.6657095593933212e-006
GC_21_627 b_21 NI_21 NS_627 0 8.1105186335861187e-006
GC_21_628 b_21 NI_21 NS_628 0 9.1334771413658249e-006
GC_21_629 b_21 NI_21 NS_629 0 1.2432203452918509e-006
GC_21_630 b_21 NI_21 NS_630 0 -6.5457252060090518e-007
GC_21_631 b_21 NI_21 NS_631 0 8.4321042864641132e-008
GC_21_632 b_21 NI_21 NS_632 0 -5.4266768136604823e-007
GC_21_633 b_21 NI_21 NS_633 0 -7.5551303027101074e-006
GC_21_634 b_21 NI_21 NS_634 0 -8.4628822785889083e-006
GC_21_635 b_21 NI_21 NS_635 0 2.5478618910510652e-006
GC_21_636 b_21 NI_21 NS_636 0 6.8387057551046252e-007
GC_21_637 b_21 NI_21 NS_637 0 -5.1565329013893666e-007
GC_21_638 b_21 NI_21 NS_638 0 7.0698666724338739e-007
GC_21_639 b_21 NI_21 NS_639 0 -9.7641162359767810e-007
GC_21_640 b_21 NI_21 NS_640 0 2.1969328904374750e-007
GC_21_641 b_21 NI_21 NS_641 0 4.1220559420103773e-007
GC_21_642 b_21 NI_21 NS_642 0 -2.2592009394109414e-006
GC_21_643 b_21 NI_21 NS_643 0 -5.7347951171897080e-006
GC_21_644 b_21 NI_21 NS_644 0 -2.2560512606495677e-006
GC_21_645 b_21 NI_21 NS_645 0 1.3120924602069192e-005
GC_21_646 b_21 NI_21 NS_646 0 -9.6686355121486222e-006
GC_21_647 b_21 NI_21 NS_647 0 3.7029918097993440e-003
GC_21_648 b_21 NI_21 NS_648 0 -9.1269932094098767e-010
GC_21_649 b_21 NI_21 NS_649 0 1.6766542122346676e-008
GC_21_650 b_21 NI_21 NS_650 0 -6.1158539817499475e-007
GC_21_651 b_21 NI_21 NS_651 0 -1.1505991333683129e-004
GC_21_652 b_21 NI_21 NS_652 0 -4.4167686314310880e-004
GC_21_653 b_21 NI_21 NS_653 0 -2.0981993629230126e-003
GC_21_654 b_21 NI_21 NS_654 0 6.1168052847105920e-004
GC_21_655 b_21 NI_21 NS_655 0 -3.5223820525353891e-005
GC_21_656 b_21 NI_21 NS_656 0 2.1112296510005627e-004
GC_21_657 b_21 NI_21 NS_657 0 9.8163066747373462e-006
GC_21_658 b_21 NI_21 NS_658 0 5.1105397754212657e-005
GC_21_659 b_21 NI_21 NS_659 0 5.6614804172819444e-005
GC_21_660 b_21 NI_21 NS_660 0 -2.6729793164933460e-005
GC_21_661 b_21 NI_21 NS_661 0 -7.8133776005735907e-007
GC_21_662 b_21 NI_21 NS_662 0 -7.1360094304003085e-007
GC_21_663 b_21 NI_21 NS_663 0 -2.1234372193054805e-005
GC_21_664 b_21 NI_21 NS_664 0 9.7481259355609421e-006
GC_21_665 b_21 NI_21 NS_665 0 2.6354758021821407e-005
GC_21_666 b_21 NI_21 NS_666 0 -2.5339159336102905e-005
GC_21_667 b_21 NI_21 NS_667 0 1.0171451988215280e-006
GC_21_668 b_21 NI_21 NS_668 0 7.4413190662488883e-007
GC_21_669 b_21 NI_21 NS_669 0 -3.4544718276157469e-007
GC_21_670 b_21 NI_21 NS_670 0 -8.7968743603348046e-008
GC_21_671 b_21 NI_21 NS_671 0 -8.6898917278514966e-006
GC_21_672 b_21 NI_21 NS_672 0 3.7915836010723331e-007
GC_21_673 b_21 NI_21 NS_673 0 7.1216149056098134e-007
GC_21_674 b_21 NI_21 NS_674 0 1.8292699846910446e-006
GC_21_675 b_21 NI_21 NS_675 0 -2.6194974836276153e-007
GC_21_676 b_21 NI_21 NS_676 0 -6.7611646767490017e-007
GC_21_677 b_21 NI_21 NS_677 0 2.9958658985162388e-007
GC_21_678 b_21 NI_21 NS_678 0 -5.9366936405656662e-007
GC_21_679 b_21 NI_21 NS_679 0 -4.3422831286932987e-006
GC_21_680 b_21 NI_21 NS_680 0 -5.0794917486620216e-007
GC_21_681 b_21 NI_21 NS_681 0 -2.7546749425708405e-006
GC_21_682 b_21 NI_21 NS_682 0 3.9869486373836678e-006
GC_21_683 b_21 NI_21 NS_683 0 -1.0071561654330140e-006
GC_21_684 b_21 NI_21 NS_684 0 2.2830128821520196e-005
GC_21_685 b_21 NI_21 NS_685 0 -2.5353430344707037e-002
GC_21_686 b_21 NI_21 NS_686 0 -2.0472132591443698e-009
GC_21_687 b_21 NI_21 NS_687 0 2.8067467085278502e-008
GC_21_688 b_21 NI_21 NS_688 0 -5.5766827992710356e-006
GC_21_689 b_21 NI_21 NS_689 0 3.5915447096438314e-003
GC_21_690 b_21 NI_21 NS_690 0 7.3365144211457519e-004
GC_21_691 b_21 NI_21 NS_691 0 1.4878600176925594e-002
GC_21_692 b_21 NI_21 NS_692 0 -5.1155363396273145e-003
GC_21_693 b_21 NI_21 NS_693 0 2.1477412247777704e-004
GC_21_694 b_21 NI_21 NS_694 0 1.5989936010696695e-004
GC_21_695 b_21 NI_21 NS_695 0 2.0113379811856322e-005
GC_21_696 b_21 NI_21 NS_696 0 -8.0928733944933364e-006
GC_21_697 b_21 NI_21 NS_697 0 3.4105699684412378e-005
GC_21_698 b_21 NI_21 NS_698 0 -8.2386574894783736e-006
GC_21_699 b_21 NI_21 NS_699 0 -5.7935198104304098e-006
GC_21_700 b_21 NI_21 NS_700 0 1.9751368082380422e-006
GC_21_701 b_21 NI_21 NS_701 0 9.3977941246387962e-006
GC_21_702 b_21 NI_21 NS_702 0 8.5350267020006862e-006
GC_21_703 b_21 NI_21 NS_703 0 5.0397083223148383e-005
GC_21_704 b_21 NI_21 NS_704 0 -6.5148654853008862e-005
GC_21_705 b_21 NI_21 NS_705 0 -1.7119049502862070e-007
GC_21_706 b_21 NI_21 NS_706 0 -1.7072104926233786e-006
GC_21_707 b_21 NI_21 NS_707 0 2.2117943624945638e-008
GC_21_708 b_21 NI_21 NS_708 0 -3.6833223416378227e-008
GC_21_709 b_21 NI_21 NS_709 0 2.8598734721302595e-006
GC_21_710 b_21 NI_21 NS_710 0 1.5295685469761462e-006
GC_21_711 b_21 NI_21 NS_711 0 -4.6003973798800965e-007
GC_21_712 b_21 NI_21 NS_712 0 -4.2736838425676746e-007
GC_21_713 b_21 NI_21 NS_713 0 -1.3541978419231929e-008
GC_21_714 b_21 NI_21 NS_714 0 6.3768714147120686e-007
GC_21_715 b_21 NI_21 NS_715 0 4.6482158926909786e-007
GC_21_716 b_21 NI_21 NS_716 0 9.4469273563886152e-007
GC_21_717 b_21 NI_21 NS_717 0 2.6884925714730335e-007
GC_21_718 b_21 NI_21 NS_718 0 2.8416423990277566e-006
GC_21_719 b_21 NI_21 NS_719 0 7.3903868040420260e-006
GC_21_720 b_21 NI_21 NS_720 0 -4.5592982493422915e-006
GC_21_721 b_21 NI_21 NS_721 0 7.7888799715360445e-005
GC_21_722 b_21 NI_21 NS_722 0 -6.8816021213354180e-005
GC_21_723 b_21 NI_21 NS_723 0 2.2563101187649873e-002
GC_21_724 b_21 NI_21 NS_724 0 8.6059703585099306e-011
GC_21_725 b_21 NI_21 NS_725 0 1.0662903274086349e-008
GC_21_726 b_21 NI_21 NS_726 0 -1.8510360424575048e-006
GC_21_727 b_21 NI_21 NS_727 0 2.9596626731669731e-004
GC_21_728 b_21 NI_21 NS_728 0 3.1711689224113260e-003
GC_21_729 b_21 NI_21 NS_729 0 -1.0217999686277648e-002
GC_21_730 b_21 NI_21 NS_730 0 3.2707046945797420e-003
GC_21_731 b_21 NI_21 NS_731 0 -8.8369224753892994e-005
GC_21_732 b_21 NI_21 NS_732 0 3.9349053625471807e-004
GC_21_733 b_21 NI_21 NS_733 0 1.6618092336112835e-005
GC_21_734 b_21 NI_21 NS_734 0 1.1342178568428626e-005
GC_21_735 b_21 NI_21 NS_735 0 2.4470950281667921e-005
GC_21_736 b_21 NI_21 NS_736 0 1.1280376679782071e-005
GC_21_737 b_21 NI_21 NS_737 0 -3.8208232727615026e-006
GC_21_738 b_21 NI_21 NS_738 0 1.9786759470373075e-006
GC_21_739 b_21 NI_21 NS_739 0 -1.2228158805935304e-005
GC_21_740 b_21 NI_21 NS_740 0 6.3529076922105996e-006
GC_21_741 b_21 NI_21 NS_741 0 5.0060999045437793e-005
GC_21_742 b_21 NI_21 NS_742 0 9.1933438718342934e-005
GC_21_743 b_21 NI_21 NS_743 0 3.0923266923025269e-007
GC_21_744 b_21 NI_21 NS_744 0 1.6912587815453546e-006
GC_21_745 b_21 NI_21 NS_745 0 -1.7320317706916622e-007
GC_21_746 b_21 NI_21 NS_746 0 3.6482060378948095e-007
GC_21_747 b_21 NI_21 NS_747 0 -5.1060854212982378e-007
GC_21_748 b_21 NI_21 NS_748 0 2.8223069331005345e-006
GC_21_749 b_21 NI_21 NS_749 0 -1.5345874465573183e-006
GC_21_750 b_21 NI_21 NS_750 0 1.2438275876084168e-008
GC_21_751 b_21 NI_21 NS_751 0 2.0145380953194171e-007
GC_21_752 b_21 NI_21 NS_752 0 -8.3797155052188166e-007
GC_21_753 b_21 NI_21 NS_753 0 -1.0405669834682147e-007
GC_21_754 b_21 NI_21 NS_754 0 -3.1650669533541448e-008
GC_21_755 b_21 NI_21 NS_755 0 -1.0638490202383476e-007
GC_21_756 b_21 NI_21 NS_756 0 4.3688520444880809e-007
GC_21_757 b_21 NI_21 NS_757 0 8.3627782823100611e-006
GC_21_758 b_21 NI_21 NS_758 0 6.8491158801422645e-006
GC_21_759 b_21 NI_21 NS_759 0 -3.5254541192806069e-005
GC_21_760 b_21 NI_21 NS_760 0 1.6104264558031021e-004
GC_21_761 b_21 NI_21 NS_761 0 -4.5407859308481666e-002
GC_21_762 b_21 NI_21 NS_762 0 -3.3874456746477176e-009
GC_21_763 b_21 NI_21 NS_763 0 3.7423145312957346e-008
GC_21_764 b_21 NI_21 NS_764 0 -1.3282518416304845e-005
GC_21_765 b_21 NI_21 NS_765 0 5.3490647894826014e-003
GC_21_766 b_21 NI_21 NS_766 0 5.3990334155203691e-003
GC_21_767 b_21 NI_21 NS_767 0 5.8808335740819853e-002
GC_21_768 b_21 NI_21 NS_768 0 2.3592439861520702e-003
GC_21_769 b_21 NI_21 NS_769 0 1.3408369270028985e-004
GC_21_770 b_21 NI_21 NS_770 0 3.5018092265875394e-004
GC_21_771 b_21 NI_21 NS_771 0 3.2754817181471198e-005
GC_21_772 b_21 NI_21 NS_772 0 5.0542017605702860e-007
GC_21_773 b_21 NI_21 NS_773 0 2.8925479415204257e-005
GC_21_774 b_21 NI_21 NS_774 0 -5.9331409556008822e-006
GC_21_775 b_21 NI_21 NS_775 0 -8.7388955318804733e-006
GC_21_776 b_21 NI_21 NS_776 0 3.8365152305385461e-006
GC_21_777 b_21 NI_21 NS_777 0 9.0000151719320144e-006
GC_21_778 b_21 NI_21 NS_778 0 2.5187131807024210e-005
GC_21_779 b_21 NI_21 NS_779 0 1.7273649865150796e-004
GC_21_780 b_21 NI_21 NS_780 0 -3.5192505363643542e-005
GC_21_781 b_21 NI_21 NS_781 0 -1.7286645540196893e-007
GC_21_782 b_21 NI_21 NS_782 0 -3.3316176222163324e-006
GC_21_783 b_21 NI_21 NS_783 0 -8.2099317558151932e-009
GC_21_784 b_21 NI_21 NS_784 0 -9.2143496337633916e-008
GC_21_785 b_21 NI_21 NS_785 0 2.3495582994567400e-006
GC_21_786 b_21 NI_21 NS_786 0 4.0525511586694322e-006
GC_21_787 b_21 NI_21 NS_787 0 1.1805332721895132e-006
GC_21_788 b_21 NI_21 NS_788 0 1.5633073176338003e-006
GC_21_789 b_21 NI_21 NS_789 0 2.7058271070562007e-007
GC_21_790 b_21 NI_21 NS_790 0 6.9999812002833233e-007
GC_21_791 b_21 NI_21 NS_791 0 -1.2428270032005185e-007
GC_21_792 b_21 NI_21 NS_792 0 1.0651453989404807e-006
GC_21_793 b_21 NI_21 NS_793 0 -1.8178899217499405e-006
GC_21_794 b_21 NI_21 NS_794 0 2.4784447961481191e-006
GC_21_795 b_21 NI_21 NS_795 0 1.1649357615431195e-005
GC_21_796 b_21 NI_21 NS_796 0 -7.2804210982786788e-006
GC_21_797 b_21 NI_21 NS_797 0 2.6001874979643424e-004
GC_21_798 b_21 NI_21 NS_798 0 6.9472956182439245e-005
GC_21_799 b_21 NI_21 NS_799 0 1.4277763991409603e-002
GC_21_800 b_21 NI_21 NS_800 0 -2.2158801032181067e-010
GC_21_801 b_21 NI_21 NS_801 0 3.9694035211197050e-008
GC_21_802 b_21 NI_21 NS_802 0 9.0797129879211012e-006
GC_21_803 b_21 NI_21 NS_803 0 -2.3871652708549736e-003
GC_21_804 b_21 NI_21 NS_804 0 1.0740892689531609e-002
GC_21_805 b_21 NI_21 NS_805 0 -1.5085185890302149e-002
GC_21_806 b_21 NI_21 NS_806 0 -5.2407389611895276e-002
GC_21_807 b_21 NI_21 NS_807 0 -5.3341887986287870e-005
GC_21_808 b_21 NI_21 NS_808 0 2.2374191968762655e-004
GC_21_809 b_21 NI_21 NS_809 0 1.4397267980982541e-005
GC_21_810 b_21 NI_21 NS_810 0 3.3728491491543332e-006
GC_21_811 b_21 NI_21 NS_811 0 2.6757245133383683e-005
GC_21_812 b_21 NI_21 NS_812 0 1.4261517098932863e-005
GC_21_813 b_21 NI_21 NS_813 0 -2.7367724771201226e-006
GC_21_814 b_21 NI_21 NS_814 0 -1.7341587293923382e-006
GC_21_815 b_21 NI_21 NS_815 0 -9.9826382832406234e-006
GC_21_816 b_21 NI_21 NS_816 0 2.4480314981743849e-005
GC_21_817 b_21 NI_21 NS_817 0 1.1760473526700607e-004
GC_21_818 b_21 NI_21 NS_818 0 1.2389255469268413e-004
GC_21_819 b_21 NI_21 NS_819 0 2.3126318221163687e-007
GC_21_820 b_21 NI_21 NS_820 0 3.4128670960758773e-006
GC_21_821 b_21 NI_21 NS_821 0 -2.1574546074194629e-007
GC_21_822 b_21 NI_21 NS_822 0 3.1190588835598244e-007
GC_21_823 b_21 NI_21 NS_823 0 7.3152164215467314e-007
GC_21_824 b_21 NI_21 NS_824 0 3.4069637240507232e-006
GC_21_825 b_21 NI_21 NS_825 0 1.7226192721612656e-007
GC_21_826 b_21 NI_21 NS_826 0 1.6311953139088522e-006
GC_21_827 b_21 NI_21 NS_827 0 -4.6182581815107904e-008
GC_21_828 b_21 NI_21 NS_828 0 1.6705176459088798e-007
GC_21_829 b_21 NI_21 NS_829 0 -7.1767602363624399e-008
GC_21_830 b_21 NI_21 NS_830 0 5.9716068048585385e-008
GC_21_831 b_21 NI_21 NS_831 0 -8.1886179197396817e-008
GC_21_832 b_21 NI_21 NS_832 0 5.3321389300052403e-007
GC_21_833 b_21 NI_21 NS_833 0 1.2414878473898622e-005
GC_21_834 b_21 NI_21 NS_834 0 5.9061254402100066e-006
GC_21_835 b_21 NI_21 NS_835 0 5.1773116996160603e-005
GC_21_836 b_21 NI_21 NS_836 0 3.0034010853749959e-004
GC_21_837 b_21 NI_21 NS_837 0 -2.2817202247714828e-003
GC_21_838 b_21 NI_21 NS_838 0 -1.2797059632939667e-009
GC_21_839 b_21 NI_21 NS_839 0 2.1507960907083858e-008
GC_21_840 b_21 NI_21 NS_840 0 -2.6003819006600527e-006
GC_21_841 b_21 NI_21 NS_841 0 4.3008380197758113e-004
GC_21_842 b_21 NI_21 NS_842 0 4.0928382907147427e-004
GC_21_843 b_21 NI_21 NS_843 0 1.6475020995823334e-003
GC_21_844 b_21 NI_21 NS_844 0 -3.2580763870899526e-004
GC_21_845 b_21 NI_21 NS_845 0 1.2878346987683752e-004
GC_21_846 b_21 NI_21 NS_846 0 4.8269788731434313e-005
GC_21_847 b_21 NI_21 NS_847 0 -9.2020540968561240e-006
GC_21_848 b_21 NI_21 NS_848 0 -7.3788532366683767e-006
GC_21_849 b_21 NI_21 NS_849 0 1.6178008175797099e-005
GC_21_850 b_21 NI_21 NS_850 0 -2.9250070734505204e-005
GC_21_851 b_21 NI_21 NS_851 0 -2.7383453777648706e-006
GC_21_852 b_21 NI_21 NS_852 0 6.4836866395068399e-008
GC_21_853 b_21 NI_21 NS_853 0 2.6508255562385961e-006
GC_21_854 b_21 NI_21 NS_854 0 6.5853086723032585e-006
GC_21_855 b_21 NI_21 NS_855 0 -2.2822278325654094e-006
GC_21_856 b_21 NI_21 NS_856 0 8.5130680657265962e-006
GC_21_857 b_21 NI_21 NS_857 0 -4.7817889843648708e-006
GC_21_858 b_21 NI_21 NS_858 0 -4.0127474319555196e-006
GC_21_859 b_21 NI_21 NS_859 0 8.0152584175569623e-007
GC_21_860 b_21 NI_21 NS_860 0 -3.5818425631838998e-006
GC_21_861 b_21 NI_21 NS_861 0 3.8364846510312902e-006
GC_21_862 b_21 NI_21 NS_862 0 2.8610620490379614e-006
GC_21_863 b_21 NI_21 NS_863 0 6.7528745445452289e-007
GC_21_864 b_21 NI_21 NS_864 0 2.3361300607185175e-006
GC_21_865 b_21 NI_21 NS_865 0 1.7899162155924921e-007
GC_21_866 b_21 NI_21 NS_866 0 5.9224581685021069e-007
GC_21_867 b_21 NI_21 NS_867 0 4.4851406521698762e-007
GC_21_868 b_21 NI_21 NS_868 0 3.1286284772399041e-007
GC_21_869 b_21 NI_21 NS_869 0 1.3272808820783079e-006
GC_21_870 b_21 NI_21 NS_870 0 1.2149620720824331e-006
GC_21_871 b_21 NI_21 NS_871 0 6.6359082093641724e-006
GC_21_872 b_21 NI_21 NS_872 0 -8.5063299403015877e-006
GC_21_873 b_21 NI_21 NS_873 0 -8.1121055194292789e-006
GC_21_874 b_21 NI_21 NS_874 0 2.4944726981605832e-005
GC_21_875 b_21 NI_21 NS_875 0 5.2678297219041978e-003
GC_21_876 b_21 NI_21 NS_876 0 -8.2251735287751268e-011
GC_21_877 b_21 NI_21 NS_877 0 2.4453093639005430e-009
GC_21_878 b_21 NI_21 NS_878 0 1.8093471247068698e-007
GC_21_879 b_21 NI_21 NS_879 0 -2.9098936095247902e-004
GC_21_880 b_21 NI_21 NS_880 0 1.3630575830811539e-003
GC_21_881 b_21 NI_21 NS_881 0 -1.7743708990796995e-003
GC_21_882 b_21 NI_21 NS_882 0 1.0514158934180080e-003
GC_21_883 b_21 NI_21 NS_883 0 1.2254660211500143e-004
GC_21_884 b_21 NI_21 NS_884 0 1.0076015441476319e-004
GC_21_885 b_21 NI_21 NS_885 0 1.0090124728002584e-006
GC_21_886 b_21 NI_21 NS_886 0 6.3780985886067309e-006
GC_21_887 b_21 NI_21 NS_887 0 2.8451915876729911e-005
GC_21_888 b_21 NI_21 NS_888 0 2.4559416924736935e-005
GC_21_889 b_21 NI_21 NS_889 0 -4.3546297467274676e-007
GC_21_890 b_21 NI_21 NS_890 0 -4.4740675889722796e-007
GC_21_891 b_21 NI_21 NS_891 0 4.7503263777696382e-006
GC_21_892 b_21 NI_21 NS_892 0 9.1672358910679832e-007
GC_21_893 b_21 NI_21 NS_893 0 1.3196304861759793e-005
GC_21_894 b_21 NI_21 NS_894 0 -5.6964066422197704e-005
GC_21_895 b_21 NI_21 NS_895 0 -3.6714031033974038e-006
GC_21_896 b_21 NI_21 NS_896 0 3.6811535921306686e-006
GC_21_897 b_21 NI_21 NS_897 0 -2.9259643306804788e-006
GC_21_898 b_21 NI_21 NS_898 0 -7.7806186388974390e-007
GC_21_899 b_21 NI_21 NS_899 0 -4.0836694592207877e-007
GC_21_900 b_21 NI_21 NS_900 0 3.2418064755161022e-006
GC_21_901 b_21 NI_21 NS_901 0 3.6031025097461271e-007
GC_21_902 b_21 NI_21 NS_902 0 -2.5598159379727006e-006
GC_21_903 b_21 NI_21 NS_903 0 5.0773412958528556e-008
GC_21_904 b_21 NI_21 NS_904 0 -1.1822356968652170e-007
GC_21_905 b_21 NI_21 NS_905 0 -1.0564162408991234e-006
GC_21_906 b_21 NI_21 NS_906 0 3.6722443781184119e-007
GC_21_907 b_21 NI_21 NS_907 0 -2.8665902933463150e-006
GC_21_908 b_21 NI_21 NS_908 0 1.2693561180793523e-006
GC_21_909 b_21 NI_21 NS_909 0 2.5916340943370913e-006
GC_21_910 b_21 NI_21 NS_910 0 1.6898094289755186e-005
GC_21_911 b_21 NI_21 NS_911 0 2.6098800585879928e-005
GC_21_912 b_21 NI_21 NS_912 0 -4.0992735750032164e-005
GD_21_1 b_21 NI_21 NA_1 0 1.3919392318532444e-002
GD_21_2 b_21 NI_21 NA_2 0 -5.8615045719620116e-003
GD_21_3 b_21 NI_21 NA_3 0 5.8410268185138375e-003
GD_21_4 b_21 NI_21 NA_4 0 -2.3627246974104284e-002
GD_21_5 b_21 NI_21 NA_5 0 8.7014998619940158e-003
GD_21_6 b_21 NI_21 NA_6 0 -5.8473251088046654e-003
GD_21_7 b_21 NI_21 NA_7 0 1.3500032538629151e-003
GD_21_8 b_21 NI_21 NA_8 0 -3.0846728387692351e-002
GD_21_9 b_21 NI_21 NA_9 0 8.7961415938259298e-003
GD_21_10 b_21 NI_21 NA_10 0 -7.5542162954899978e-003
GD_21_11 b_21 NI_21 NA_11 0 -1.5926097849348643e-003
GD_21_12 b_21 NI_21 NA_12 0 -1.1927739151063939e-002
GD_21_13 b_21 NI_21 NA_13 0 4.6381846287774807e-003
GD_21_14 b_21 NI_21 NA_14 0 -3.4624560096592426e-003
GD_21_15 b_21 NI_21 NA_15 0 1.4092484078974887e-003
GD_21_16 b_21 NI_21 NA_16 0 -1.0481475972598081e-002
GD_21_17 b_21 NI_21 NA_17 0 8.6378385939219517e-003
GD_21_18 b_21 NI_21 NA_18 0 -5.8066104159455907e-003
GD_21_19 b_21 NI_21 NA_19 0 2.1141808535233203e-002
GD_21_20 b_21 NI_21 NA_20 0 -3.0056893295465049e-002
GD_21_21 b_21 NI_21 NA_21 0 -1.9828830327238900e-001
GD_21_22 b_21 NI_21 NA_22 0 1.0623128831951855e-002
GD_21_23 b_21 NI_21 NA_23 0 2.8207239647573012e-003
GD_21_24 b_21 NI_21 NA_24 0 -7.8819628655013262e-003
*
* Port 22
VI_22 a_22 NI_22 0
RI_22 NI_22 b_22 5.0000000000000000e+001
GC_22_1 b_22 NI_22 NS_1 0 8.4299648075415422e-003
GC_22_2 b_22 NI_22 NS_2 0 -3.3380735436182443e-010
GC_22_3 b_22 NI_22 NS_3 0 6.9573713566041372e-009
GC_22_4 b_22 NI_22 NS_4 0 -6.0991493831609867e-007
GC_22_5 b_22 NI_22 NS_5 0 -3.4807634992154514e-004
GC_22_6 b_22 NI_22 NS_6 0 8.9121125344077568e-004
GC_22_7 b_22 NI_22 NS_7 0 -3.8124973449577054e-003
GC_22_8 b_22 NI_22 NS_8 0 1.7237280098276143e-003
GC_22_9 b_22 NI_22 NS_9 0 5.1291265638964703e-005
GC_22_10 b_22 NI_22 NS_10 0 5.4826784039898455e-005
GC_22_11 b_22 NI_22 NS_11 0 3.6292358090463326e-005
GC_22_12 b_22 NI_22 NS_12 0 -1.6609437138953934e-006
GC_22_13 b_22 NI_22 NS_13 0 7.1042139519706328e-007
GC_22_14 b_22 NI_22 NS_14 0 2.5880280338537197e-005
GC_22_15 b_22 NI_22 NS_15 0 -7.5710038027534280e-007
GC_22_16 b_22 NI_22 NS_16 0 2.5174177055097372e-007
GC_22_17 b_22 NI_22 NS_17 0 -1.4786985928592836e-005
GC_22_18 b_22 NI_22 NS_18 0 9.4389500943311647e-006
GC_22_19 b_22 NI_22 NS_19 0 1.1557033936241832e-005
GC_22_20 b_22 NI_22 NS_20 0 -4.1861927113602494e-005
GC_22_21 b_22 NI_22 NS_21 0 7.1953113679033825e-006
GC_22_22 b_22 NI_22 NS_22 0 3.9707952935451893e-006
GC_22_23 b_22 NI_22 NS_23 0 -1.4081241973340047e-006
GC_22_24 b_22 NI_22 NS_24 0 -1.0824956952561726e-007
GC_22_25 b_22 NI_22 NS_25 0 -8.1361544221239524e-006
GC_22_26 b_22 NI_22 NS_26 0 -1.7173422269689701e-005
GC_22_27 b_22 NI_22 NS_27 0 6.1111988004392805e-007
GC_22_28 b_22 NI_22 NS_28 0 6.7302090403239775e-006
GC_22_29 b_22 NI_22 NS_29 0 -3.9472143855915192e-007
GC_22_30 b_22 NI_22 NS_30 0 -3.3532047040731784e-007
GC_22_31 b_22 NI_22 NS_31 0 -8.4581730050636443e-007
GC_22_32 b_22 NI_22 NS_32 0 -1.4782218743917849e-007
GC_22_33 b_22 NI_22 NS_33 0 -5.4999761616851058e-006
GC_22_34 b_22 NI_22 NS_34 0 2.6512447694414954e-006
GC_22_35 b_22 NI_22 NS_35 0 1.1423823038342706e-006
GC_22_36 b_22 NI_22 NS_36 0 -1.6299813075000490e-005
GC_22_37 b_22 NI_22 NS_37 0 1.0160693637913706e-005
GC_22_38 b_22 NI_22 NS_38 0 -7.8980503063567887e-006
GC_22_39 b_22 NI_22 NS_39 0 -1.7171069262342496e-003
GC_22_40 b_22 NI_22 NS_40 0 -2.7863139097754885e-010
GC_22_41 b_22 NI_22 NS_41 0 9.8506918126111255e-009
GC_22_42 b_22 NI_22 NS_42 0 -6.7452819832147004e-007
GC_22_43 b_22 NI_22 NS_43 0 -2.0140986640991259e-004
GC_22_44 b_22 NI_22 NS_44 0 7.5714769625147011e-004
GC_22_45 b_22 NI_22 NS_45 0 2.0727982815948167e-003
GC_22_46 b_22 NI_22 NS_46 0 6.6350989247874039e-004
GC_22_47 b_22 NI_22 NS_47 0 4.5116102332827020e-005
GC_22_48 b_22 NI_22 NS_48 0 3.2888579229365414e-005
GC_22_49 b_22 NI_22 NS_49 0 2.1945236311257632e-005
GC_22_50 b_22 NI_22 NS_50 0 2.7608205026077774e-005
GC_22_51 b_22 NI_22 NS_51 0 -2.4330586183195721e-006
GC_22_52 b_22 NI_22 NS_52 0 4.8802523164468013e-006
GC_22_53 b_22 NI_22 NS_53 0 -6.6446995349991176e-007
GC_22_54 b_22 NI_22 NS_54 0 -1.3120388533108894e-006
GC_22_55 b_22 NI_22 NS_55 0 -3.2655682768106345e-006
GC_22_56 b_22 NI_22 NS_56 0 -1.1376726980341818e-006
GC_22_57 b_22 NI_22 NS_57 0 4.8432131856132370e-006
GC_22_58 b_22 NI_22 NS_58 0 -1.2120046469102655e-005
GC_22_59 b_22 NI_22 NS_59 0 5.9794032192970644e-006
GC_22_60 b_22 NI_22 NS_60 0 -3.3324088652607167e-006
GC_22_61 b_22 NI_22 NS_61 0 1.0047134642556161e-006
GC_22_62 b_22 NI_22 NS_62 0 1.0452071872246116e-006
GC_22_63 b_22 NI_22 NS_63 0 3.2305796618115574e-006
GC_22_64 b_22 NI_22 NS_64 0 -1.3830392452669827e-005
GC_22_65 b_22 NI_22 NS_65 0 -6.7706819192924868e-006
GC_22_66 b_22 NI_22 NS_66 0 4.0565987182342504e-006
GC_22_67 b_22 NI_22 NS_67 0 1.3749451191201954e-007
GC_22_68 b_22 NI_22 NS_68 0 4.9882794822169938e-007
GC_22_69 b_22 NI_22 NS_69 0 -6.1733258636805079e-007
GC_22_70 b_22 NI_22 NS_70 0 -4.0584169234365586e-007
GC_22_71 b_22 NI_22 NS_71 0 -5.4545291522847275e-006
GC_22_72 b_22 NI_22 NS_72 0 -1.0084697173894591e-006
GC_22_73 b_22 NI_22 NS_73 0 -1.3634978398086775e-005
GC_22_74 b_22 NI_22 NS_74 0 -1.5844491664825063e-006
GC_22_75 b_22 NI_22 NS_75 0 -2.5412110617542537e-006
GC_22_76 b_22 NI_22 NS_76 0 -6.8661818023686409e-006
GC_22_77 b_22 NI_22 NS_77 0 1.2228117157612935e-002
GC_22_78 b_22 NI_22 NS_78 0 1.7000307389689259e-010
GC_22_79 b_22 NI_22 NS_79 0 1.7803226637800237e-009
GC_22_80 b_22 NI_22 NS_80 0 4.5597345715803440e-007
GC_22_81 b_22 NI_22 NS_81 0 4.2286175561242491e-004
GC_22_82 b_22 NI_22 NS_82 0 3.2474435727258139e-003
GC_22_83 b_22 NI_22 NS_83 0 -3.7054603765154996e-003
GC_22_84 b_22 NI_22 NS_84 0 1.9364521164188056e-003
GC_22_85 b_22 NI_22 NS_85 0 5.4599815945204235e-005
GC_22_86 b_22 NI_22 NS_86 0 1.0270737644192375e-004
GC_22_87 b_22 NI_22 NS_87 0 7.6288390775965474e-006
GC_22_88 b_22 NI_22 NS_88 0 -4.0429407889722617e-006
GC_22_89 b_22 NI_22 NS_89 0 1.1065523331478425e-005
GC_22_90 b_22 NI_22 NS_90 0 6.6768991934721873e-006
GC_22_91 b_22 NI_22 NS_91 0 1.1406047467533197e-007
GC_22_92 b_22 NI_22 NS_92 0 -6.9754243581791320e-007
GC_22_93 b_22 NI_22 NS_93 0 -1.5365042537196407e-005
GC_22_94 b_22 NI_22 NS_94 0 3.2640575813181857e-005
GC_22_95 b_22 NI_22 NS_95 0 9.6262448606690879e-005
GC_22_96 b_22 NI_22 NS_96 0 1.1750201233532678e-004
GC_22_97 b_22 NI_22 NS_97 0 -5.0475173594507453e-007
GC_22_98 b_22 NI_22 NS_98 0 2.2637244399723270e-007
GC_22_99 b_22 NI_22 NS_99 0 -3.6107897798837177e-007
GC_22_100 b_22 NI_22 NS_100 0 2.4401945805001934e-007
GC_22_101 b_22 NI_22 NS_101 0 1.6059521095000397e-006
GC_22_102 b_22 NI_22 NS_102 0 1.9561656783847661e-007
GC_22_103 b_22 NI_22 NS_103 0 1.1554642347770454e-006
GC_22_104 b_22 NI_22 NS_104 0 1.6672332531119756e-006
GC_22_105 b_22 NI_22 NS_105 0 -2.4900236884015168e-007
GC_22_106 b_22 NI_22 NS_106 0 5.4017484409555479e-007
GC_22_107 b_22 NI_22 NS_107 0 -3.3291735456893147e-007
GC_22_108 b_22 NI_22 NS_108 0 3.2867929397969458e-008
GC_22_109 b_22 NI_22 NS_109 0 -9.3202249462908840e-007
GC_22_110 b_22 NI_22 NS_110 0 -1.4878484058263690e-007
GC_22_111 b_22 NI_22 NS_111 0 6.6186509803019921e-006
GC_22_112 b_22 NI_22 NS_112 0 6.1088992896426563e-007
GC_22_113 b_22 NI_22 NS_113 0 8.7400943153131966e-005
GC_22_114 b_22 NI_22 NS_114 0 1.5571668134425529e-004
GC_22_115 b_22 NI_22 NS_115 0 -7.3428767017655128e-003
GC_22_116 b_22 NI_22 NS_116 0 1.4843947967183966e-011
GC_22_117 b_22 NI_22 NS_117 0 1.1733366628503108e-009
GC_22_118 b_22 NI_22 NS_118 0 -4.7746802533886065e-007
GC_22_119 b_22 NI_22 NS_119 0 2.7284583349689181e-004
GC_22_120 b_22 NI_22 NS_120 0 1.7716187543905880e-003
GC_22_121 b_22 NI_22 NS_121 0 8.9648460134792614e-003
GC_22_122 b_22 NI_22 NS_122 0 1.6774552784886640e-003
GC_22_123 b_22 NI_22 NS_123 0 -7.6686906012482598e-005
GC_22_124 b_22 NI_22 NS_124 0 1.0955693162747224e-004
GC_22_125 b_22 NI_22 NS_125 0 6.2596166816928035e-006
GC_22_126 b_22 NI_22 NS_126 0 8.3848518171107114e-006
GC_22_127 b_22 NI_22 NS_127 0 7.7447417596784513e-007
GC_22_128 b_22 NI_22 NS_128 0 4.4535157583705350e-006
GC_22_129 b_22 NI_22 NS_129 0 -5.8000291608759793e-008
GC_22_130 b_22 NI_22 NS_130 0 -3.7304614475153481e-007
GC_22_131 b_22 NI_22 NS_131 0 -2.9852988673567834e-005
GC_22_132 b_22 NI_22 NS_132 0 7.5174589253446903e-006
GC_22_133 b_22 NI_22 NS_133 0 -1.7048968819107699e-007
GC_22_134 b_22 NI_22 NS_134 0 1.0925981932655451e-004
GC_22_135 b_22 NI_22 NS_135 0 -6.3160264074998231e-007
GC_22_136 b_22 NI_22 NS_136 0 -2.3353139984289354e-007
GC_22_137 b_22 NI_22 NS_137 0 1.0205975306968151e-008
GC_22_138 b_22 NI_22 NS_138 0 3.4255865178131780e-007
GC_22_139 b_22 NI_22 NS_139 0 -2.6644863009436662e-006
GC_22_140 b_22 NI_22 NS_140 0 1.4625787269121421e-006
GC_22_141 b_22 NI_22 NS_141 0 -4.2296031854810708e-006
GC_22_142 b_22 NI_22 NS_142 0 2.8218882021740373e-007
GC_22_143 b_22 NI_22 NS_143 0 -4.7532672066323243e-007
GC_22_144 b_22 NI_22 NS_144 0 -5.0103942152878606e-007
GC_22_145 b_22 NI_22 NS_145 0 -2.8023191624730087e-008
GC_22_146 b_22 NI_22 NS_146 0 1.5541785590406146e-008
GC_22_147 b_22 NI_22 NS_147 0 -7.4679656418934471e-007
GC_22_148 b_22 NI_22 NS_148 0 8.1860087432665122e-008
GC_22_149 b_22 NI_22 NS_149 0 -5.2954475013981485e-007
GC_22_150 b_22 NI_22 NS_150 0 8.1727706582679504e-006
GC_22_151 b_22 NI_22 NS_151 0 -2.0328021382708738e-004
GC_22_152 b_22 NI_22 NS_152 0 8.0339213877894485e-005
GC_22_153 b_22 NI_22 NS_153 0 6.1905034414173957e-003
GC_22_154 b_22 NI_22 NS_154 0 -7.8286731992011468e-010
GC_22_155 b_22 NI_22 NS_155 0 1.2000231855689787e-008
GC_22_156 b_22 NI_22 NS_156 0 -6.2476788197521105e-007
GC_22_157 b_22 NI_22 NS_157 0 -5.4636324442329607e-004
GC_22_158 b_22 NI_22 NS_158 0 7.6815504797340126e-004
GC_22_159 b_22 NI_22 NS_159 0 -2.7218576353488341e-003
GC_22_160 b_22 NI_22 NS_160 0 1.3292784810741707e-003
GC_22_161 b_22 NI_22 NS_161 0 9.3638908486709283e-005
GC_22_162 b_22 NI_22 NS_162 0 4.0623177061397805e-006
GC_22_163 b_22 NI_22 NS_163 0 7.4211749577286939e-006
GC_22_164 b_22 NI_22 NS_164 0 -5.7405154140948844e-006
GC_22_165 b_22 NI_22 NS_165 0 -1.8832576252645796e-006
GC_22_166 b_22 NI_22 NS_166 0 1.1233022691655044e-005
GC_22_167 b_22 NI_22 NS_167 0 -7.4053861558229888e-007
GC_22_168 b_22 NI_22 NS_168 0 -1.3429372868862274e-007
GC_22_169 b_22 NI_22 NS_169 0 -1.2926225656932410e-005
GC_22_170 b_22 NI_22 NS_170 0 -1.1665794438634200e-005
GC_22_171 b_22 NI_22 NS_171 0 2.5239323700179108e-005
GC_22_172 b_22 NI_22 NS_172 0 3.5627726779782819e-006
GC_22_173 b_22 NI_22 NS_173 0 1.9239862489985669e-006
GC_22_174 b_22 NI_22 NS_174 0 -2.8700218252014852e-007
GC_22_175 b_22 NI_22 NS_175 0 2.5418361806402882e-007
GC_22_176 b_22 NI_22 NS_176 0 1.0872812539662836e-007
GC_22_177 b_22 NI_22 NS_177 0 -1.2473568769491925e-006
GC_22_178 b_22 NI_22 NS_178 0 -7.3662850528536183e-006
GC_22_179 b_22 NI_22 NS_179 0 -1.1969578718358408e-006
GC_22_180 b_22 NI_22 NS_180 0 3.4719470881332742e-006
GC_22_181 b_22 NI_22 NS_181 0 -4.3368866230183286e-007
GC_22_182 b_22 NI_22 NS_182 0 -1.3505721458963393e-007
GC_22_183 b_22 NI_22 NS_183 0 -8.4995796153453071e-008
GC_22_184 b_22 NI_22 NS_184 0 1.9254824369919012e-007
GC_22_185 b_22 NI_22 NS_185 0 -1.9221848947108928e-006
GC_22_186 b_22 NI_22 NS_186 0 -9.9844769167708927e-007
GC_22_187 b_22 NI_22 NS_187 0 -2.0424262459140976e-006
GC_22_188 b_22 NI_22 NS_188 0 -1.7489211060161462e-005
GC_22_189 b_22 NI_22 NS_189 0 1.5548438867610321e-005
GC_22_190 b_22 NI_22 NS_190 0 9.4637256414253036e-006
GC_22_191 b_22 NI_22 NS_191 0 -1.3406078339404713e-003
GC_22_192 b_22 NI_22 NS_192 0 -6.6137429739679643e-010
GC_22_193 b_22 NI_22 NS_193 0 1.3546627534553064e-008
GC_22_194 b_22 NI_22 NS_194 0 -1.0038851024213135e-006
GC_22_195 b_22 NI_22 NS_195 0 -2.4392192995023936e-005
GC_22_196 b_22 NI_22 NS_196 0 4.3703878388882966e-004
GC_22_197 b_22 NI_22 NS_197 0 1.7876311947552400e-003
GC_22_198 b_22 NI_22 NS_198 0 4.6874440047857413e-004
GC_22_199 b_22 NI_22 NS_199 0 -6.1130171225544871e-006
GC_22_200 b_22 NI_22 NS_200 0 1.3076691431457985e-005
GC_22_201 b_22 NI_22 NS_201 0 8.0631927697462111e-006
GC_22_202 b_22 NI_22 NS_202 0 8.6389607332106143e-007
GC_22_203 b_22 NI_22 NS_203 0 8.6430989927574728e-006
GC_22_204 b_22 NI_22 NS_204 0 -3.5038670672782669e-006
GC_22_205 b_22 NI_22 NS_205 0 -1.2312134865204911e-006
GC_22_206 b_22 NI_22 NS_206 0 -6.4903666529703452e-007
GC_22_207 b_22 NI_22 NS_207 0 1.6077485323953638e-005
GC_22_208 b_22 NI_22 NS_208 0 -1.0516795369167672e-005
GC_22_209 b_22 NI_22 NS_209 0 -2.4732898673713665e-005
GC_22_210 b_22 NI_22 NS_210 0 1.9376793941420276e-005
GC_22_211 b_22 NI_22 NS_211 0 9.6944080461080963e-007
GC_22_212 b_22 NI_22 NS_212 0 7.8898844711591202e-007
GC_22_213 b_22 NI_22 NS_213 0 -4.0027081302481352e-007
GC_22_214 b_22 NI_22 NS_214 0 -5.6880386875602742e-007
GC_22_215 b_22 NI_22 NS_215 0 -5.5452067632359037e-006
GC_22_216 b_22 NI_22 NS_216 0 -4.2912403524218592e-006
GC_22_217 b_22 NI_22 NS_217 0 1.4288433574712805e-007
GC_22_218 b_22 NI_22 NS_218 0 2.9081362804059952e-006
GC_22_219 b_22 NI_22 NS_219 0 1.8940062941116466e-007
GC_22_220 b_22 NI_22 NS_220 0 6.4469894141737963e-007
GC_22_221 b_22 NI_22 NS_221 0 -2.8925801199909582e-007
GC_22_222 b_22 NI_22 NS_222 0 1.8008415234678289e-007
GC_22_223 b_22 NI_22 NS_223 0 -1.5930756490503858e-007
GC_22_224 b_22 NI_22 NS_224 0 2.3085361731431319e-006
GC_22_225 b_22 NI_22 NS_225 0 -7.7733385536378558e-006
GC_22_226 b_22 NI_22 NS_226 0 -5.0239679370954646e-006
GC_22_227 b_22 NI_22 NS_227 0 -1.4173932355874082e-005
GC_22_228 b_22 NI_22 NS_228 0 7.4647381104166558e-006
GC_22_229 b_22 NI_22 NS_229 0 1.2520624386283681e-002
GC_22_230 b_22 NI_22 NS_230 0 -3.5434029948874410e-010
GC_22_231 b_22 NI_22 NS_231 0 1.0756415433650092e-008
GC_22_232 b_22 NI_22 NS_232 0 -1.2103474172380504e-007
GC_22_233 b_22 NI_22 NS_233 0 9.4424093117902823e-005
GC_22_234 b_22 NI_22 NS_234 0 2.6021403802544245e-003
GC_22_235 b_22 NI_22 NS_235 0 -4.3478846970372419e-003
GC_22_236 b_22 NI_22 NS_236 0 2.5615632378868719e-003
GC_22_237 b_22 NI_22 NS_237 0 1.7441481318565896e-004
GC_22_238 b_22 NI_22 NS_238 0 6.3295366629577659e-005
GC_22_239 b_22 NI_22 NS_239 0 1.6999768586915430e-005
GC_22_240 b_22 NI_22 NS_240 0 -2.1892211811752129e-008
GC_22_241 b_22 NI_22 NS_241 0 2.2242783853161857e-005
GC_22_242 b_22 NI_22 NS_242 0 3.2193271317329966e-006
GC_22_243 b_22 NI_22 NS_243 0 -5.7211705078904201e-007
GC_22_244 b_22 NI_22 NS_244 0 -1.0189505813021327e-006
GC_22_245 b_22 NI_22 NS_245 0 -9.9869125141848017e-006
GC_22_246 b_22 NI_22 NS_246 0 -2.6540167198812151e-006
GC_22_247 b_22 NI_22 NS_247 0 2.4250621807979187e-005
GC_22_248 b_22 NI_22 NS_248 0 7.6121452731818416e-006
GC_22_249 b_22 NI_22 NS_249 0 -1.8727410232692052e-008
GC_22_250 b_22 NI_22 NS_250 0 8.9944251892815741e-007
GC_22_251 b_22 NI_22 NS_251 0 -1.7835085725553541e-007
GC_22_252 b_22 NI_22 NS_252 0 -1.9496808127806456e-007
GC_22_253 b_22 NI_22 NS_253 0 1.3817790135682020e-006
GC_22_254 b_22 NI_22 NS_254 0 2.1541004600399120e-006
GC_22_255 b_22 NI_22 NS_255 0 -3.2900044976311468e-007
GC_22_256 b_22 NI_22 NS_256 0 2.5979270068145573e-006
GC_22_257 b_22 NI_22 NS_257 0 -4.2541537583662234e-007
GC_22_258 b_22 NI_22 NS_258 0 -2.3010604348957470e-007
GC_22_259 b_22 NI_22 NS_259 0 -7.2179894703609007e-007
GC_22_260 b_22 NI_22 NS_260 0 2.0700649059269124e-007
GC_22_261 b_22 NI_22 NS_261 0 -8.3889435332579648e-007
GC_22_262 b_22 NI_22 NS_262 0 -1.1934027986731020e-006
GC_22_263 b_22 NI_22 NS_263 0 5.9616610485267547e-006
GC_22_264 b_22 NI_22 NS_264 0 2.3872220899150533e-006
GC_22_265 b_22 NI_22 NS_265 0 4.2407255573057403e-005
GC_22_266 b_22 NI_22 NS_266 0 4.2340607022682971e-005
GC_22_267 b_22 NI_22 NS_267 0 -8.3296328260200874e-003
GC_22_268 b_22 NI_22 NS_268 0 1.9230400601418193e-010
GC_22_269 b_22 NI_22 NS_269 0 9.4466223802934618e-010
GC_22_270 b_22 NI_22 NS_270 0 -5.8877298576051110e-007
GC_22_271 b_22 NI_22 NS_271 0 7.1927325475706189e-004
GC_22_272 b_22 NI_22 NS_272 0 1.5919194039836170e-003
GC_22_273 b_22 NI_22 NS_273 0 7.7432197664201166e-003
GC_22_274 b_22 NI_22 NS_274 0 -4.0557532566656645e-004
GC_22_275 b_22 NI_22 NS_275 0 6.2120710786847262e-005
GC_22_276 b_22 NI_22 NS_276 0 1.4319167026604674e-004
GC_22_277 b_22 NI_22 NS_277 0 7.7610121444361854e-006
GC_22_278 b_22 NI_22 NS_278 0 1.6366883651841544e-005
GC_22_279 b_22 NI_22 NS_279 0 1.2275019817862067e-005
GC_22_280 b_22 NI_22 NS_280 0 1.4631727266140987e-005
GC_22_281 b_22 NI_22 NS_281 0 -3.3258890419703599e-007
GC_22_282 b_22 NI_22 NS_282 0 2.8450722200240697e-009
GC_22_283 b_22 NI_22 NS_283 0 1.3472436670771437e-005
GC_22_284 b_22 NI_22 NS_284 0 -5.4433726650810861e-006
GC_22_285 b_22 NI_22 NS_285 0 3.2179971968385163e-005
GC_22_286 b_22 NI_22 NS_286 0 5.7693413715136160e-007
GC_22_287 b_22 NI_22 NS_287 0 -2.1842829643807468e-007
GC_22_288 b_22 NI_22 NS_288 0 -1.0813496990279668e-006
GC_22_289 b_22 NI_22 NS_289 0 2.2999642892867579e-007
GC_22_290 b_22 NI_22 NS_290 0 1.6353377126897465e-007
GC_22_291 b_22 NI_22 NS_291 0 -2.3355902911506937e-006
GC_22_292 b_22 NI_22 NS_292 0 3.3167806529684147e-006
GC_22_293 b_22 NI_22 NS_293 0 -2.1634571524616335e-006
GC_22_294 b_22 NI_22 NS_294 0 1.3316416685007670e-006
GC_22_295 b_22 NI_22 NS_295 0 5.1600025172351603e-007
GC_22_296 b_22 NI_22 NS_296 0 5.6017115851454915e-007
GC_22_297 b_22 NI_22 NS_297 0 -1.7411443059460651e-007
GC_22_298 b_22 NI_22 NS_298 0 -8.5705779352053011e-008
GC_22_299 b_22 NI_22 NS_299 0 8.2522022729720264e-007
GC_22_300 b_22 NI_22 NS_300 0 7.5963088809239385e-007
GC_22_301 b_22 NI_22 NS_301 0 -2.3122163386456147e-006
GC_22_302 b_22 NI_22 NS_302 0 7.7595330892709701e-006
GC_22_303 b_22 NI_22 NS_303 0 -7.4759573172609344e-005
GC_22_304 b_22 NI_22 NS_304 0 4.7623118995621057e-005
GC_22_305 b_22 NI_22 NS_305 0 4.7213239169563237e-003
GC_22_306 b_22 NI_22 NS_306 0 -4.9126514975468853e-010
GC_22_307 b_22 NI_22 NS_307 0 8.6772614409444307e-009
GC_22_308 b_22 NI_22 NS_308 0 -4.4682754220689913e-008
GC_22_309 b_22 NI_22 NS_309 0 -1.4614844752199038e-004
GC_22_310 b_22 NI_22 NS_310 0 5.3124080807451137e-004
GC_22_311 b_22 NI_22 NS_311 0 -2.1718058239412036e-003
GC_22_312 b_22 NI_22 NS_312 0 6.9801790661641150e-004
GC_22_313 b_22 NI_22 NS_313 0 1.3131289393798770e-004
GC_22_314 b_22 NI_22 NS_314 0 -2.9727153447266738e-007
GC_22_315 b_22 NI_22 NS_315 0 1.1707723280901900e-005
GC_22_316 b_22 NI_22 NS_316 0 -1.8816573583204849e-005
GC_22_317 b_22 NI_22 NS_317 0 -4.0242310544104509e-005
GC_22_318 b_22 NI_22 NS_318 0 -1.6028638512661939e-005
GC_22_319 b_22 NI_22 NS_319 0 -2.0053618215001013e-007
GC_22_320 b_22 NI_22 NS_320 0 -5.3137583852088347e-007
GC_22_321 b_22 NI_22 NS_321 0 -2.4633535817625433e-005
GC_22_322 b_22 NI_22 NS_322 0 -7.5990446275324267e-005
GC_22_323 b_22 NI_22 NS_323 0 3.1264614249023320e-005
GC_22_324 b_22 NI_22 NS_324 0 8.2000186236581848e-005
GC_22_325 b_22 NI_22 NS_325 0 2.7438645059564701e-007
GC_22_326 b_22 NI_22 NS_326 0 1.3480639774418621e-006
GC_22_327 b_22 NI_22 NS_327 0 4.7593024794959805e-007
GC_22_328 b_22 NI_22 NS_328 0 1.9027894369105007e-007
GC_22_329 b_22 NI_22 NS_329 0 1.7864340831242085e-008
GC_22_330 b_22 NI_22 NS_330 0 2.1565490065307234e-006
GC_22_331 b_22 NI_22 NS_331 0 -4.4081653168553120e-007
GC_22_332 b_22 NI_22 NS_332 0 -5.7315357753659794e-007
GC_22_333 b_22 NI_22 NS_333 0 -4.0336304863283941e-007
GC_22_334 b_22 NI_22 NS_334 0 -7.8188293568375847e-007
GC_22_335 b_22 NI_22 NS_335 0 -5.2171705284986748e-007
GC_22_336 b_22 NI_22 NS_336 0 -1.0207395364021459e-007
GC_22_337 b_22 NI_22 NS_337 0 5.4337130315162328e-007
GC_22_338 b_22 NI_22 NS_338 0 -2.2856038633640356e-006
GC_22_339 b_22 NI_22 NS_339 0 -9.1572550010574046e-008
GC_22_340 b_22 NI_22 NS_340 0 -4.2921120952095071e-006
GC_22_341 b_22 NI_22 NS_341 0 1.4184825838158758e-005
GC_22_342 b_22 NI_22 NS_342 0 1.3870058685137373e-005
GC_22_343 b_22 NI_22 NS_343 0 -1.6875293343193156e-003
GC_22_344 b_22 NI_22 NS_344 0 -6.9317493287943560e-010
GC_22_345 b_22 NI_22 NS_345 0 1.3654858122610310e-008
GC_22_346 b_22 NI_22 NS_346 0 -7.8428854193209739e-007
GC_22_347 b_22 NI_22 NS_347 0 -1.9298875216779772e-004
GC_22_348 b_22 NI_22 NS_348 0 6.4023880033432182e-004
GC_22_349 b_22 NI_22 NS_349 0 2.5437786812907226e-003
GC_22_350 b_22 NI_22 NS_350 0 7.1720839431458413e-004
GC_22_351 b_22 NI_22 NS_351 0 4.2193485800150257e-005
GC_22_352 b_22 NI_22 NS_352 0 7.0949896338815048e-005
GC_22_353 b_22 NI_22 NS_353 0 1.2744299045238542e-005
GC_22_354 b_22 NI_22 NS_354 0 1.1653424020571035e-005
GC_22_355 b_22 NI_22 NS_355 0 -2.3271795829523051e-005
GC_22_356 b_22 NI_22 NS_356 0 -2.9342595115694633e-005
GC_22_357 b_22 NI_22 NS_357 0 -6.7808394454371088e-007
GC_22_358 b_22 NI_22 NS_358 0 -7.1705049627179242e-007
GC_22_359 b_22 NI_22 NS_359 0 3.8744030755033239e-005
GC_22_360 b_22 NI_22 NS_360 0 -5.6809623794856011e-005
GC_22_361 b_22 NI_22 NS_361 0 -3.2913548883285335e-005
GC_22_362 b_22 NI_22 NS_362 0 7.3033864960259453e-005
GC_22_363 b_22 NI_22 NS_363 0 2.0810324016491651e-007
GC_22_364 b_22 NI_22 NS_364 0 -1.5606979940293335e-006
GC_22_365 b_22 NI_22 NS_365 0 -5.0320909723493578e-007
GC_22_366 b_22 NI_22 NS_366 0 -4.5789259106617970e-007
GC_22_367 b_22 NI_22 NS_367 0 -2.1192750185432780e-006
GC_22_368 b_22 NI_22 NS_368 0 1.7139362846664526e-006
GC_22_369 b_22 NI_22 NS_369 0 7.1238769513721978e-008
GC_22_370 b_22 NI_22 NS_370 0 4.6746814401942800e-007
GC_22_371 b_22 NI_22 NS_371 0 6.4714305305968069e-007
GC_22_372 b_22 NI_22 NS_372 0 7.4378643209985078e-007
GC_22_373 b_22 NI_22 NS_373 0 -3.5854748621809857e-007
GC_22_374 b_22 NI_22 NS_374 0 -1.6065107768024127e-007
GC_22_375 b_22 NI_22 NS_375 0 1.3778138522801905e-006
GC_22_376 b_22 NI_22 NS_376 0 1.0803934710389290e-006
GC_22_377 b_22 NI_22 NS_377 0 -1.5901423263186206e-006
GC_22_378 b_22 NI_22 NS_378 0 9.2881582569943155e-007
GC_22_379 b_22 NI_22 NS_379 0 -2.2167838099868842e-005
GC_22_380 b_22 NI_22 NS_380 0 1.8646568944409415e-005
GC_22_381 b_22 NI_22 NS_381 0 4.1699949308065783e-003
GC_22_382 b_22 NI_22 NS_382 0 2.1809764170397413e-010
GC_22_383 b_22 NI_22 NS_383 0 -2.0051031934607078e-009
GC_22_384 b_22 NI_22 NS_384 0 8.6206156986827590e-007
GC_22_385 b_22 NI_22 NS_385 0 2.8259660655656927e-004
GC_22_386 b_22 NI_22 NS_386 0 1.0264719174484429e-003
GC_22_387 b_22 NI_22 NS_387 0 -1.2389128974081298e-003
GC_22_388 b_22 NI_22 NS_388 0 7.1459015983360390e-004
GC_22_389 b_22 NI_22 NS_389 0 1.0190814057955613e-004
GC_22_390 b_22 NI_22 NS_390 0 3.3164465815240136e-005
GC_22_391 b_22 NI_22 NS_391 0 7.7718573793136137e-006
GC_22_392 b_22 NI_22 NS_392 0 -1.2425041692999176e-006
GC_22_393 b_22 NI_22 NS_393 0 2.0056232948178968e-005
GC_22_394 b_22 NI_22 NS_394 0 2.9803510796988144e-007
GC_22_395 b_22 NI_22 NS_395 0 9.3704235042824004e-007
GC_22_396 b_22 NI_22 NS_396 0 -7.6412894865886817e-007
GC_22_397 b_22 NI_22 NS_397 0 -8.4881149162146165e-006
GC_22_398 b_22 NI_22 NS_398 0 -1.1560519836411282e-005
GC_22_399 b_22 NI_22 NS_399 0 -2.2238723843256130e-005
GC_22_400 b_22 NI_22 NS_400 0 4.1909508468286167e-005
GC_22_401 b_22 NI_22 NS_401 0 -4.9480726306569650e-007
GC_22_402 b_22 NI_22 NS_402 0 -9.9732220637683124e-007
GC_22_403 b_22 NI_22 NS_403 0 -3.9067070469038437e-007
GC_22_404 b_22 NI_22 NS_404 0 -2.1752764094207468e-007
GC_22_405 b_22 NI_22 NS_405 0 1.2437547833918568e-006
GC_22_406 b_22 NI_22 NS_406 0 9.7277312935919159e-007
GC_22_407 b_22 NI_22 NS_407 0 8.8036340539825223e-007
GC_22_408 b_22 NI_22 NS_408 0 2.4399559965421684e-007
GC_22_409 b_22 NI_22 NS_409 0 -2.6497833082869491e-007
GC_22_410 b_22 NI_22 NS_410 0 1.4894773022282678e-007
GC_22_411 b_22 NI_22 NS_411 0 -2.6266898452726263e-007
GC_22_412 b_22 NI_22 NS_412 0 9.6304128475355354e-008
GC_22_413 b_22 NI_22 NS_413 0 -5.8584521660062903e-007
GC_22_414 b_22 NI_22 NS_414 0 -7.0348211319922092e-007
GC_22_415 b_22 NI_22 NS_415 0 3.4037042904100845e-006
GC_22_416 b_22 NI_22 NS_416 0 -2.5017593649809222e-008
GC_22_417 b_22 NI_22 NS_417 0 6.3458642669172207e-005
GC_22_418 b_22 NI_22 NS_418 0 2.3381825442987198e-005
GC_22_419 b_22 NI_22 NS_419 0 -4.3883993510306441e-003
GC_22_420 b_22 NI_22 NS_420 0 -6.3992252932885109e-010
GC_22_421 b_22 NI_22 NS_421 0 1.2199887421203869e-008
GC_22_422 b_22 NI_22 NS_422 0 -1.2581279906353863e-006
GC_22_423 b_22 NI_22 NS_423 0 3.8215964863664231e-004
GC_22_424 b_22 NI_22 NS_424 0 2.7158703457755241e-004
GC_22_425 b_22 NI_22 NS_425 0 3.3379210407311738e-003
GC_22_426 b_22 NI_22 NS_426 0 -5.1269581622343484e-004
GC_22_427 b_22 NI_22 NS_427 0 1.4027020677693014e-005
GC_22_428 b_22 NI_22 NS_428 0 9.8843162157690300e-005
GC_22_429 b_22 NI_22 NS_429 0 -8.0219981821585819e-007
GC_22_430 b_22 NI_22 NS_430 0 1.3514058209753564e-005
GC_22_431 b_22 NI_22 NS_431 0 1.2058110241610232e-005
GC_22_432 b_22 NI_22 NS_432 0 1.4847365014217767e-005
GC_22_433 b_22 NI_22 NS_433 0 -1.3370463498982953e-006
GC_22_434 b_22 NI_22 NS_434 0 -5.9146210799352867e-008
GC_22_435 b_22 NI_22 NS_435 0 2.0496326874608491e-005
GC_22_436 b_22 NI_22 NS_436 0 7.0776651891598460e-006
GC_22_437 b_22 NI_22 NS_437 0 9.7980870594993375e-005
GC_22_438 b_22 NI_22 NS_438 0 -5.5119932655538864e-005
GC_22_439 b_22 NI_22 NS_439 0 -5.7952121819532179e-007
GC_22_440 b_22 NI_22 NS_440 0 1.3126069210742797e-006
GC_22_441 b_22 NI_22 NS_441 0 5.1375550423155860e-007
GC_22_442 b_22 NI_22 NS_442 0 3.6974897333672479e-007
GC_22_443 b_22 NI_22 NS_443 0 -2.1914900781250673e-006
GC_22_444 b_22 NI_22 NS_444 0 1.1280274872428540e-006
GC_22_445 b_22 NI_22 NS_445 0 -2.2932743948335814e-006
GC_22_446 b_22 NI_22 NS_446 0 3.4757373560683926e-007
GC_22_447 b_22 NI_22 NS_447 0 -4.4359669926814754e-008
GC_22_448 b_22 NI_22 NS_448 0 8.8567071634948875e-008
GC_22_449 b_22 NI_22 NS_449 0 -1.3223937134656138e-007
GC_22_450 b_22 NI_22 NS_450 0 1.1598488070387840e-007
GC_22_451 b_22 NI_22 NS_451 0 -2.6504492893203395e-007
GC_22_452 b_22 NI_22 NS_452 0 5.6912153515957144e-007
GC_22_453 b_22 NI_22 NS_453 0 -1.7104477430561571e-006
GC_22_454 b_22 NI_22 NS_454 0 5.6052688459613789e-006
GC_22_455 b_22 NI_22 NS_455 0 -1.0500454897419882e-004
GC_22_456 b_22 NI_22 NS_456 0 1.1711080874284614e-005
GC_22_457 b_22 NI_22 NS_457 0 1.2346169643768208e-003
GC_22_458 b_22 NI_22 NS_458 0 1.3802679544158820e-010
GC_22_459 b_22 NI_22 NS_459 0 -3.8344335049863513e-009
GC_22_460 b_22 NI_22 NS_460 0 9.4660034786897233e-007
GC_22_461 b_22 NI_22 NS_461 0 -1.7866777813662393e-004
GC_22_462 b_22 NI_22 NS_462 0 1.8139111265005260e-004
GC_22_463 b_22 NI_22 NS_463 0 -5.4831078076208149e-004
GC_22_464 b_22 NI_22 NS_464 0 2.5458861175347138e-004
GC_22_465 b_22 NI_22 NS_465 0 6.0750706370465232e-005
GC_22_466 b_22 NI_22 NS_466 0 8.8772461441388694e-006
GC_22_467 b_22 NI_22 NS_467 0 -8.8134587393160872e-006
GC_22_468 b_22 NI_22 NS_468 0 -1.6971806442343040e-005
GC_22_469 b_22 NI_22 NS_469 0 5.7968407472556606e-007
GC_22_470 b_22 NI_22 NS_470 0 2.8563414946939274e-005
GC_22_471 b_22 NI_22 NS_471 0 1.1800158440127182e-006
GC_22_472 b_22 NI_22 NS_472 0 -3.7214993635043795e-007
GC_22_473 b_22 NI_22 NS_473 0 8.6119953893065285e-006
GC_22_474 b_22 NI_22 NS_474 0 -3.3141103003068450e-005
GC_22_475 b_22 NI_22 NS_475 0 1.4958546189157666e-006
GC_22_476 b_22 NI_22 NS_476 0 3.2914898271654410e-005
GC_22_477 b_22 NI_22 NS_477 0 -1.1702523556689622e-006
GC_22_478 b_22 NI_22 NS_478 0 -6.4571627709569427e-007
GC_22_479 b_22 NI_22 NS_479 0 6.2136942017276372e-007
GC_22_480 b_22 NI_22 NS_480 0 1.9695577581374378e-008
GC_22_481 b_22 NI_22 NS_481 0 1.8533582280766531e-006
GC_22_482 b_22 NI_22 NS_482 0 -5.9042986787287973e-006
GC_22_483 b_22 NI_22 NS_483 0 9.5972479799142158e-010
GC_22_484 b_22 NI_22 NS_484 0 6.7277961604621211e-007
GC_22_485 b_22 NI_22 NS_485 0 -2.6757682686054010e-007
GC_22_486 b_22 NI_22 NS_486 0 -2.7340449962000044e-007
GC_22_487 b_22 NI_22 NS_487 0 -8.1731483233153387e-009
GC_22_488 b_22 NI_22 NS_488 0 -8.1824923920730616e-008
GC_22_489 b_22 NI_22 NS_489 0 -1.9188483436771921e-006
GC_22_490 b_22 NI_22 NS_490 0 -7.0842791081075949e-007
GC_22_491 b_22 NI_22 NS_491 0 -1.0054560779483902e-007
GC_22_492 b_22 NI_22 NS_492 0 -6.5628371275699869e-006
GC_22_493 b_22 NI_22 NS_493 0 1.2409414400390755e-005
GC_22_494 b_22 NI_22 NS_494 0 -3.2873890528456664e-006
GC_22_495 b_22 NI_22 NS_495 0 -3.7725819192232932e-004
GC_22_496 b_22 NI_22 NS_496 0 -7.7379748275592302e-010
GC_22_497 b_22 NI_22 NS_497 0 1.2810345204038600e-008
GC_22_498 b_22 NI_22 NS_498 0 -7.6957589906315651e-007
GC_22_499 b_22 NI_22 NS_499 0 -3.3860514893090490e-004
GC_22_500 b_22 NI_22 NS_500 0 1.0047782043179753e-004
GC_22_501 b_22 NI_22 NS_501 0 6.5892429493380749e-004
GC_22_502 b_22 NI_22 NS_502 0 2.8752650596325656e-004
GC_22_503 b_22 NI_22 NS_503 0 6.1785458978227473e-005
GC_22_504 b_22 NI_22 NS_504 0 6.3053181198022672e-005
GC_22_505 b_22 NI_22 NS_505 0 -1.8811505115331050e-006
GC_22_506 b_22 NI_22 NS_506 0 2.7232992360488721e-006
GC_22_507 b_22 NI_22 NS_507 0 1.8733593844232199e-005
GC_22_508 b_22 NI_22 NS_508 0 -1.5273773724001651e-005
GC_22_509 b_22 NI_22 NS_509 0 -8.2764538187168066e-007
GC_22_510 b_22 NI_22 NS_510 0 -2.2149478260077351e-007
GC_22_511 b_22 NI_22 NS_511 0 9.9883827016977885e-007
GC_22_512 b_22 NI_22 NS_512 0 -2.4578778232949042e-005
GC_22_513 b_22 NI_22 NS_513 0 3.7562121293523703e-006
GC_22_514 b_22 NI_22 NS_514 0 2.4401944278371816e-005
GC_22_515 b_22 NI_22 NS_515 0 -1.0510148292164630e-006
GC_22_516 b_22 NI_22 NS_516 0 5.7185213002348904e-007
GC_22_517 b_22 NI_22 NS_517 0 -3.5176172014414813e-007
GC_22_518 b_22 NI_22 NS_518 0 -6.3852360058900708e-007
GC_22_519 b_22 NI_22 NS_519 0 -5.0535312320183499e-006
GC_22_520 b_22 NI_22 NS_520 0 -8.5768912814686568e-007
GC_22_521 b_22 NI_22 NS_521 0 -5.1299930697834193e-007
GC_22_522 b_22 NI_22 NS_522 0 6.5870854543604591e-007
GC_22_523 b_22 NI_22 NS_523 0 1.8905498498255847e-007
GC_22_524 b_22 NI_22 NS_524 0 4.6702957558416698e-007
GC_22_525 b_22 NI_22 NS_525 0 -9.5598204454879542e-008
GC_22_526 b_22 NI_22 NS_526 0 1.7135686066613737e-007
GC_22_527 b_22 NI_22 NS_527 0 -3.6632830175335640e-007
GC_22_528 b_22 NI_22 NS_528 0 1.9366978454460909e-006
GC_22_529 b_22 NI_22 NS_529 0 -4.2166498356150027e-006
GC_22_530 b_22 NI_22 NS_530 0 -1.9367769369827998e-007
GC_22_531 b_22 NI_22 NS_531 0 -1.3718162843335584e-005
GC_22_532 b_22 NI_22 NS_532 0 9.7662679047889367e-007
GC_22_533 b_22 NI_22 NS_533 0 4.8585334073266671e-003
GC_22_534 b_22 NI_22 NS_534 0 1.0299343954289356e-010
GC_22_535 b_22 NI_22 NS_535 0 2.1653643171413555e-009
GC_22_536 b_22 NI_22 NS_536 0 -2.4668882388037535e-007
GC_22_537 b_22 NI_22 NS_537 0 -2.0445050027006039e-004
GC_22_538 b_22 NI_22 NS_538 0 1.0002542687206025e-003
GC_22_539 b_22 NI_22 NS_539 0 -1.6309638591061287e-003
GC_22_540 b_22 NI_22 NS_540 0 9.2038928489597354e-004
GC_22_541 b_22 NI_22 NS_541 0 1.8242314222408562e-004
GC_22_542 b_22 NI_22 NS_542 0 5.8559406735418274e-005
GC_22_543 b_22 NI_22 NS_543 0 2.0107055947948517e-005
GC_22_544 b_22 NI_22 NS_544 0 -1.3773018463945212e-005
GC_22_545 b_22 NI_22 NS_545 0 2.9618829888511636e-006
GC_22_546 b_22 NI_22 NS_546 0 6.4563299120026991e-006
GC_22_547 b_22 NI_22 NS_547 0 -4.6337173242503132e-007
GC_22_548 b_22 NI_22 NS_548 0 -4.3391501121464637e-007
GC_22_549 b_22 NI_22 NS_549 0 -3.8516335292255428e-005
GC_22_550 b_22 NI_22 NS_550 0 1.6716762023759235e-005
GC_22_551 b_22 NI_22 NS_551 0 5.2525214460721544e-005
GC_22_552 b_22 NI_22 NS_552 0 2.0010817485538614e-004
GC_22_553 b_22 NI_22 NS_553 0 -7.4294249803971411e-007
GC_22_554 b_22 NI_22 NS_554 0 -2.9840750105768329e-007
GC_22_555 b_22 NI_22 NS_555 0 -2.7465703130836645e-007
GC_22_556 b_22 NI_22 NS_556 0 -1.1826384315551073e-007
GC_22_557 b_22 NI_22 NS_557 0 2.2977497082916389e-006
GC_22_558 b_22 NI_22 NS_558 0 3.6789410963581400e-006
GC_22_559 b_22 NI_22 NS_559 0 -4.0403386725466908e-007
GC_22_560 b_22 NI_22 NS_560 0 4.0159348777528854e-006
GC_22_561 b_22 NI_22 NS_561 0 -9.1919328252929893e-007
GC_22_562 b_22 NI_22 NS_562 0 2.4359533049805340e-007
GC_22_563 b_22 NI_22 NS_563 0 -4.3670283038372544e-007
GC_22_564 b_22 NI_22 NS_564 0 1.5462414239312587e-007
GC_22_565 b_22 NI_22 NS_565 0 3.8032506151029642e-007
GC_22_566 b_22 NI_22 NS_566 0 -1.7135218782575181e-006
GC_22_567 b_22 NI_22 NS_567 0 2.0956990158750482e-006
GC_22_568 b_22 NI_22 NS_568 0 -4.5541006306149961e-007
GC_22_569 b_22 NI_22 NS_569 0 7.9356421705476410e-005
GC_22_570 b_22 NI_22 NS_570 0 -9.6091489215755239e-005
GC_22_571 b_22 NI_22 NS_571 0 -3.3599131973714794e-003
GC_22_572 b_22 NI_22 NS_572 0 2.6942957635409439e-010
GC_22_573 b_22 NI_22 NS_573 0 1.2884685660304395e-010
GC_22_574 b_22 NI_22 NS_574 0 -5.6485598586546140e-007
GC_22_575 b_22 NI_22 NS_575 0 2.4264903290880676e-004
GC_22_576 b_22 NI_22 NS_576 0 1.9491909618497819e-004
GC_22_577 b_22 NI_22 NS_577 0 2.8104383567991156e-003
GC_22_578 b_22 NI_22 NS_578 0 -2.4715832623322672e-004
GC_22_579 b_22 NI_22 NS_579 0 -1.7109579597568113e-005
GC_22_580 b_22 NI_22 NS_580 0 1.0433963794769447e-004
GC_22_581 b_22 NI_22 NS_581 0 5.7078899510053783e-006
GC_22_582 b_22 NI_22 NS_582 0 1.9510113880272923e-005
GC_22_583 b_22 NI_22 NS_583 0 -3.4399913976910725e-007
GC_22_584 b_22 NI_22 NS_584 0 1.5073788066606744e-005
GC_22_585 b_22 NI_22 NS_585 0 -5.8109662895891084e-007
GC_22_586 b_22 NI_22 NS_586 0 -4.4654933803726138e-008
GC_22_587 b_22 NI_22 NS_587 0 -1.7678165348757515e-007
GC_22_588 b_22 NI_22 NS_588 0 1.7106227061539264e-005
GC_22_589 b_22 NI_22 NS_589 0 1.2994211373961557e-004
GC_22_590 b_22 NI_22 NS_590 0 5.6433901523052675e-005
GC_22_591 b_22 NI_22 NS_591 0 -5.9139938082251319e-007
GC_22_592 b_22 NI_22 NS_592 0 2.7929663945297909e-007
GC_22_593 b_22 NI_22 NS_593 0 3.0426692089852192e-007
GC_22_594 b_22 NI_22 NS_594 0 2.4949285431986269e-007
GC_22_595 b_22 NI_22 NS_595 0 -1.4438977327402688e-006
GC_22_596 b_22 NI_22 NS_596 0 2.3398296117241856e-006
GC_22_597 b_22 NI_22 NS_597 0 -2.4726402782951076e-006
GC_22_598 b_22 NI_22 NS_598 0 2.6098800102696922e-006
GC_22_599 b_22 NI_22 NS_599 0 -2.7924094504174326e-007
GC_22_600 b_22 NI_22 NS_600 0 4.2730141006105805e-007
GC_22_601 b_22 NI_22 NS_601 0 -1.8570146388396818e-007
GC_22_602 b_22 NI_22 NS_602 0 -2.5712056526811838e-007
GC_22_603 b_22 NI_22 NS_603 0 1.1598123449774925e-006
GC_22_604 b_22 NI_22 NS_604 0 7.4307672141709234e-007
GC_22_605 b_22 NI_22 NS_605 0 -4.2527904149950760e-006
GC_22_606 b_22 NI_22 NS_606 0 5.3882057556304713e-006
GC_22_607 b_22 NI_22 NS_607 0 -4.9879484864741599e-005
GC_22_608 b_22 NI_22 NS_608 0 -5.8160274786165006e-005
GC_22_609 b_22 NI_22 NS_609 0 2.6828491389205181e-003
GC_22_610 b_22 NI_22 NS_610 0 -4.8211179005203216e-010
GC_22_611 b_22 NI_22 NS_611 0 7.6118857276119545e-009
GC_22_612 b_22 NI_22 NS_612 0 -2.3085418055335675e-007
GC_22_613 b_22 NI_22 NS_613 0 -1.7276218128903264e-004
GC_22_614 b_22 NI_22 NS_614 0 5.9527628385402680e-005
GC_22_615 b_22 NI_22 NS_615 0 -1.2002716885689689e-003
GC_22_616 b_22 NI_22 NS_616 0 3.8761029200589769e-004
GC_22_617 b_22 NI_22 NS_617 0 7.8049114952391258e-005
GC_22_618 b_22 NI_22 NS_618 0 1.1298255897843352e-004
GC_22_619 b_22 NI_22 NS_619 0 1.9416626642107970e-005
GC_22_620 b_22 NI_22 NS_620 0 -2.1293010374053373e-005
GC_22_621 b_22 NI_22 NS_621 0 2.2230305683466650e-005
GC_22_622 b_22 NI_22 NS_622 0 5.3895940519788676e-005
GC_22_623 b_22 NI_22 NS_623 0 -3.7011723581958660e-007
GC_22_624 b_22 NI_22 NS_624 0 -6.0388443731640824e-007
GC_22_625 b_22 NI_22 NS_625 0 9.7696357116922200e-006
GC_22_626 b_22 NI_22 NS_626 0 -3.0390679469097071e-005
GC_22_627 b_22 NI_22 NS_627 0 -1.2462602661181007e-005
GC_22_628 b_22 NI_22 NS_628 0 1.7900258870189443e-005
GC_22_629 b_22 NI_22 NS_629 0 -1.3398103041254261e-006
GC_22_630 b_22 NI_22 NS_630 0 5.6130127275408038e-007
GC_22_631 b_22 NI_22 NS_631 0 4.6778544803356054e-007
GC_22_632 b_22 NI_22 NS_632 0 -1.1459664269344826e-007
GC_22_633 b_22 NI_22 NS_633 0 -3.4856533000100294e-007
GC_22_634 b_22 NI_22 NS_634 0 -1.0215876164050576e-005
GC_22_635 b_22 NI_22 NS_635 0 -3.2755940234331580e-007
GC_22_636 b_22 NI_22 NS_636 0 4.9796715980398246e-006
GC_22_637 b_22 NI_22 NS_637 0 -3.5501092323483302e-007
GC_22_638 b_22 NI_22 NS_638 0 -6.9654036641552114e-007
GC_22_639 b_22 NI_22 NS_639 0 -6.2998605325116117e-007
GC_22_640 b_22 NI_22 NS_640 0 3.5715620771698848e-008
GC_22_641 b_22 NI_22 NS_641 0 -1.9128330380428179e-006
GC_22_642 b_22 NI_22 NS_642 0 -1.3341532957211733e-006
GC_22_643 b_22 NI_22 NS_643 0 -7.6714393766428947e-007
GC_22_644 b_22 NI_22 NS_644 0 -7.5431875427592905e-006
GC_22_645 b_22 NI_22 NS_645 0 1.8002996701411422e-005
GC_22_646 b_22 NI_22 NS_646 0 9.3580333490562004e-006
GC_22_647 b_22 NI_22 NS_647 0 -3.3377646920141188e-003
GC_22_648 b_22 NI_22 NS_648 0 -3.6035330281534785e-010
GC_22_649 b_22 NI_22 NS_649 0 7.0606997392561701e-009
GC_22_650 b_22 NI_22 NS_650 0 -5.2539186505502401e-007
GC_22_651 b_22 NI_22 NS_651 0 -7.2769862242257812e-005
GC_22_652 b_22 NI_22 NS_652 0 -4.3238772156253705e-004
GC_22_653 b_22 NI_22 NS_653 0 2.1885039970127060e-003
GC_22_654 b_22 NI_22 NS_654 0 -2.5612935211139734e-004
GC_22_655 b_22 NI_22 NS_655 0 -1.2171557216178032e-005
GC_22_656 b_22 NI_22 NS_656 0 1.6394287597082876e-004
GC_22_657 b_22 NI_22 NS_657 0 1.0436821147062762e-005
GC_22_658 b_22 NI_22 NS_658 0 3.9773453963567848e-005
GC_22_659 b_22 NI_22 NS_659 0 1.7806334048331269e-005
GC_22_660 b_22 NI_22 NS_660 0 1.1946523351076816e-005
GC_22_661 b_22 NI_22 NS_661 0 -4.6634355300908840e-007
GC_22_662 b_22 NI_22 NS_662 0 -4.3442096626712635e-007
GC_22_663 b_22 NI_22 NS_663 0 -2.1983505508119602e-005
GC_22_664 b_22 NI_22 NS_664 0 -2.6494971764648693e-005
GC_22_665 b_22 NI_22 NS_665 0 3.4770570960831864e-005
GC_22_666 b_22 NI_22 NS_666 0 8.6700996604586220e-006
GC_22_667 b_22 NI_22 NS_667 0 -9.4415984047530312e-007
GC_22_668 b_22 NI_22 NS_668 0 -9.3309642998815338e-007
GC_22_669 b_22 NI_22 NS_669 0 -1.3674302678444408e-007
GC_22_670 b_22 NI_22 NS_670 0 -4.7465991889659238e-007
GC_22_671 b_22 NI_22 NS_671 0 -6.2628159227472918e-006
GC_22_672 b_22 NI_22 NS_672 0 -4.3383732744445433e-006
GC_22_673 b_22 NI_22 NS_673 0 -3.5386157125856086e-006
GC_22_674 b_22 NI_22 NS_674 0 3.0966074817460298e-006
GC_22_675 b_22 NI_22 NS_675 0 6.0496401084642385e-007
GC_22_676 b_22 NI_22 NS_676 0 6.6149296861402186e-007
GC_22_677 b_22 NI_22 NS_677 0 -2.4838323586269304e-007
GC_22_678 b_22 NI_22 NS_678 0 -3.6399725415202751e-007
GC_22_679 b_22 NI_22 NS_679 0 -8.7604921138945763e-008
GC_22_680 b_22 NI_22 NS_680 0 1.5254193751829813e-006
GC_22_681 b_22 NI_22 NS_681 0 -4.1882757551483151e-006
GC_22_682 b_22 NI_22 NS_682 0 -4.5223446324163490e-007
GC_22_683 b_22 NI_22 NS_683 0 -2.5798032984834068e-005
GC_22_684 b_22 NI_22 NS_684 0 1.2726390273618632e-005
GC_22_685 b_22 NI_22 NS_685 0 1.8075995285187146e-002
GC_22_686 b_22 NI_22 NS_686 0 3.3482976238602769e-010
GC_22_687 b_22 NI_22 NS_687 0 6.5005617800952360e-009
GC_22_688 b_22 NI_22 NS_688 0 -7.3139957813433440e-007
GC_22_689 b_22 NI_22 NS_689 0 9.0085228697946249e-004
GC_22_690 b_22 NI_22 NS_690 0 1.6233019075130870e-003
GC_22_691 b_22 NI_22 NS_691 0 -1.0017675401379520e-002
GC_22_692 b_22 NI_22 NS_692 0 1.1934398603320904e-003
GC_22_693 b_22 NI_22 NS_693 0 -9.4003940945771604e-006
GC_22_694 b_22 NI_22 NS_694 0 3.9403544591010581e-004
GC_22_695 b_22 NI_22 NS_695 0 1.5632111713597932e-005
GC_22_696 b_22 NI_22 NS_696 0 6.7336335072228975e-006
GC_22_697 b_22 NI_22 NS_697 0 2.9685571962772806e-005
GC_22_698 b_22 NI_22 NS_698 0 2.1822657572163891e-005
GC_22_699 b_22 NI_22 NS_699 0 -2.3854640529396898e-006
GC_22_700 b_22 NI_22 NS_700 0 1.1942277074835812e-006
GC_22_701 b_22 NI_22 NS_701 0 -5.3797673219596461e-006
GC_22_702 b_22 NI_22 NS_702 0 1.2636558559161482e-005
GC_22_703 b_22 NI_22 NS_703 0 8.3327202491064115e-005
GC_22_704 b_22 NI_22 NS_704 0 1.4017078832394505e-005
GC_22_705 b_22 NI_22 NS_705 0 5.8585572960895029e-008
GC_22_706 b_22 NI_22 NS_706 0 1.7145530273463037e-006
GC_22_707 b_22 NI_22 NS_707 0 7.5451562762790831e-009
GC_22_708 b_22 NI_22 NS_708 0 3.9367297906716506e-007
GC_22_709 b_22 NI_22 NS_709 0 1.4358555146383593e-006
GC_22_710 b_22 NI_22 NS_710 0 9.0663507470823209e-007
GC_22_711 b_22 NI_22 NS_711 0 1.3639937534073031e-006
GC_22_712 b_22 NI_22 NS_712 0 -2.5585420154593720e-006
GC_22_713 b_22 NI_22 NS_713 0 -1.1181578675196654e-007
GC_22_714 b_22 NI_22 NS_714 0 -8.1227275334214889e-007
GC_22_715 b_22 NI_22 NS_715 0 -2.4056007632997659e-009
GC_22_716 b_22 NI_22 NS_716 0 -2.9246903656810973e-007
GC_22_717 b_22 NI_22 NS_717 0 1.2864417786166392e-006
GC_22_718 b_22 NI_22 NS_718 0 -9.6506840688429926e-007
GC_22_719 b_22 NI_22 NS_719 0 6.1511340179950345e-006
GC_22_720 b_22 NI_22 NS_720 0 4.5387366795605529e-006
GC_22_721 b_22 NI_22 NS_721 0 1.0902194434462619e-004
GC_22_722 b_22 NI_22 NS_722 0 4.3404864172870727e-005
GC_22_723 b_22 NI_22 NS_723 0 5.4259733717251669e-003
GC_22_724 b_22 NI_22 NS_724 0 -6.0879954235080452e-010
GC_22_725 b_22 NI_22 NS_725 0 2.7025304781267968e-009
GC_22_726 b_22 NI_22 NS_726 0 -1.1607461613976039e-007
GC_22_727 b_22 NI_22 NS_727 0 -3.5177396899745486e-004
GC_22_728 b_22 NI_22 NS_728 0 6.2067820536072177e-003
GC_22_729 b_22 NI_22 NS_729 0 7.9809760103270212e-003
GC_22_730 b_22 NI_22 NS_730 0 8.1240533261685514e-003
GC_22_731 b_22 NI_22 NS_731 0 -2.0434289109517881e-004
GC_22_732 b_22 NI_22 NS_732 0 1.6118763259870292e-005
GC_22_733 b_22 NI_22 NS_733 0 4.4574851847005612e-006
GC_22_734 b_22 NI_22 NS_734 0 1.3627665220188762e-005
GC_22_735 b_22 NI_22 NS_735 0 1.3617587121725869e-005
GC_22_736 b_22 NI_22 NS_736 0 2.2408282027412118e-005
GC_22_737 b_22 NI_22 NS_737 0 1.4416602204613227e-006
GC_22_738 b_22 NI_22 NS_738 0 -1.2916632591381789e-006
GC_22_739 b_22 NI_22 NS_739 0 -1.6264079238974078e-005
GC_22_740 b_22 NI_22 NS_740 0 2.6568651832657506e-006
GC_22_741 b_22 NI_22 NS_741 0 -3.8816198704095809e-005
GC_22_742 b_22 NI_22 NS_742 0 8.7196840651316865e-005
GC_22_743 b_22 NI_22 NS_743 0 -1.7003178761277266e-007
GC_22_744 b_22 NI_22 NS_744 0 -2.0869123771496637e-006
GC_22_745 b_22 NI_22 NS_745 0 -2.0739317862875393e-007
GC_22_746 b_22 NI_22 NS_746 0 -1.4009354067860710e-007
GC_22_747 b_22 NI_22 NS_747 0 -3.2581617125538943e-006
GC_22_748 b_22 NI_22 NS_748 0 2.7523904439233390e-006
GC_22_749 b_22 NI_22 NS_749 0 -1.6443781844569062e-006
GC_22_750 b_22 NI_22 NS_750 0 -7.3032340456840866e-007
GC_22_751 b_22 NI_22 NS_751 0 1.9485530201881717e-007
GC_22_752 b_22 NI_22 NS_752 0 9.6217579081887157e-007
GC_22_753 b_22 NI_22 NS_753 0 -6.4159054545633374e-007
GC_22_754 b_22 NI_22 NS_754 0 4.1957390310513337e-007
GC_22_755 b_22 NI_22 NS_755 0 -6.9952687077253989e-007
GC_22_756 b_22 NI_22 NS_756 0 -4.8177325611827826e-007
GC_22_757 b_22 NI_22 NS_757 0 -1.6557737166984427e-006
GC_22_758 b_22 NI_22 NS_758 0 1.3843390970184202e-005
GC_22_759 b_22 NI_22 NS_759 0 -1.9058784422418986e-004
GC_22_760 b_22 NI_22 NS_760 0 3.8907573355109049e-005
GC_22_761 b_22 NI_22 NS_761 0 1.4277763991408513e-002
GC_22_762 b_22 NI_22 NS_762 0 -2.2158801104067496e-010
GC_22_763 b_22 NI_22 NS_763 0 3.9694035207910172e-008
GC_22_764 b_22 NI_22 NS_764 0 9.0797129879314926e-006
GC_22_765 b_22 NI_22 NS_765 0 -2.3871652708547866e-003
GC_22_766 b_22 NI_22 NS_766 0 1.0740892689532051e-002
GC_22_767 b_22 NI_22 NS_767 0 -1.5085185890301268e-002
GC_22_768 b_22 NI_22 NS_768 0 -5.2407389611895359e-002
GC_22_769 b_22 NI_22 NS_769 0 -5.3341887986255995e-005
GC_22_770 b_22 NI_22 NS_770 0 2.2374191968750856e-004
GC_22_771 b_22 NI_22 NS_771 0 1.4397267980977477e-005
GC_22_772 b_22 NI_22 NS_772 0 3.3728491491487742e-006
GC_22_773 b_22 NI_22 NS_773 0 2.6757245133380481e-005
GC_22_774 b_22 NI_22 NS_774 0 1.4261517098929144e-005
GC_22_775 b_22 NI_22 NS_775 0 -2.7367724771165977e-006
GC_22_776 b_22 NI_22 NS_776 0 -1.7341587293878712e-006
GC_22_777 b_22 NI_22 NS_777 0 -9.9826382832348517e-006
GC_22_778 b_22 NI_22 NS_778 0 2.4480314981737693e-005
GC_22_779 b_22 NI_22 NS_779 0 1.1760473526699592e-004
GC_22_780 b_22 NI_22 NS_780 0 1.2389255469268288e-004
GC_22_781 b_22 NI_22 NS_781 0 2.3126318221148154e-007
GC_22_782 b_22 NI_22 NS_782 0 3.4128670960758980e-006
GC_22_783 b_22 NI_22 NS_783 0 -2.1574546074200936e-007
GC_22_784 b_22 NI_22 NS_784 0 3.1190588835613956e-007
GC_22_785 b_22 NI_22 NS_785 0 7.3152164215571150e-007
GC_22_786 b_22 NI_22 NS_786 0 3.4069637240506694e-006
GC_22_787 b_22 NI_22 NS_787 0 1.7226192721682832e-007
GC_22_788 b_22 NI_22 NS_788 0 1.6311953139082213e-006
GC_22_789 b_22 NI_22 NS_789 0 -4.6182581814861808e-008
GC_22_790 b_22 NI_22 NS_790 0 1.6705176459066307e-007
GC_22_791 b_22 NI_22 NS_791 0 -7.1767602363213998e-008
GC_22_792 b_22 NI_22 NS_792 0 5.9716068048405166e-008
GC_22_793 b_22 NI_22 NS_793 0 -8.1886179196557764e-008
GC_22_794 b_22 NI_22 NS_794 0 5.3321389300087216e-007
GC_22_795 b_22 NI_22 NS_795 0 1.2414878473898231e-005
GC_22_796 b_22 NI_22 NS_796 0 5.9061254402090537e-006
GC_22_797 b_22 NI_22 NS_797 0 5.1773116996163809e-005
GC_22_798 b_22 NI_22 NS_798 0 3.0034010853749866e-004
GC_22_799 b_22 NI_22 NS_799 0 1.2585260406386967e-001
GC_22_800 b_22 NI_22 NS_800 0 4.0497077237207116e-011
GC_22_801 b_22 NI_22 NS_801 0 -2.0253198081102438e-008
GC_22_802 b_22 NI_22 NS_802 0 -6.0879910665608218e-006
GC_22_803 b_22 NI_22 NS_803 0 -1.1170551454448462e-002
GC_22_804 b_22 NI_22 NS_804 0 3.3197728605712174e-004
GC_22_805 b_22 NI_22 NS_805 0 -5.8740432709980882e-002
GC_22_806 b_22 NI_22 NS_806 0 4.4391150827911820e-002
GC_22_807 b_22 NI_22 NS_807 0 -1.3386881673937962e-004
GC_22_808 b_22 NI_22 NS_808 0 3.1065148024812807e-005
GC_22_809 b_22 NI_22 NS_809 0 4.8913632074073029e-006
GC_22_810 b_22 NI_22 NS_810 0 1.6210733104773995e-005
GC_22_811 b_22 NI_22 NS_811 0 2.9712099431027618e-006
GC_22_812 b_22 NI_22 NS_812 0 1.6018827761559215e-005
GC_22_813 b_22 NI_22 NS_813 0 -1.8945534683382406e-006
GC_22_814 b_22 NI_22 NS_814 0 1.6447881210991919e-006
GC_22_815 b_22 NI_22 NS_815 0 -3.6720792527877859e-005
GC_22_816 b_22 NI_22 NS_816 0 -2.2933471765328288e-006
GC_22_817 b_22 NI_22 NS_817 0 -4.4436110826818167e-005
GC_22_818 b_22 NI_22 NS_818 0 1.7421042012322053e-004
GC_22_819 b_22 NI_22 NS_819 0 -2.4480279595037010e-008
GC_22_820 b_22 NI_22 NS_820 0 -4.4774981520126784e-006
GC_22_821 b_22 NI_22 NS_821 0 -4.4294385856467863e-007
GC_22_822 b_22 NI_22 NS_822 0 2.4369346669519415e-008
GC_22_823 b_22 NI_22 NS_823 0 -1.1731104254783037e-006
GC_22_824 b_22 NI_22 NS_824 0 2.6471007998241737e-006
GC_22_825 b_22 NI_22 NS_825 0 -2.5873589814849181e-006
GC_22_826 b_22 NI_22 NS_826 0 5.7111873497990532e-007
GC_22_827 b_22 NI_22 NS_827 0 -1.3781415241615148e-007
GC_22_828 b_22 NI_22 NS_828 0 -9.5626281930199511e-008
GC_22_829 b_22 NI_22 NS_829 0 -1.6838830880999969e-008
GC_22_830 b_22 NI_22 NS_830 0 -4.7468413798908911e-008
GC_22_831 b_22 NI_22 NS_831 0 -8.6010787586762274e-007
GC_22_832 b_22 NI_22 NS_832 0 -7.7330310172277120e-007
GC_22_833 b_22 NI_22 NS_833 0 4.9952741863204389e-007
GC_22_834 b_22 NI_22 NS_834 0 1.4998813188420240e-005
GC_22_835 b_22 NI_22 NS_835 0 -2.8784802271994328e-004
GC_22_836 b_22 NI_22 NS_836 0 1.8988386988046785e-004
GC_22_837 b_22 NI_22 NS_837 0 4.6046409355526884e-003
GC_22_838 b_22 NI_22 NS_838 0 3.0560344074179699e-010
GC_22_839 b_22 NI_22 NS_839 0 -3.5132988547542647e-009
GC_22_840 b_22 NI_22 NS_840 0 2.6143218080767360e-007
GC_22_841 b_22 NI_22 NS_841 0 3.5014062734756981e-004
GC_22_842 b_22 NI_22 NS_842 0 3.6798486459317528e-004
GC_22_843 b_22 NI_22 NS_843 0 -2.1967539893730506e-003
GC_22_844 b_22 NI_22 NS_844 0 5.6817032564719064e-004
GC_22_845 b_22 NI_22 NS_845 0 5.3528972553091236e-005
GC_22_846 b_22 NI_22 NS_846 0 1.6303993039216836e-004
GC_22_847 b_22 NI_22 NS_847 0 7.6548148178738447e-006
GC_22_848 b_22 NI_22 NS_848 0 -1.0657854464678700e-005
GC_22_849 b_22 NI_22 NS_849 0 1.0395410491346213e-005
GC_22_850 b_22 NI_22 NS_850 0 -2.3751886150365008e-006
GC_22_851 b_22 NI_22 NS_851 0 -5.5346497050711530e-007
GC_22_852 b_22 NI_22 NS_852 0 -4.8903392201956342e-008
GC_22_853 b_22 NI_22 NS_853 0 -9.9594956419597873e-006
GC_22_854 b_22 NI_22 NS_854 0 -1.9327620578111308e-007
GC_22_855 b_22 NI_22 NS_855 0 -1.2104679189832301e-005
GC_22_856 b_22 NI_22 NS_856 0 1.0026829594887024e-005
GC_22_857 b_22 NI_22 NS_857 0 5.7414996406498720e-006
GC_22_858 b_22 NI_22 NS_858 0 5.0829824093646124e-006
GC_22_859 b_22 NI_22 NS_859 0 3.4992746336097310e-006
GC_22_860 b_22 NI_22 NS_860 0 -9.1800862411348821e-007
GC_22_861 b_22 NI_22 NS_861 0 1.0590416058145346e-006
GC_22_862 b_22 NI_22 NS_862 0 3.1308905207290246e-006
GC_22_863 b_22 NI_22 NS_863 0 -3.9310894692413114e-006
GC_22_864 b_22 NI_22 NS_864 0 7.9155894163018976e-007
GC_22_865 b_22 NI_22 NS_865 0 -6.6588456849019489e-007
GC_22_866 b_22 NI_22 NS_866 0 -1.1957366234778418e-007
GC_22_867 b_22 NI_22 NS_867 0 -1.2410010304637655e-007
GC_22_868 b_22 NI_22 NS_868 0 -1.6778042616421729e-007
GC_22_869 b_22 NI_22 NS_869 0 3.3205756557479860e-007
GC_22_870 b_22 NI_22 NS_870 0 -1.6945569012798901e-006
GC_22_871 b_22 NI_22 NS_871 0 1.1449073350385607e-005
GC_22_872 b_22 NI_22 NS_872 0 2.3968639327287121e-006
GC_22_873 b_22 NI_22 NS_873 0 -2.9446070482816156e-005
GC_22_874 b_22 NI_22 NS_874 0 1.6651268995407780e-006
GC_22_875 b_22 NI_22 NS_875 0 -2.6356796015836095e-003
GC_22_876 b_22 NI_22 NS_876 0 4.5905057547922095e-012
GC_22_877 b_22 NI_22 NS_877 0 1.3502193273223945e-009
GC_22_878 b_22 NI_22 NS_878 0 -1.0514923896433210e-007
GC_22_879 b_22 NI_22 NS_879 0 5.1051464613014805e-005
GC_22_880 b_22 NI_22 NS_880 0 7.2620041920920639e-004
GC_22_881 b_22 NI_22 NS_881 0 3.1445284977832276e-003
GC_22_882 b_22 NI_22 NS_882 0 3.1293058634686548e-004
GC_22_883 b_22 NI_22 NS_883 0 -3.6580612110973987e-005
GC_22_884 b_22 NI_22 NS_884 0 1.3686005201559356e-004
GC_22_885 b_22 NI_22 NS_885 0 2.7442945977198742e-006
GC_22_886 b_22 NI_22 NS_886 0 7.6362901098176431e-006
GC_22_887 b_22 NI_22 NS_887 0 -1.3360626736582795e-005
GC_22_888 b_22 NI_22 NS_888 0 3.5394716003053824e-005
GC_22_889 b_22 NI_22 NS_889 0 5.2362538861795811e-007
GC_22_890 b_22 NI_22 NS_890 0 4.0715917589825843e-008
GC_22_891 b_22 NI_22 NS_891 0 1.4440831333612494e-007
GC_22_892 b_22 NI_22 NS_892 0 8.6079941341589598e-006
GC_22_893 b_22 NI_22 NS_893 0 5.9549684615671251e-005
GC_22_894 b_22 NI_22 NS_894 0 -2.0739280142094963e-005
GC_22_895 b_22 NI_22 NS_895 0 4.8480166645331118e-006
GC_22_896 b_22 NI_22 NS_896 0 -4.2548155058258107e-006
GC_22_897 b_22 NI_22 NS_897 0 -7.1502151738383865e-007
GC_22_898 b_22 NI_22 NS_898 0 -2.9952648754495755e-006
GC_22_899 b_22 NI_22 NS_899 0 -2.2821337570941088e-006
GC_22_900 b_22 NI_22 NS_900 0 2.3412503771322826e-006
GC_22_901 b_22 NI_22 NS_901 0 4.2990839053274786e-006
GC_22_902 b_22 NI_22 NS_902 0 1.8991816567462929e-006
GC_22_903 b_22 NI_22 NS_903 0 -2.0487185883330678e-007
GC_22_904 b_22 NI_22 NS_904 0 4.8223418279691096e-007
GC_22_905 b_22 NI_22 NS_905 0 -3.5734044055579613e-007
GC_22_906 b_22 NI_22 NS_906 0 1.5620812759440206e-007
GC_22_907 b_22 NI_22 NS_907 0 1.1059081436668901e-006
GC_22_908 b_22 NI_22 NS_908 0 1.5488366429891321e-006
GC_22_909 b_22 NI_22 NS_909 0 -1.5187123478739715e-005
GC_22_910 b_22 NI_22 NS_910 0 1.1055316540735968e-005
GC_22_911 b_22 NI_22 NS_911 0 5.3620254580651006e-005
GC_22_912 b_22 NI_22 NS_912 0 1.0683470825155301e-005
GD_22_1 b_22 NI_22 NA_1 0 -1.1942942277010409e-002
GD_22_2 b_22 NI_22 NA_2 0 3.6003446122539347e-003
GD_22_3 b_22 NI_22 NA_3 0 -2.3945407544305106e-002
GD_22_4 b_22 NI_22 NA_4 0 -4.7991435304476473e-003
GD_22_5 b_22 NI_22 NA_5 0 -8.0011663154797141e-003
GD_22_6 b_22 NI_22 NA_6 0 -6.6838859966240525e-004
GD_22_7 b_22 NI_22 NA_7 0 -2.2565993723593837e-002
GD_22_8 b_22 NI_22 NA_8 0 -1.8441555361755433e-003
GD_22_9 b_22 NI_22 NA_9 0 -8.6136094810443462e-003
GD_22_10 b_22 NI_22 NA_10 0 -1.6665996970845493e-003
GD_22_11 b_22 NI_22 NA_11 0 -9.8978526804913373e-003
GD_22_12 b_22 NI_22 NA_12 0 5.0050153010847609e-004
GD_22_13 b_22 NI_22 NA_13 0 -1.5180138897743108e-003
GD_22_14 b_22 NI_22 NA_14 0 1.1647674231725201e-004
GD_22_15 b_22 NI_22 NA_15 0 -8.6334060930278837e-003
GD_22_16 b_22 NI_22 NA_16 0 -7.8994668303121462e-004
GD_22_17 b_22 NI_22 NA_17 0 -5.8571117821209261e-003
GD_22_18 b_22 NI_22 NA_18 0 2.1004980454847710e-003
GD_22_19 b_22 NI_22 NA_19 0 -2.4164890246021201e-002
GD_22_20 b_22 NI_22 NA_20 0 -2.4498091535429142e-002
GD_22_21 b_22 NI_22 NA_21 0 1.0623128831951855e-002
GD_22_22 b_22 NI_22 NA_22 0 -9.5965038445312123e-002
GD_22_23 b_22 NI_22 NA_23 0 -8.3986746217000561e-003
GD_22_24 b_22 NI_22 NA_24 0 -1.9575978069468242e-003
*
* Port 23
VI_23 a_23 NI_23 0
RI_23 NI_23 b_23 5.0000000000000000e+001
GC_23_1 b_23 NI_23 NS_1 0 4.7954812512802179e-003
GC_23_2 b_23 NI_23 NS_2 0 -2.3933297363713164e-009
GC_23_3 b_23 NI_23 NS_3 0 4.2697545488174178e-008
GC_23_4 b_23 NI_23 NS_4 0 -4.6296860310067955e-006
GC_23_5 b_23 NI_23 NS_5 0 1.5458511608519668e-005
GC_23_6 b_23 NI_23 NS_6 0 9.6186530544786037e-004
GC_23_7 b_23 NI_23 NS_7 0 -1.2988934682537628e-003
GC_23_8 b_23 NI_23 NS_8 0 1.5219957998615313e-003
GC_23_9 b_23 NI_23 NS_9 0 1.2856940358512998e-004
GC_23_10 b_23 NI_23 NS_10 0 1.6313450424637748e-005
GC_23_11 b_23 NI_23 NS_11 0 -3.2541033059947614e-005
GC_23_12 b_23 NI_23 NS_12 0 -3.1446074616507997e-005
GC_23_13 b_23 NI_23 NS_13 0 3.3248011567466776e-005
GC_23_14 b_23 NI_23 NS_14 0 7.0063479956898447e-006
GC_23_15 b_23 NI_23 NS_15 0 -6.1556481453072938e-006
GC_23_16 b_23 NI_23 NS_16 0 3.4283960056745960e-006
GC_23_17 b_23 NI_23 NS_17 0 -4.7122848816809335e-006
GC_23_18 b_23 NI_23 NS_18 0 1.3511467081263684e-005
GC_23_19 b_23 NI_23 NS_19 0 1.7825855631413265e-005
GC_23_20 b_23 NI_23 NS_20 0 -6.0888315956258934e-006
GC_23_21 b_23 NI_23 NS_21 0 -1.3191493940777065e-005
GC_23_22 b_23 NI_23 NS_22 0 4.1486758872796285e-006
GC_23_23 b_23 NI_23 NS_23 0 1.1389063699047443e-005
GC_23_24 b_23 NI_23 NS_24 0 -1.5702064636942016e-007
GC_23_25 b_23 NI_23 NS_25 0 -2.4585490372228401e-005
GC_23_26 b_23 NI_23 NS_26 0 -1.0796866718983443e-005
GC_23_27 b_23 NI_23 NS_27 0 1.4876198411375872e-006
GC_23_28 b_23 NI_23 NS_28 0 1.1573160557578964e-005
GC_23_29 b_23 NI_23 NS_29 0 -1.5191551715391014e-006
GC_23_30 b_23 NI_23 NS_30 0 1.6408393923509314e-007
GC_23_31 b_23 NI_23 NS_31 0 -7.6682662941989670e-006
GC_23_32 b_23 NI_23 NS_32 0 5.3215060487146710e-006
GC_23_33 b_23 NI_23 NS_33 0 -1.9183594803926926e-005
GC_23_34 b_23 NI_23 NS_34 0 5.5825565887102551e-006
GC_23_35 b_23 NI_23 NS_35 0 -1.0650371996384610e-005
GC_23_36 b_23 NI_23 NS_36 0 -4.2549404122646853e-006
GC_23_37 b_23 NI_23 NS_37 0 -1.9820061437281859e-006
GC_23_38 b_23 NI_23 NS_38 0 5.8879898482984307e-006
GC_23_39 b_23 NI_23 NS_39 0 5.1151245551471162e-003
GC_23_40 b_23 NI_23 NS_40 0 -1.2448527558632367e-009
GC_23_41 b_23 NI_23 NS_41 0 2.5837285281321274e-008
GC_23_42 b_23 NI_23 NS_42 0 -1.1358366289105954e-006
GC_23_43 b_23 NI_23 NS_43 0 2.0456119880227814e-005
GC_23_44 b_23 NI_23 NS_44 0 7.9456207631354095e-004
GC_23_45 b_23 NI_23 NS_45 0 -1.8927848530516584e-003
GC_23_46 b_23 NI_23 NS_46 0 1.1872181319442293e-003
GC_23_47 b_23 NI_23 NS_47 0 9.2314225059245692e-005
GC_23_48 b_23 NI_23 NS_48 0 3.2539316550216151e-006
GC_23_49 b_23 NI_23 NS_49 0 4.4702595716718066e-006
GC_23_50 b_23 NI_23 NS_50 0 -4.5013694131395657e-005
GC_23_51 b_23 NI_23 NS_51 0 2.2694655334034607e-006
GC_23_52 b_23 NI_23 NS_52 0 1.0803200743578684e-005
GC_23_53 b_23 NI_23 NS_53 0 1.2733378808090464e-006
GC_23_54 b_23 NI_23 NS_54 0 -1.1391431872567349e-006
GC_23_55 b_23 NI_23 NS_55 0 -7.8321606169870369e-006
GC_23_56 b_23 NI_23 NS_56 0 4.5513272196411604e-006
GC_23_57 b_23 NI_23 NS_57 0 1.1434697352203502e-005
GC_23_58 b_23 NI_23 NS_58 0 3.0701539064372906e-006
GC_23_59 b_23 NI_23 NS_59 0 -2.4349976043143040e-006
GC_23_60 b_23 NI_23 NS_60 0 1.1250619947755521e-005
GC_23_61 b_23 NI_23 NS_61 0 -7.6453216538575615e-006
GC_23_62 b_23 NI_23 NS_62 0 -1.0695706243468977e-005
GC_23_63 b_23 NI_23 NS_63 0 -8.5619078749225617e-006
GC_23_64 b_23 NI_23 NS_64 0 -1.8618490599385874e-005
GC_23_65 b_23 NI_23 NS_65 0 -9.6266453573842493e-006
GC_23_66 b_23 NI_23 NS_66 0 6.3973689451153094e-006
GC_23_67 b_23 NI_23 NS_67 0 1.6037019863733025e-006
GC_23_68 b_23 NI_23 NS_68 0 2.1731267362522431e-007
GC_23_69 b_23 NI_23 NS_69 0 -7.1701945458590663e-006
GC_23_70 b_23 NI_23 NS_70 0 -2.6640308225783562e-006
GC_23_71 b_23 NI_23 NS_71 0 -1.3762264095193215e-005
GC_23_72 b_23 NI_23 NS_72 0 -5.3799406459419192e-006
GC_23_73 b_23 NI_23 NS_73 0 -4.6069521640491633e-006
GC_23_74 b_23 NI_23 NS_74 0 1.0598116751821661e-005
GC_23_75 b_23 NI_23 NS_75 0 -1.7183587288331881e-006
GC_23_76 b_23 NI_23 NS_76 0 1.9857494463646018e-006
GC_23_77 b_23 NI_23 NS_77 0 1.0690915550884471e-003
GC_23_78 b_23 NI_23 NS_78 0 -1.2385429287839609e-009
GC_23_79 b_23 NI_23 NS_79 0 2.2429984562762302e-008
GC_23_80 b_23 NI_23 NS_80 0 -2.3221603119612186e-006
GC_23_81 b_23 NI_23 NS_81 0 -6.7123960214203221e-005
GC_23_82 b_23 NI_23 NS_82 0 2.6237348876616815e-004
GC_23_83 b_23 NI_23 NS_83 0 -1.9801679758081538e-004
GC_23_84 b_23 NI_23 NS_84 0 3.5747423716054379e-004
GC_23_85 b_23 NI_23 NS_85 0 1.0046202134423380e-004
GC_23_86 b_23 NI_23 NS_86 0 1.6894862309562349e-005
GC_23_87 b_23 NI_23 NS_87 0 -4.1727139673796015e-006
GC_23_88 b_23 NI_23 NS_88 0 -1.4568566429189219e-006
GC_23_89 b_23 NI_23 NS_89 0 1.1118003009589913e-005
GC_23_90 b_23 NI_23 NS_90 0 -9.4189277252873003e-006
GC_23_91 b_23 NI_23 NS_91 0 -2.6823079957021086e-006
GC_23_92 b_23 NI_23 NS_92 0 -1.9423083072872683e-007
GC_23_93 b_23 NI_23 NS_93 0 -5.0441554655304195e-007
GC_23_94 b_23 NI_23 NS_94 0 1.1970340563270412e-005
GC_23_95 b_23 NI_23 NS_95 0 2.6962581449695225e-006
GC_23_96 b_23 NI_23 NS_96 0 7.1208577489467469e-006
GC_23_97 b_23 NI_23 NS_97 0 5.3253008103103343e-007
GC_23_98 b_23 NI_23 NS_98 0 -1.0483305046347912e-006
GC_23_99 b_23 NI_23 NS_99 0 3.6049771979613129e-006
GC_23_100 b_23 NI_23 NS_100 0 -2.6185893156983779e-006
GC_23_101 b_23 NI_23 NS_101 0 1.9290864529571670e-006
GC_23_102 b_23 NI_23 NS_102 0 -8.8577664066748443e-007
GC_23_103 b_23 NI_23 NS_103 0 2.4650726182209459e-006
GC_23_104 b_23 NI_23 NS_104 0 2.8489583901826527e-006
GC_23_105 b_23 NI_23 NS_105 0 1.0153131676027129e-006
GC_23_106 b_23 NI_23 NS_106 0 1.5061215836243714e-006
GC_23_107 b_23 NI_23 NS_107 0 6.7433927004031420e-007
GC_23_108 b_23 NI_23 NS_108 0 6.0662540843112303e-007
GC_23_109 b_23 NI_23 NS_109 0 -1.6555330252076287e-006
GC_23_110 b_23 NI_23 NS_110 0 -2.8971912088146384e-007
GC_23_111 b_23 NI_23 NS_111 0 1.4550270283501965e-006
GC_23_112 b_23 NI_23 NS_112 0 -4.8080239595003692e-006
GC_23_113 b_23 NI_23 NS_113 0 -1.1268352486791075e-006
GC_23_114 b_23 NI_23 NS_114 0 1.6424416587560381e-005
GC_23_115 b_23 NI_23 NS_115 0 2.3167565165147109e-003
GC_23_116 b_23 NI_23 NS_116 0 6.7167974418544633e-011
GC_23_117 b_23 NI_23 NS_117 0 2.4167031840932448e-009
GC_23_118 b_23 NI_23 NS_118 0 -4.2147246209064244e-007
GC_23_119 b_23 NI_23 NS_119 0 2.0998303658789719e-004
GC_23_120 b_23 NI_23 NS_120 0 2.9101185272004608e-005
GC_23_121 b_23 NI_23 NS_121 0 -1.0059583588058123e-003
GC_23_122 b_23 NI_23 NS_122 0 4.0818734362719269e-004
GC_23_123 b_23 NI_23 NS_123 0 5.6378581938076017e-005
GC_23_124 b_23 NI_23 NS_124 0 9.7935239543823840e-005
GC_23_125 b_23 NI_23 NS_125 0 6.4778845748713220e-006
GC_23_126 b_23 NI_23 NS_126 0 -5.7090909141355329e-006
GC_23_127 b_23 NI_23 NS_127 0 -1.4676837690028937e-007
GC_23_128 b_23 NI_23 NS_128 0 3.2248325255544506e-006
GC_23_129 b_23 NI_23 NS_129 0 -1.0621634943750813e-006
GC_23_130 b_23 NI_23 NS_130 0 -5.8819030087885950e-008
GC_23_131 b_23 NI_23 NS_131 0 -9.1950642988376310e-006
GC_23_132 b_23 NI_23 NS_132 0 2.4826055877637694e-006
GC_23_133 b_23 NI_23 NS_133 0 -3.8644518456479376e-006
GC_23_134 b_23 NI_23 NS_134 0 9.8083633407665195e-006
GC_23_135 b_23 NI_23 NS_135 0 1.1540094448433575e-006
GC_23_136 b_23 NI_23 NS_136 0 -6.3370168399122986e-007
GC_23_137 b_23 NI_23 NS_137 0 -1.1488608660392516e-007
GC_23_138 b_23 NI_23 NS_138 0 -3.5928506899846480e-006
GC_23_139 b_23 NI_23 NS_139 0 -1.5789328895840068e-006
GC_23_140 b_23 NI_23 NS_140 0 3.3323089357114401e-006
GC_23_141 b_23 NI_23 NS_141 0 -6.3049266628936197e-006
GC_23_142 b_23 NI_23 NS_142 0 3.9467715438524597e-007
GC_23_143 b_23 NI_23 NS_143 0 -2.5213376925514924e-006
GC_23_144 b_23 NI_23 NS_144 0 -3.2588326026147772e-007
GC_23_145 b_23 NI_23 NS_145 0 -2.3148915712644765e-007
GC_23_146 b_23 NI_23 NS_146 0 -5.5335343122165255e-007
GC_23_147 b_23 NI_23 NS_147 0 -8.6530112792135009e-007
GC_23_148 b_23 NI_23 NS_148 0 5.7417785156743146e-007
GC_23_149 b_23 NI_23 NS_149 0 6.3032744187525274e-006
GC_23_150 b_23 NI_23 NS_150 0 2.1069697701793280e-006
GC_23_151 b_23 NI_23 NS_151 0 -1.9078221565066312e-005
GC_23_152 b_23 NI_23 NS_152 0 -2.1031103000692821e-006
GC_23_153 b_23 NI_23 NS_153 0 2.4011856564818300e-003
GC_23_154 b_23 NI_23 NS_154 0 -1.5052921632522136e-009
GC_23_155 b_23 NI_23 NS_155 0 2.7318021242489502e-008
GC_23_156 b_23 NI_23 NS_156 0 -3.4366499047794444e-006
GC_23_157 b_23 NI_23 NS_157 0 -1.6848094563033517e-004
GC_23_158 b_23 NI_23 NS_158 0 5.5890837902910465e-004
GC_23_159 b_23 NI_23 NS_159 0 -6.8469563237856046e-004
GC_23_160 b_23 NI_23 NS_160 0 8.3824805888506164e-004
GC_23_161 b_23 NI_23 NS_161 0 4.6122511620908016e-005
GC_23_162 b_23 NI_23 NS_162 0 -3.9256359223063105e-005
GC_23_163 b_23 NI_23 NS_163 0 -5.2097816698881132e-006
GC_23_164 b_23 NI_23 NS_164 0 -1.2623434449480315e-006
GC_23_165 b_23 NI_23 NS_165 0 1.5836859959639183e-005
GC_23_166 b_23 NI_23 NS_166 0 6.2102001246157060e-006
GC_23_167 b_23 NI_23 NS_167 0 -4.7461825565176610e-006
GC_23_168 b_23 NI_23 NS_168 0 1.6244759000002409e-006
GC_23_169 b_23 NI_23 NS_169 0 -3.4163703538492682e-006
GC_23_170 b_23 NI_23 NS_170 0 5.2886526232963095e-006
GC_23_171 b_23 NI_23 NS_171 0 7.7033089636558585e-006
GC_23_172 b_23 NI_23 NS_172 0 -2.0752588475127135e-006
GC_23_173 b_23 NI_23 NS_173 0 -1.6850893678543660e-006
GC_23_174 b_23 NI_23 NS_174 0 2.4291758902748173e-006
GC_23_175 b_23 NI_23 NS_175 0 -2.7965715328404736e-006
GC_23_176 b_23 NI_23 NS_176 0 -2.0758462071602477e-006
GC_23_177 b_23 NI_23 NS_177 0 -8.1471580811566244e-006
GC_23_178 b_23 NI_23 NS_178 0 -7.0898731475723357e-006
GC_23_179 b_23 NI_23 NS_179 0 -1.3988954701426657e-006
GC_23_180 b_23 NI_23 NS_180 0 5.5024341548409894e-006
GC_23_181 b_23 NI_23 NS_181 0 -1.3951024981484020e-006
GC_23_182 b_23 NI_23 NS_182 0 3.6370509373970673e-007
GC_23_183 b_23 NI_23 NS_183 0 1.6436306444551153e-006
GC_23_184 b_23 NI_23 NS_184 0 3.0677194188606935e-007
GC_23_185 b_23 NI_23 NS_185 0 -4.2023878724628110e-006
GC_23_186 b_23 NI_23 NS_186 0 -2.9963728456648267e-006
GC_23_187 b_23 NI_23 NS_187 0 -1.3061197257346085e-005
GC_23_188 b_23 NI_23 NS_188 0 -2.1237195992259013e-006
GC_23_189 b_23 NI_23 NS_189 0 -1.2512178750206222e-006
GC_23_190 b_23 NI_23 NS_190 0 5.4995577207877870e-006
GC_23_191 b_23 NI_23 NS_191 0 3.8306641734415854e-003
GC_23_192 b_23 NI_23 NS_192 0 -7.3553532193078737e-010
GC_23_193 b_23 NI_23 NS_193 0 1.7001188143192688e-008
GC_23_194 b_23 NI_23 NS_194 0 -1.1118743724076851e-006
GC_23_195 b_23 NI_23 NS_195 0 -2.9306835524834246e-005
GC_23_196 b_23 NI_23 NS_196 0 5.8516999751959836e-004
GC_23_197 b_23 NI_23 NS_197 0 -1.5673765934266857e-003
GC_23_198 b_23 NI_23 NS_198 0 7.9079416518415221e-004
GC_23_199 b_23 NI_23 NS_199 0 3.3086612220425697e-005
GC_23_200 b_23 NI_23 NS_200 0 -3.1840684521644283e-005
GC_23_201 b_23 NI_23 NS_201 0 -7.6547590212408871e-006
GC_23_202 b_23 NI_23 NS_202 0 -5.7935584132669159e-006
GC_23_203 b_23 NI_23 NS_203 0 -3.4855152267537576e-006
GC_23_204 b_23 NI_23 NS_204 0 -6.3793887969631788e-006
GC_23_205 b_23 NI_23 NS_205 0 -2.4811216649595519e-007
GC_23_206 b_23 NI_23 NS_206 0 -1.0063948481220449e-006
GC_23_207 b_23 NI_23 NS_207 0 -1.2606596603880123e-006
GC_23_208 b_23 NI_23 NS_208 0 2.1410679828410616e-006
GC_23_209 b_23 NI_23 NS_209 0 4.6532616892527269e-006
GC_23_210 b_23 NI_23 NS_210 0 -1.9666051739015818e-006
GC_23_211 b_23 NI_23 NS_211 0 -1.9013030986035681e-006
GC_23_212 b_23 NI_23 NS_212 0 1.1978673178852533e-007
GC_23_213 b_23 NI_23 NS_213 0 4.1465770836334089e-006
GC_23_214 b_23 NI_23 NS_214 0 2.9767717443643144e-006
GC_23_215 b_23 NI_23 NS_215 0 -9.3129418312628073e-006
GC_23_216 b_23 NI_23 NS_216 0 1.8978109885184732e-008
GC_23_217 b_23 NI_23 NS_217 0 1.1346806441994396e-006
GC_23_218 b_23 NI_23 NS_218 0 4.3944195505188244e-006
GC_23_219 b_23 NI_23 NS_219 0 1.6848496712557476e-006
GC_23_220 b_23 NI_23 NS_220 0 6.1188287263947148e-007
GC_23_221 b_23 NI_23 NS_221 0 7.3657515676059159e-007
GC_23_222 b_23 NI_23 NS_222 0 8.7018614943364751e-007
GC_23_223 b_23 NI_23 NS_223 0 -1.2911771560892308e-006
GC_23_224 b_23 NI_23 NS_224 0 8.2223899945418726e-006
GC_23_225 b_23 NI_23 NS_225 0 -6.0392392425595182e-006
GC_23_226 b_23 NI_23 NS_226 0 4.8935116514902684e-006
GC_23_227 b_23 NI_23 NS_227 0 -1.8802899784601219e-006
GC_23_228 b_23 NI_23 NS_228 0 1.3152951847232264e-006
GC_23_229 b_23 NI_23 NS_229 0 -4.5311654565518850e-004
GC_23_230 b_23 NI_23 NS_230 0 -7.0049009223685893e-010
GC_23_231 b_23 NI_23 NS_231 0 1.3417381411352238e-008
GC_23_232 b_23 NI_23 NS_232 0 -1.3464186600476287e-006
GC_23_233 b_23 NI_23 NS_233 0 -1.1165755956774353e-004
GC_23_234 b_23 NI_23 NS_234 0 1.8564576994879912e-004
GC_23_235 b_23 NI_23 NS_235 0 3.9862199704086821e-004
GC_23_236 b_23 NI_23 NS_236 0 5.4838691192749180e-005
GC_23_237 b_23 NI_23 NS_237 0 1.3839596764411268e-004
GC_23_238 b_23 NI_23 NS_238 0 1.2995923046622271e-005
GC_23_239 b_23 NI_23 NS_239 0 -1.1103989176403424e-005
GC_23_240 b_23 NI_23 NS_240 0 -5.4132579646255337e-006
GC_23_241 b_23 NI_23 NS_241 0 1.8450017034680131e-006
GC_23_242 b_23 NI_23 NS_242 0 -2.2857202294983416e-005
GC_23_243 b_23 NI_23 NS_243 0 -1.2700390313234600e-006
GC_23_244 b_23 NI_23 NS_244 0 -2.7758680334851974e-007
GC_23_245 b_23 NI_23 NS_245 0 1.6426510242640259e-006
GC_23_246 b_23 NI_23 NS_246 0 6.2485386355380313e-007
GC_23_247 b_23 NI_23 NS_247 0 -1.9979443007098225e-007
GC_23_248 b_23 NI_23 NS_248 0 -3.2476151040071377e-006
GC_23_249 b_23 NI_23 NS_249 0 -8.6845700325504428e-007
GC_23_250 b_23 NI_23 NS_250 0 -1.3357311987142739e-006
GC_23_251 b_23 NI_23 NS_251 0 1.8348494754690364e-006
GC_23_252 b_23 NI_23 NS_252 0 5.8519356019730972e-007
GC_23_253 b_23 NI_23 NS_253 0 4.3695821722231828e-006
GC_23_254 b_23 NI_23 NS_254 0 4.6735186434041788e-007
GC_23_255 b_23 NI_23 NS_255 0 1.0388258291227324e-006
GC_23_256 b_23 NI_23 NS_256 0 3.1728466359080424e-006
GC_23_257 b_23 NI_23 NS_257 0 -1.1100100749765795e-006
GC_23_258 b_23 NI_23 NS_258 0 -1.0712491660339042e-006
GC_23_259 b_23 NI_23 NS_259 0 2.7747780027893127e-007
GC_23_260 b_23 NI_23 NS_260 0 8.8105560147214930e-007
GC_23_261 b_23 NI_23 NS_261 0 9.7417010698886915e-007
GC_23_262 b_23 NI_23 NS_262 0 -1.8840728968957156e-006
GC_23_263 b_23 NI_23 NS_263 0 2.3924593098919740e-006
GC_23_264 b_23 NI_23 NS_264 0 -4.0921766507078529e-006
GC_23_265 b_23 NI_23 NS_265 0 1.1482364991550575e-006
GC_23_266 b_23 NI_23 NS_266 0 6.1807333645863639e-006
GC_23_267 b_23 NI_23 NS_267 0 2.3534954747346541e-003
GC_23_268 b_23 NI_23 NS_268 0 -2.6179908623452847e-010
GC_23_269 b_23 NI_23 NS_269 0 6.6542619100345929e-009
GC_23_270 b_23 NI_23 NS_270 0 -5.8166942936918242e-007
GC_23_271 b_23 NI_23 NS_271 0 -6.5148202100967845e-005
GC_23_272 b_23 NI_23 NS_272 0 2.3060114217105557e-005
GC_23_273 b_23 NI_23 NS_273 0 -1.2102725978158653e-003
GC_23_274 b_23 NI_23 NS_274 0 3.0169497768384938e-004
GC_23_275 b_23 NI_23 NS_275 0 7.5310276101195735e-005
GC_23_276 b_23 NI_23 NS_276 0 1.4603938695897435e-004
GC_23_277 b_23 NI_23 NS_277 0 4.0382753542479140e-006
GC_23_278 b_23 NI_23 NS_278 0 -1.2578779514796798e-005
GC_23_279 b_23 NI_23 NS_279 0 1.3741059928717246e-005
GC_23_280 b_23 NI_23 NS_280 0 -1.3370055066519526e-005
GC_23_281 b_23 NI_23 NS_281 0 -1.3145661941282284e-006
GC_23_282 b_23 NI_23 NS_282 0 1.1356163530024001e-008
GC_23_283 b_23 NI_23 NS_283 0 -5.4992553060735575e-007
GC_23_284 b_23 NI_23 NS_284 0 1.0970644196500919e-006
GC_23_285 b_23 NI_23 NS_285 0 6.8838824790949743e-006
GC_23_286 b_23 NI_23 NS_286 0 2.1692397689373218e-006
GC_23_287 b_23 NI_23 NS_287 0 1.6738925779277127e-006
GC_23_288 b_23 NI_23 NS_288 0 9.5620074803936058e-007
GC_23_289 b_23 NI_23 NS_289 0 -1.9446731385533297e-006
GC_23_290 b_23 NI_23 NS_290 0 -1.7072628138380040e-006
GC_23_291 b_23 NI_23 NS_291 0 -1.7342093319147365e-007
GC_23_292 b_23 NI_23 NS_292 0 5.3517436067294359e-006
GC_23_293 b_23 NI_23 NS_293 0 -3.5647738658322523e-006
GC_23_294 b_23 NI_23 NS_294 0 2.4341715259311800e-006
GC_23_295 b_23 NI_23 NS_295 0 2.2186070050036132e-006
GC_23_296 b_23 NI_23 NS_296 0 -5.9967441835104575e-008
GC_23_297 b_23 NI_23 NS_297 0 -7.0306739696232449e-007
GC_23_298 b_23 NI_23 NS_298 0 -1.0455575493535647e-006
GC_23_299 b_23 NI_23 NS_299 0 1.6825789015053661e-006
GC_23_300 b_23 NI_23 NS_300 0 2.6089759250106736e-006
GC_23_301 b_23 NI_23 NS_301 0 5.5702112844540201e-006
GC_23_302 b_23 NI_23 NS_302 0 3.9354369133760869e-006
GC_23_303 b_23 NI_23 NS_303 0 -9.4797006685142451e-006
GC_23_304 b_23 NI_23 NS_304 0 2.1962995864127064e-007
GC_23_305 b_23 NI_23 NS_305 0 3.9365066484114879e-003
GC_23_306 b_23 NI_23 NS_306 0 -3.1903224719157869e-009
GC_23_307 b_23 NI_23 NS_307 0 5.6929804621240186e-008
GC_23_308 b_23 NI_23 NS_308 0 -5.7424272328015574e-006
GC_23_309 b_23 NI_23 NS_309 0 -5.0672275171534582e-004
GC_23_310 b_23 NI_23 NS_310 0 2.7726151641716955e-004
GC_23_311 b_23 NI_23 NS_311 0 -1.5726907582332393e-003
GC_23_312 b_23 NI_23 NS_312 0 1.2172815977943272e-003
GC_23_313 b_23 NI_23 NS_313 0 5.3674438208829820e-005
GC_23_314 b_23 NI_23 NS_314 0 -2.3658303687028740e-005
GC_23_315 b_23 NI_23 NS_315 0 -2.3851878105135580e-005
GC_23_316 b_23 NI_23 NS_316 0 1.0302595791783959e-006
GC_23_317 b_23 NI_23 NS_317 0 -6.5873401490651990e-006
GC_23_318 b_23 NI_23 NS_318 0 4.7461767492166986e-005
GC_23_319 b_23 NI_23 NS_319 0 -6.9131939854733498e-006
GC_23_320 b_23 NI_23 NS_320 0 7.3064635261693703e-007
GC_23_321 b_23 NI_23 NS_321 0 -1.1893415171998427e-005
GC_23_322 b_23 NI_23 NS_322 0 1.1423547614323527e-005
GC_23_323 b_23 NI_23 NS_323 0 1.8025841736933347e-005
GC_23_324 b_23 NI_23 NS_324 0 -3.6454045694070322e-006
GC_23_325 b_23 NI_23 NS_325 0 -1.5990073180845616e-006
GC_23_326 b_23 NI_23 NS_326 0 -1.5947638561896152e-006
GC_23_327 b_23 NI_23 NS_327 0 -3.3168620536764268e-006
GC_23_328 b_23 NI_23 NS_328 0 -2.5603137091116291e-006
GC_23_329 b_23 NI_23 NS_329 0 1.0465501724044099e-006
GC_23_330 b_23 NI_23 NS_330 0 3.4385733916425581e-006
GC_23_331 b_23 NI_23 NS_331 0 -3.8572065734075240e-007
GC_23_332 b_23 NI_23 NS_332 0 1.2166516929658886e-006
GC_23_333 b_23 NI_23 NS_333 0 -2.0625834043782729e-006
GC_23_334 b_23 NI_23 NS_334 0 -7.8839833176084059e-007
GC_23_335 b_23 NI_23 NS_335 0 -2.4889911310484782e-006
GC_23_336 b_23 NI_23 NS_336 0 3.1309258894614320e-006
GC_23_337 b_23 NI_23 NS_337 0 1.6955083121427992e-006
GC_23_338 b_23 NI_23 NS_338 0 -3.5409596915663441e-006
GC_23_339 b_23 NI_23 NS_339 0 -1.8724342984016202e-006
GC_23_340 b_23 NI_23 NS_340 0 1.6774904434585790e-007
GC_23_341 b_23 NI_23 NS_341 0 -5.1344648695482676e-006
GC_23_342 b_23 NI_23 NS_342 0 7.4945769330823107e-006
GC_23_343 b_23 NI_23 NS_343 0 4.5622643378705622e-003
GC_23_344 b_23 NI_23 NS_344 0 -6.7536976131455096e-010
GC_23_345 b_23 NI_23 NS_345 0 2.0140323502151526e-008
GC_23_346 b_23 NI_23 NS_346 0 -1.9672821013742420e-006
GC_23_347 b_23 NI_23 NS_347 0 7.4711590667905439e-005
GC_23_348 b_23 NI_23 NS_348 0 5.0647868260695901e-004
GC_23_349 b_23 NI_23 NS_349 0 -1.8626906406053420e-003
GC_23_350 b_23 NI_23 NS_350 0 9.1495883521580115e-004
GC_23_351 b_23 NI_23 NS_351 0 4.9403413197817915e-005
GC_23_352 b_23 NI_23 NS_352 0 -1.5362088967576971e-005
GC_23_353 b_23 NI_23 NS_353 0 1.3994152848861111e-006
GC_23_354 b_23 NI_23 NS_354 0 -2.4845349908370010e-005
GC_23_355 b_23 NI_23 NS_355 0 -3.3199618968257466e-005
GC_23_356 b_23 NI_23 NS_356 0 3.1822832835312529e-005
GC_23_357 b_23 NI_23 NS_357 0 -2.0869142270587569e-006
GC_23_358 b_23 NI_23 NS_358 0 -2.9640393630271080e-007
GC_23_359 b_23 NI_23 NS_359 0 -7.3505039979799792e-006
GC_23_360 b_23 NI_23 NS_360 0 -2.9291685821132822e-006
GC_23_361 b_23 NI_23 NS_361 0 6.4654706627471956e-006
GC_23_362 b_23 NI_23 NS_362 0 4.0009308250383964e-006
GC_23_363 b_23 NI_23 NS_363 0 1.9780637358396515e-006
GC_23_364 b_23 NI_23 NS_364 0 1.8358716207999975e-006
GC_23_365 b_23 NI_23 NS_365 0 4.6477062357572858e-006
GC_23_366 b_23 NI_23 NS_366 0 2.5884911083445914e-006
GC_23_367 b_23 NI_23 NS_367 0 -7.5637065009722257e-007
GC_23_368 b_23 NI_23 NS_368 0 3.3540473797701253e-006
GC_23_369 b_23 NI_23 NS_369 0 2.8262752115157055e-007
GC_23_370 b_23 NI_23 NS_370 0 7.9752149295904249e-007
GC_23_371 b_23 NI_23 NS_371 0 3.0636945771766988e-006
GC_23_372 b_23 NI_23 NS_372 0 -4.2902332325110723e-008
GC_23_373 b_23 NI_23 NS_373 0 -2.7374009228358322e-006
GC_23_374 b_23 NI_23 NS_374 0 -1.5108305203159490e-006
GC_23_375 b_23 NI_23 NS_375 0 3.4072775640640246e-006
GC_23_376 b_23 NI_23 NS_376 0 5.4099148063808991e-006
GC_23_377 b_23 NI_23 NS_377 0 1.2806666626685618e-007
GC_23_378 b_23 NI_23 NS_378 0 2.2334740156613050e-006
GC_23_379 b_23 NI_23 NS_379 0 -5.2087286692495100e-006
GC_23_380 b_23 NI_23 NS_380 0 1.5334429507293392e-006
GC_23_381 b_23 NI_23 NS_381 0 -4.4055397632838085e-003
GC_23_382 b_23 NI_23 NS_382 0 9.8281871118620695e-010
GC_23_383 b_23 NI_23 NS_383 0 -2.0801725217675425e-008
GC_23_384 b_23 NI_23 NS_384 0 2.7360090113431097e-006
GC_23_385 b_23 NI_23 NS_385 0 6.2738728469284577e-004
GC_23_386 b_23 NI_23 NS_386 0 -4.0131423079708842e-004
GC_23_387 b_23 NI_23 NS_387 0 1.8058684065769309e-003
GC_23_388 b_23 NI_23 NS_388 0 -1.2108217194707564e-003
GC_23_389 b_23 NI_23 NS_389 0 1.1828974440415976e-005
GC_23_390 b_23 NI_23 NS_390 0 -3.5727481957152911e-006
GC_23_391 b_23 NI_23 NS_391 0 -1.1421499736741507e-005
GC_23_392 b_23 NI_23 NS_392 0 6.1274254184476998e-006
GC_23_393 b_23 NI_23 NS_393 0 -6.4388579668496017e-006
GC_23_394 b_23 NI_23 NS_394 0 -2.4244899121888014e-005
GC_23_395 b_23 NI_23 NS_395 0 3.3411175616903684e-006
GC_23_396 b_23 NI_23 NS_396 0 -4.7110398895680375e-007
GC_23_397 b_23 NI_23 NS_397 0 1.5200207355698518e-006
GC_23_398 b_23 NI_23 NS_398 0 -1.2388256795329876e-005
GC_23_399 b_23 NI_23 NS_399 0 -1.6886757815711100e-005
GC_23_400 b_23 NI_23 NS_400 0 3.8886490196628545e-006
GC_23_401 b_23 NI_23 NS_401 0 1.8447232384835365e-006
GC_23_402 b_23 NI_23 NS_402 0 7.1801459487443854e-007
GC_23_403 b_23 NI_23 NS_403 0 4.1030334005869053e-006
GC_23_404 b_23 NI_23 NS_404 0 1.8812683263599481e-006
GC_23_405 b_23 NI_23 NS_405 0 3.7193993698083511e-006
GC_23_406 b_23 NI_23 NS_406 0 -1.1636301641026095e-006
GC_23_407 b_23 NI_23 NS_407 0 2.2031022052623130e-006
GC_23_408 b_23 NI_23 NS_408 0 -1.2149150378733374e-006
GC_23_409 b_23 NI_23 NS_409 0 1.2274485086057517e-007
GC_23_410 b_23 NI_23 NS_410 0 -5.5764586395593421e-008
GC_23_411 b_23 NI_23 NS_411 0 1.0109549501771334e-006
GC_23_412 b_23 NI_23 NS_412 0 -2.5622497310728539e-007
GC_23_413 b_23 NI_23 NS_413 0 8.1512068515217170e-007
GC_23_414 b_23 NI_23 NS_414 0 -1.9989092142995848e-006
GC_23_415 b_23 NI_23 NS_415 0 -1.0552070531442543e-006
GC_23_416 b_23 NI_23 NS_416 0 -3.3514713864015599e-006
GC_23_417 b_23 NI_23 NS_417 0 6.4981377684493445e-006
GC_23_418 b_23 NI_23 NS_418 0 5.0193206850174842e-007
GC_23_419 b_23 NI_23 NS_419 0 7.9016198655733664e-004
GC_23_420 b_23 NI_23 NS_420 0 -1.4676872076225095e-009
GC_23_421 b_23 NI_23 NS_421 0 1.7515480021349518e-008
GC_23_422 b_23 NI_23 NS_422 0 -4.3745011222019990e-007
GC_23_423 b_23 NI_23 NS_423 0 -2.0728785180995908e-004
GC_23_424 b_23 NI_23 NS_424 0 -8.7662061688341286e-005
GC_23_425 b_23 NI_23 NS_425 0 -6.0566256679825316e-004
GC_23_426 b_23 NI_23 NS_426 0 9.0575045975827630e-005
GC_23_427 b_23 NI_23 NS_427 0 3.6759269057596622e-005
GC_23_428 b_23 NI_23 NS_428 0 7.8295380574492420e-005
GC_23_429 b_23 NI_23 NS_429 0 5.5190922293061871e-006
GC_23_430 b_23 NI_23 NS_430 0 -5.2534957038925482e-006
GC_23_431 b_23 NI_23 NS_431 0 1.5588492111224347e-005
GC_23_432 b_23 NI_23 NS_432 0 -1.5248109178386843e-005
GC_23_433 b_23 NI_23 NS_433 0 -1.0055640650873777e-006
GC_23_434 b_23 NI_23 NS_434 0 -2.1079362045389727e-007
GC_23_435 b_23 NI_23 NS_435 0 6.3411052907168614e-006
GC_23_436 b_23 NI_23 NS_436 0 1.1652492136105953e-006
GC_23_437 b_23 NI_23 NS_437 0 8.7796694774082437e-006
GC_23_438 b_23 NI_23 NS_438 0 5.6069791579354816e-007
GC_23_439 b_23 NI_23 NS_439 0 -9.6403345952520440e-007
GC_23_440 b_23 NI_23 NS_440 0 -2.4556394693494440e-006
GC_23_441 b_23 NI_23 NS_441 0 -4.8404361179267115e-006
GC_23_442 b_23 NI_23 NS_442 0 -3.8967790784136327e-006
GC_23_443 b_23 NI_23 NS_443 0 -7.2532173424512120e-007
GC_23_444 b_23 NI_23 NS_444 0 2.5823205093894657e-006
GC_23_445 b_23 NI_23 NS_445 0 -2.8698190075024024e-006
GC_23_446 b_23 NI_23 NS_446 0 -5.2882114186915171e-008
GC_23_447 b_23 NI_23 NS_447 0 -3.2759063032696366e-007
GC_23_448 b_23 NI_23 NS_448 0 -1.0609812236418382e-007
GC_23_449 b_23 NI_23 NS_449 0 -3.0750420315487036e-007
GC_23_450 b_23 NI_23 NS_450 0 -7.1501623142747799e-007
GC_23_451 b_23 NI_23 NS_451 0 2.4878577180343103e-007
GC_23_452 b_23 NI_23 NS_452 0 2.4887432002008290e-006
GC_23_453 b_23 NI_23 NS_453 0 3.6831893336857298e-006
GC_23_454 b_23 NI_23 NS_454 0 2.7306751884976223e-006
GC_23_455 b_23 NI_23 NS_455 0 -8.4227718317290498e-006
GC_23_456 b_23 NI_23 NS_456 0 -3.1779886594245917e-006
GC_23_457 b_23 NI_23 NS_457 0 -8.0728859074271882e-004
GC_23_458 b_23 NI_23 NS_458 0 -1.6267394652142375e-010
GC_23_459 b_23 NI_23 NS_459 0 -1.1638478244917534e-010
GC_23_460 b_23 NI_23 NS_460 0 7.7871601014837350e-007
GC_23_461 b_23 NI_23 NS_461 0 2.4244556856726243e-004
GC_23_462 b_23 NI_23 NS_462 0 1.3799792242086704e-004
GC_23_463 b_23 NI_23 NS_463 0 5.5342167217797627e-004
GC_23_464 b_23 NI_23 NS_464 0 -1.4490438145302223e-004
GC_23_465 b_23 NI_23 NS_465 0 -6.7540372350702501e-006
GC_23_466 b_23 NI_23 NS_466 0 -8.9471540785259290e-005
GC_23_467 b_23 NI_23 NS_467 0 -2.4222700664052304e-006
GC_23_468 b_23 NI_23 NS_468 0 2.2639855198257535e-005
GC_23_469 b_23 NI_23 NS_469 0 3.1117709620254160e-005
GC_23_470 b_23 NI_23 NS_470 0 -1.2675436425343113e-008
GC_23_471 b_23 NI_23 NS_471 0 1.1118107346848182e-006
GC_23_472 b_23 NI_23 NS_472 0 5.3174896374956633e-007
GC_23_473 b_23 NI_23 NS_473 0 -5.0660572026449720e-007
GC_23_474 b_23 NI_23 NS_474 0 -8.0975690359073618e-006
GC_23_475 b_23 NI_23 NS_475 0 -6.4806689366683510e-006
GC_23_476 b_23 NI_23 NS_476 0 3.1988389849583417e-006
GC_23_477 b_23 NI_23 NS_477 0 2.1965078305308121e-006
GC_23_478 b_23 NI_23 NS_478 0 -6.2360187473056207e-007
GC_23_479 b_23 NI_23 NS_479 0 -4.9399569276392442e-006
GC_23_480 b_23 NI_23 NS_480 0 4.3168418906005751e-007
GC_23_481 b_23 NI_23 NS_481 0 -2.8052969525384796e-006
GC_23_482 b_23 NI_23 NS_482 0 -8.0399912638617758e-006
GC_23_483 b_23 NI_23 NS_483 0 1.9870323615071756e-007
GC_23_484 b_23 NI_23 NS_484 0 8.2666330670083257e-007
GC_23_485 b_23 NI_23 NS_485 0 -9.2966715830903844e-007
GC_23_486 b_23 NI_23 NS_486 0 -1.0382936440934680e-007
GC_23_487 b_23 NI_23 NS_487 0 4.0374770574229932e-007
GC_23_488 b_23 NI_23 NS_488 0 -4.5542520575754630e-008
GC_23_489 b_23 NI_23 NS_489 0 -4.9870758682792644e-006
GC_23_490 b_23 NI_23 NS_490 0 -3.1351940824394936e-006
GC_23_491 b_23 NI_23 NS_491 0 -5.1179996048532423e-006
GC_23_492 b_23 NI_23 NS_492 0 -2.0896527642907672e-006
GC_23_493 b_23 NI_23 NS_493 0 2.4034411166534933e-006
GC_23_494 b_23 NI_23 NS_494 0 1.5557953327921191e-007
GC_23_495 b_23 NI_23 NS_495 0 2.7307985340752185e-003
GC_23_496 b_23 NI_23 NS_496 0 -1.8084360853724499e-009
GC_23_497 b_23 NI_23 NS_497 0 2.6488029270972373e-008
GC_23_498 b_23 NI_23 NS_498 0 -1.2536135258058883e-006
GC_23_499 b_23 NI_23 NS_499 0 -5.8344910495467428e-005
GC_23_500 b_23 NI_23 NS_500 0 5.2064992244269870e-004
GC_23_501 b_23 NI_23 NS_501 0 -9.3883044450038570e-004
GC_23_502 b_23 NI_23 NS_502 0 6.7670901852367505e-004
GC_23_503 b_23 NI_23 NS_503 0 1.9674303251207547e-005
GC_23_504 b_23 NI_23 NS_504 0 -3.9896296287475774e-005
GC_23_505 b_23 NI_23 NS_505 0 9.1275989697980842e-006
GC_23_506 b_23 NI_23 NS_506 0 -4.2975563048643286e-006
GC_23_507 b_23 NI_23 NS_507 0 -1.3584359025650793e-005
GC_23_508 b_23 NI_23 NS_508 0 -1.7619856994613883e-005
GC_23_509 b_23 NI_23 NS_509 0 -1.2713100331685531e-006
GC_23_510 b_23 NI_23 NS_510 0 1.3733264652259632e-007
GC_23_511 b_23 NI_23 NS_511 0 -4.4662980837054377e-006
GC_23_512 b_23 NI_23 NS_512 0 1.0007049737638430e-006
GC_23_513 b_23 NI_23 NS_513 0 4.3282523903508487e-006
GC_23_514 b_23 NI_23 NS_514 0 1.0934554638919237e-006
GC_23_515 b_23 NI_23 NS_515 0 5.7663665822080032e-007
GC_23_516 b_23 NI_23 NS_516 0 -2.1924971349566989e-006
GC_23_517 b_23 NI_23 NS_517 0 3.0044072768342962e-006
GC_23_518 b_23 NI_23 NS_518 0 4.5668820922369432e-006
GC_23_519 b_23 NI_23 NS_519 0 -6.5224854607827592e-006
GC_23_520 b_23 NI_23 NS_520 0 3.2002040336067678e-006
GC_23_521 b_23 NI_23 NS_521 0 -8.3632642150546189e-007
GC_23_522 b_23 NI_23 NS_522 0 9.9322979893884726e-007
GC_23_523 b_23 NI_23 NS_523 0 1.2135020163938134e-006
GC_23_524 b_23 NI_23 NS_524 0 5.5888642300575489e-007
GC_23_525 b_23 NI_23 NS_525 0 -1.3800577784761037e-007
GC_23_526 b_23 NI_23 NS_526 0 5.1533284402953486e-007
GC_23_527 b_23 NI_23 NS_527 0 -1.9508008146151880e-006
GC_23_528 b_23 NI_23 NS_528 0 5.4372998342228930e-006
GC_23_529 b_23 NI_23 NS_529 0 -1.0620362565637440e-006
GC_23_530 b_23 NI_23 NS_530 0 3.6051799527486144e-006
GC_23_531 b_23 NI_23 NS_531 0 -1.8329041104832430e-006
GC_23_532 b_23 NI_23 NS_532 0 5.7485845338792579e-007
GC_23_533 b_23 NI_23 NS_533 0 4.1891974224694305e-003
GC_23_534 b_23 NI_23 NS_534 0 -2.1833579628763198e-009
GC_23_535 b_23 NI_23 NS_535 0 4.1644422941310395e-008
GC_23_536 b_23 NI_23 NS_536 0 -4.7306908327295445e-006
GC_23_537 b_23 NI_23 NS_537 0 -5.0880273072518971e-004
GC_23_538 b_23 NI_23 NS_538 0 4.2960386320893833e-004
GC_23_539 b_23 NI_23 NS_539 0 -1.4432207590159725e-003
GC_23_540 b_23 NI_23 NS_540 0 1.2239321578496048e-003
GC_23_541 b_23 NI_23 NS_541 0 1.7709822026112134e-004
GC_23_542 b_23 NI_23 NS_542 0 2.6596148215256302e-005
GC_23_543 b_23 NI_23 NS_543 0 -1.4046457106779065e-005
GC_23_544 b_23 NI_23 NS_544 0 -5.8263595065143795e-006
GC_23_545 b_23 NI_23 NS_545 0 1.2245968755422272e-005
GC_23_546 b_23 NI_23 NS_546 0 8.1383105125251880e-006
GC_23_547 b_23 NI_23 NS_547 0 -6.0737713126756971e-006
GC_23_548 b_23 NI_23 NS_548 0 -3.8964567286674560e-007
GC_23_549 b_23 NI_23 NS_549 0 -1.2887828526330345e-005
GC_23_550 b_23 NI_23 NS_550 0 1.6196316961092676e-005
GC_23_551 b_23 NI_23 NS_551 0 4.8535787116308786e-006
GC_23_552 b_23 NI_23 NS_552 0 1.1332930140824869e-005
GC_23_553 b_23 NI_23 NS_553 0 1.5594349115996046e-006
GC_23_554 b_23 NI_23 NS_554 0 -9.2211557518238937e-007
GC_23_555 b_23 NI_23 NS_555 0 2.8651451006028228e-006
GC_23_556 b_23 NI_23 NS_556 0 -1.9483659508066292e-007
GC_23_557 b_23 NI_23 NS_557 0 4.7590878426283693e-006
GC_23_558 b_23 NI_23 NS_558 0 2.5338941826856616e-006
GC_23_559 b_23 NI_23 NS_559 0 -1.5703956654269919e-007
GC_23_560 b_23 NI_23 NS_560 0 7.3105975521011115e-006
GC_23_561 b_23 NI_23 NS_561 0 -1.6670369661733192e-006
GC_23_562 b_23 NI_23 NS_562 0 2.3033928986372061e-006
GC_23_563 b_23 NI_23 NS_563 0 -7.7341176105490518e-007
GC_23_564 b_23 NI_23 NS_564 0 2.2048322009294238e-006
GC_23_565 b_23 NI_23 NS_565 0 9.5801751973466968e-007
GC_23_566 b_23 NI_23 NS_566 0 -3.3771257770038409e-006
GC_23_567 b_23 NI_23 NS_567 0 1.0717525839335530e-006
GC_23_568 b_23 NI_23 NS_568 0 -1.6313355438411756e-008
GC_23_569 b_23 NI_23 NS_569 0 4.8073261914998447e-006
GC_23_570 b_23 NI_23 NS_570 0 2.1156479224616321e-008
GC_23_571 b_23 NI_23 NS_571 0 4.9273470479328169e-003
GC_23_572 b_23 NI_23 NS_572 0 -1.1806872819416200e-009
GC_23_573 b_23 NI_23 NS_573 0 2.9505243269112763e-008
GC_23_574 b_23 NI_23 NS_574 0 -3.3149020892043311e-006
GC_23_575 b_23 NI_23 NS_575 0 -6.3708984657771122e-004
GC_23_576 b_23 NI_23 NS_576 0 4.8504644088119623e-004
GC_23_577 b_23 NI_23 NS_577 0 -1.9859862265258371e-003
GC_23_578 b_23 NI_23 NS_578 0 1.2274591469006808e-003
GC_23_579 b_23 NI_23 NS_579 0 1.5482597190835101e-004
GC_23_580 b_23 NI_23 NS_580 0 5.1586462880312032e-005
GC_23_581 b_23 NI_23 NS_581 0 1.2567019663421406e-005
GC_23_582 b_23 NI_23 NS_582 0 -2.7520832940323337e-005
GC_23_583 b_23 NI_23 NS_583 0 1.6090874978865810e-005
GC_23_584 b_23 NI_23 NS_584 0 3.7318311954711445e-006
GC_23_585 b_23 NI_23 NS_585 0 -4.6583332889759552e-006
GC_23_586 b_23 NI_23 NS_586 0 -2.6015126825970454e-007
GC_23_587 b_23 NI_23 NS_587 0 -1.0349680758894870e-006
GC_23_588 b_23 NI_23 NS_588 0 1.2097773491639919e-005
GC_23_589 b_23 NI_23 NS_589 0 1.3764964939873275e-005
GC_23_590 b_23 NI_23 NS_590 0 7.0467653209099146e-006
GC_23_591 b_23 NI_23 NS_591 0 5.3268241938005782e-007
GC_23_592 b_23 NI_23 NS_592 0 -1.3377100947629674e-006
GC_23_593 b_23 NI_23 NS_593 0 -2.3913292596289006e-006
GC_23_594 b_23 NI_23 NS_594 0 -3.0136076160981126e-006
GC_23_595 b_23 NI_23 NS_595 0 6.2802265017787889e-007
GC_23_596 b_23 NI_23 NS_596 0 4.3735370941117506e-006
GC_23_597 b_23 NI_23 NS_597 0 -2.8147618209614990e-006
GC_23_598 b_23 NI_23 NS_598 0 5.0146172142778719e-006
GC_23_599 b_23 NI_23 NS_599 0 4.8740507299708469e-007
GC_23_600 b_23 NI_23 NS_600 0 1.6079378720712567e-006
GC_23_601 b_23 NI_23 NS_601 0 -1.8664666246733769e-006
GC_23_602 b_23 NI_23 NS_602 0 -1.3315423654810880e-006
GC_23_603 b_23 NI_23 NS_603 0 1.8078422596923746e-006
GC_23_604 b_23 NI_23 NS_604 0 5.0194410662519392e-006
GC_23_605 b_23 NI_23 NS_605 0 3.9636054817487360e-006
GC_23_606 b_23 NI_23 NS_606 0 5.2305928635474099e-006
GC_23_607 b_23 NI_23 NS_607 0 -4.3523858933882337e-006
GC_23_608 b_23 NI_23 NS_608 0 -3.3086092357937881e-006
GC_23_609 b_23 NI_23 NS_609 0 8.3801750669528063e-003
GC_23_610 b_23 NI_23 NS_610 0 -4.2948422894024729e-009
GC_23_611 b_23 NI_23 NS_611 0 7.7179137814319132e-008
GC_23_612 b_23 NI_23 NS_612 0 -7.7954725160233662e-006
GC_23_613 b_23 NI_23 NS_613 0 -1.1971715199001701e-003
GC_23_614 b_23 NI_23 NS_614 0 1.1432856900112131e-003
GC_23_615 b_23 NI_23 NS_615 0 -3.1195346821970512e-003
GC_23_616 b_23 NI_23 NS_616 0 2.4516533105593320e-003
GC_23_617 b_23 NI_23 NS_617 0 1.5017311941774728e-004
GC_23_618 b_23 NI_23 NS_618 0 -5.0316386833293002e-005
GC_23_619 b_23 NI_23 NS_619 0 -2.0662094258674115e-005
GC_23_620 b_23 NI_23 NS_620 0 -1.4406625803126731e-006
GC_23_621 b_23 NI_23 NS_621 0 7.1130666515578425e-005
GC_23_622 b_23 NI_23 NS_622 0 -8.9505726380980749e-006
GC_23_623 b_23 NI_23 NS_623 0 -9.3543296045018600e-006
GC_23_624 b_23 NI_23 NS_624 0 7.7018544797478774e-007
GC_23_625 b_23 NI_23 NS_625 0 -1.1032016971926525e-005
GC_23_626 b_23 NI_23 NS_626 0 1.5947349974049054e-005
GC_23_627 b_23 NI_23 NS_627 0 2.5246190529466622e-005
GC_23_628 b_23 NI_23 NS_628 0 -5.1557477554130753e-006
GC_23_629 b_23 NI_23 NS_629 0 1.3951037971734146e-006
GC_23_630 b_23 NI_23 NS_630 0 -2.8656124242969358e-006
GC_23_631 b_23 NI_23 NS_631 0 -3.3854806657198735e-006
GC_23_632 b_23 NI_23 NS_632 0 -2.6878067903658502e-007
GC_23_633 b_23 NI_23 NS_633 0 -1.0911743095384372e-005
GC_23_634 b_23 NI_23 NS_634 0 -9.3955311671122176e-006
GC_23_635 b_23 NI_23 NS_635 0 -2.6568933271939800e-007
GC_23_636 b_23 NI_23 NS_636 0 9.9607212803656695e-006
GC_23_637 b_23 NI_23 NS_637 0 -2.0383501014500078e-006
GC_23_638 b_23 NI_23 NS_638 0 -4.9146593728120019e-007
GC_23_639 b_23 NI_23 NS_639 0 -1.8756118701901783e-006
GC_23_640 b_23 NI_23 NS_640 0 4.7930178112494732e-006
GC_23_641 b_23 NI_23 NS_641 0 -6.8363677132310269e-006
GC_23_642 b_23 NI_23 NS_642 0 -2.7126740906011377e-006
GC_23_643 b_23 NI_23 NS_643 0 -3.6805129300245151e-006
GC_23_644 b_23 NI_23 NS_644 0 2.5600360476278902e-007
GC_23_645 b_23 NI_23 NS_645 0 -5.8260026604978797e-006
GC_23_646 b_23 NI_23 NS_646 0 9.8460020935759859e-006
GC_23_647 b_23 NI_23 NS_647 0 7.2004232879642940e-003
GC_23_648 b_23 NI_23 NS_648 0 -1.4822051673229712e-009
GC_23_649 b_23 NI_23 NS_649 0 3.8616534747228886e-008
GC_23_650 b_23 NI_23 NS_650 0 -3.9841303119445951e-006
GC_23_651 b_23 NI_23 NS_651 0 -4.9908229262419319e-004
GC_23_652 b_23 NI_23 NS_652 0 1.1166004581607799e-003
GC_23_653 b_23 NI_23 NS_653 0 -2.5660237010392637e-003
GC_23_654 b_23 NI_23 NS_654 0 1.8585582367486593e-003
GC_23_655 b_23 NI_23 NS_655 0 1.1629155073794554e-004
GC_23_656 b_23 NI_23 NS_656 0 -4.2223804234174020e-005
GC_23_657 b_23 NI_23 NS_657 0 3.5957322513985551e-005
GC_23_658 b_23 NI_23 NS_658 0 -5.4911843980862760e-005
GC_23_659 b_23 NI_23 NS_659 0 6.9459904412580236e-006
GC_23_660 b_23 NI_23 NS_660 0 -7.2009607600061852e-006
GC_23_661 b_23 NI_23 NS_661 0 -4.7345862082120491e-006
GC_23_662 b_23 NI_23 NS_662 0 2.1620503031521428e-007
GC_23_663 b_23 NI_23 NS_663 0 -1.4980108346922209e-005
GC_23_664 b_23 NI_23 NS_664 0 4.0285124646994205e-006
GC_23_665 b_23 NI_23 NS_665 0 1.4285868331113664e-005
GC_23_666 b_23 NI_23 NS_666 0 7.9394783840635989e-006
GC_23_667 b_23 NI_23 NS_667 0 2.6400594301679530e-006
GC_23_668 b_23 NI_23 NS_668 0 -4.6049482899900655e-007
GC_23_669 b_23 NI_23 NS_669 0 1.9310132684725077e-006
GC_23_670 b_23 NI_23 NS_670 0 2.8461324698961313e-006
GC_23_671 b_23 NI_23 NS_671 0 -1.0601974244626270e-005
GC_23_672 b_23 NI_23 NS_672 0 9.6281346619496459e-007
GC_23_673 b_23 NI_23 NS_673 0 -4.7056526779863155e-006
GC_23_674 b_23 NI_23 NS_674 0 5.7515303782968543e-006
GC_23_675 b_23 NI_23 NS_675 0 3.1782665571732304e-006
GC_23_676 b_23 NI_23 NS_676 0 1.9111868622806103e-007
GC_23_677 b_23 NI_23 NS_677 0 -3.3840674291790147e-006
GC_23_678 b_23 NI_23 NS_678 0 -3.3280722720354256e-006
GC_23_679 b_23 NI_23 NS_679 0 -1.8148008485233125e-006
GC_23_680 b_23 NI_23 NS_680 0 6.4475554944867268e-006
GC_23_681 b_23 NI_23 NS_681 0 -8.3742871628495014e-007
GC_23_682 b_23 NI_23 NS_682 0 3.9743132231786194e-006
GC_23_683 b_23 NI_23 NS_683 0 -6.2604755607080991e-006
GC_23_684 b_23 NI_23 NS_684 0 3.1539752818343637e-006
GC_23_685 b_23 NI_23 NS_685 0 -5.5277912542778130e-003
GC_23_686 b_23 NI_23 NS_686 0 -2.2268274608141248e-010
GC_23_687 b_23 NI_23 NS_687 0 1.4877334704513998e-009
GC_23_688 b_23 NI_23 NS_688 0 -6.4032732888982628e-007
GC_23_689 b_23 NI_23 NS_689 0 1.2421547706681305e-003
GC_23_690 b_23 NI_23 NS_690 0 3.6816490258287794e-004
GC_23_691 b_23 NI_23 NS_691 0 2.7048726887153695e-003
GC_23_692 b_23 NI_23 NS_692 0 -1.1906360429465748e-003
GC_23_693 b_23 NI_23 NS_693 0 8.8259150342184892e-005
GC_23_694 b_23 NI_23 NS_694 0 4.4587081621365738e-005
GC_23_695 b_23 NI_23 NS_695 0 -1.1110764706752455e-005
GC_23_696 b_23 NI_23 NS_696 0 -5.4100358230887037e-006
GC_23_697 b_23 NI_23 NS_697 0 1.6946732854329651e-005
GC_23_698 b_23 NI_23 NS_698 0 -3.0993071216990326e-005
GC_23_699 b_23 NI_23 NS_699 0 1.3558871442290399e-007
GC_23_700 b_23 NI_23 NS_700 0 -3.6226741667670804e-007
GC_23_701 b_23 NI_23 NS_701 0 1.9601729745415195e-006
GC_23_702 b_23 NI_23 NS_702 0 -2.8010120851658627e-006
GC_23_703 b_23 NI_23 NS_703 0 -1.9627289769018025e-006
GC_23_704 b_23 NI_23 NS_704 0 7.8633200572477766e-006
GC_23_705 b_23 NI_23 NS_705 0 -2.3739184522144877e-006
GC_23_706 b_23 NI_23 NS_706 0 -1.8950492813357065e-006
GC_23_707 b_23 NI_23 NS_707 0 -1.7787928906333312e-007
GC_23_708 b_23 NI_23 NS_708 0 -2.6611945965348673e-006
GC_23_709 b_23 NI_23 NS_709 0 3.6146856557303453e-006
GC_23_710 b_23 NI_23 NS_710 0 1.4618011287328090e-007
GC_23_711 b_23 NI_23 NS_711 0 2.8781427734624292e-006
GC_23_712 b_23 NI_23 NS_712 0 -3.5939938045928326e-006
GC_23_713 b_23 NI_23 NS_713 0 -1.3025931120851323e-006
GC_23_714 b_23 NI_23 NS_714 0 -1.4420258682533892e-006
GC_23_715 b_23 NI_23 NS_715 0 1.8130435198981889e-006
GC_23_716 b_23 NI_23 NS_716 0 -7.1770343934407326e-007
GC_23_717 b_23 NI_23 NS_717 0 3.3687026356865761e-006
GC_23_718 b_23 NI_23 NS_718 0 -6.3725582292755896e-007
GC_23_719 b_23 NI_23 NS_719 0 3.9941318197708550e-006
GC_23_720 b_23 NI_23 NS_720 0 -4.1087239630612929e-006
GC_23_721 b_23 NI_23 NS_721 0 6.4940965661660971e-006
GC_23_722 b_23 NI_23 NS_722 0 5.8241703544667726e-006
GC_23_723 b_23 NI_23 NS_723 0 8.4891781157824895e-003
GC_23_724 b_23 NI_23 NS_724 0 -2.4359159995804165e-010
GC_23_725 b_23 NI_23 NS_725 0 2.5742946745777843e-009
GC_23_726 b_23 NI_23 NS_726 0 1.0065060680952505e-007
GC_23_727 b_23 NI_23 NS_727 0 -1.1574915185864532e-005
GC_23_728 b_23 NI_23 NS_728 0 1.5304961131243902e-003
GC_23_729 b_23 NI_23 NS_729 0 -3.6243516645759121e-003
GC_23_730 b_23 NI_23 NS_730 0 1.4637775180178041e-003
GC_23_731 b_23 NI_23 NS_731 0 4.4399255317474336e-005
GC_23_732 b_23 NI_23 NS_732 0 6.2350255342753124e-005
GC_23_733 b_23 NI_23 NS_733 0 3.4210436933077833e-006
GC_23_734 b_23 NI_23 NS_734 0 -8.1879685412892875e-006
GC_23_735 b_23 NI_23 NS_735 0 2.1764238867493707e-005
GC_23_736 b_23 NI_23 NS_736 0 -1.3167079693539975e-005
GC_23_737 b_23 NI_23 NS_737 0 -1.1728483762056985e-006
GC_23_738 b_23 NI_23 NS_738 0 3.4569476645782422e-007
GC_23_739 b_23 NI_23 NS_739 0 -4.2910757409453751e-006
GC_23_740 b_23 NI_23 NS_740 0 1.2157006473610865e-006
GC_23_741 b_23 NI_23 NS_741 0 -5.3624998830763410e-006
GC_23_742 b_23 NI_23 NS_742 0 1.9928649304626317e-006
GC_23_743 b_23 NI_23 NS_743 0 3.2102611894800721e-006
GC_23_744 b_23 NI_23 NS_744 0 2.0970635781455982e-006
GC_23_745 b_23 NI_23 NS_745 0 2.8994973910107216e-006
GC_23_746 b_23 NI_23 NS_746 0 -5.3455960202952389e-007
GC_23_747 b_23 NI_23 NS_747 0 -6.9385872556866153e-007
GC_23_748 b_23 NI_23 NS_748 0 4.2931789218468491e-006
GC_23_749 b_23 NI_23 NS_749 0 -2.0163363282704239e-006
GC_23_750 b_23 NI_23 NS_750 0 -2.1481743388985384e-006
GC_23_751 b_23 NI_23 NS_751 0 2.5789894772216343e-006
GC_23_752 b_23 NI_23 NS_752 0 2.5238854954735897e-007
GC_23_753 b_23 NI_23 NS_753 0 1.0862627973663857e-006
GC_23_754 b_23 NI_23 NS_754 0 2.6869603649672583e-007
GC_23_755 b_23 NI_23 NS_755 0 1.6179406223738337e-006
GC_23_756 b_23 NI_23 NS_756 0 1.6672664790090511e-007
GC_23_757 b_23 NI_23 NS_757 0 9.2680782876804664e-006
GC_23_758 b_23 NI_23 NS_758 0 4.7500604377809559e-006
GC_23_759 b_23 NI_23 NS_759 0 -1.7080261080426225e-005
GC_23_760 b_23 NI_23 NS_760 0 -5.3532924069934788e-006
GC_23_761 b_23 NI_23 NS_761 0 -2.2817202246846382e-003
GC_23_762 b_23 NI_23 NS_762 0 -1.2797060093575881e-009
GC_23_763 b_23 NI_23 NS_763 0 2.1507961107182034e-008
GC_23_764 b_23 NI_23 NS_764 0 -2.6003819015891453e-006
GC_23_765 b_23 NI_23 NS_765 0 4.3008380195840777e-004
GC_23_766 b_23 NI_23 NS_766 0 4.0928382906948286e-004
GC_23_767 b_23 NI_23 NS_767 0 1.6475020995295655e-003
GC_23_768 b_23 NI_23 NS_768 0 -3.2580763869659318e-004
GC_23_769 b_23 NI_23 NS_769 0 1.2878346987864434e-004
GC_23_770 b_23 NI_23 NS_770 0 4.8269788732892022e-005
GC_23_771 b_23 NI_23 NS_771 0 -9.2020540967850986e-006
GC_23_772 b_23 NI_23 NS_772 0 -7.3788532366646032e-006
GC_23_773 b_23 NI_23 NS_773 0 1.6178008175842666e-005
GC_23_774 b_23 NI_23 NS_774 0 -2.9250070734480454e-005
GC_23_775 b_23 NI_23 NS_775 0 -2.7383453779881502e-006
GC_23_776 b_23 NI_23 NS_776 0 6.4836865952472217e-008
GC_23_777 b_23 NI_23 NS_777 0 2.6508255561648534e-006
GC_23_778 b_23 NI_23 NS_778 0 6.5853086723896186e-006
GC_23_779 b_23 NI_23 NS_779 0 -2.2822278324190015e-006
GC_23_780 b_23 NI_23 NS_780 0 8.5130680657418378e-006
GC_23_781 b_23 NI_23 NS_781 0 -4.7817889843570612e-006
GC_23_782 b_23 NI_23 NS_782 0 -4.0127474319520501e-006
GC_23_783 b_23 NI_23 NS_783 0 8.0152584176191980e-007
GC_23_784 b_23 NI_23 NS_784 0 -3.5818425631884628e-006
GC_23_785 b_23 NI_23 NS_785 0 3.8364846510110029e-006
GC_23_786 b_23 NI_23 NS_786 0 2.8610620490331947e-006
GC_23_787 b_23 NI_23 NS_787 0 6.7528745443575751e-007
GC_23_788 b_23 NI_23 NS_788 0 2.3361300607265871e-006
GC_23_789 b_23 NI_23 NS_789 0 1.7899162154823455e-007
GC_23_790 b_23 NI_23 NS_790 0 5.9224581685284009e-007
GC_23_791 b_23 NI_23 NS_791 0 4.4851406520280125e-007
GC_23_792 b_23 NI_23 NS_792 0 3.1286284772296820e-007
GC_23_793 b_23 NI_23 NS_793 0 1.3272808820624482e-006
GC_23_794 b_23 NI_23 NS_794 0 1.2149620720667382e-006
GC_23_795 b_23 NI_23 NS_795 0 6.6359082093628527e-006
GC_23_796 b_23 NI_23 NS_796 0 -8.5063299402728039e-006
GC_23_797 b_23 NI_23 NS_797 0 -8.1121055195181987e-006
GC_23_798 b_23 NI_23 NS_798 0 2.4944726981594268e-005
GC_23_799 b_23 NI_23 NS_799 0 4.6046409356274047e-003
GC_23_800 b_23 NI_23 NS_800 0 3.0560339771362952e-010
GC_23_801 b_23 NI_23 NS_801 0 -3.5132986554308182e-009
GC_23_802 b_23 NI_23 NS_802 0 2.6143217988685847e-007
GC_23_803 b_23 NI_23 NS_803 0 3.5014062733336747e-004
GC_23_804 b_23 NI_23 NS_804 0 3.6798486458902073e-004
GC_23_805 b_23 NI_23 NS_805 0 -2.1967539894212494e-003
GC_23_806 b_23 NI_23 NS_806 0 5.6817032565550083e-004
GC_23_807 b_23 NI_23 NS_807 0 5.3528972553847724e-005
GC_23_808 b_23 NI_23 NS_808 0 1.6303993039360029e-004
GC_23_809 b_23 NI_23 NS_809 0 7.6548148179186934e-006
GC_23_810 b_23 NI_23 NS_810 0 -1.0657854464627342e-005
GC_23_811 b_23 NI_23 NS_811 0 1.0395410491374349e-005
GC_23_812 b_23 NI_23 NS_812 0 -2.3751886149847157e-006
GC_23_813 b_23 NI_23 NS_813 0 -5.5346497072228634e-007
GC_23_814 b_23 NI_23 NS_814 0 -4.8903392644873278e-008
GC_23_815 b_23 NI_23 NS_815 0 -9.9594956420764474e-006
GC_23_816 b_23 NI_23 NS_816 0 -1.9327620572064125e-007
GC_23_817 b_23 NI_23 NS_817 0 -1.2104679189681816e-005
GC_23_818 b_23 NI_23 NS_818 0 1.0026829594962252e-005
GC_23_819 b_23 NI_23 NS_819 0 5.7414996406575953e-006
GC_23_820 b_23 NI_23 NS_820 0 5.0829824093685969e-006
GC_23_821 b_23 NI_23 NS_821 0 3.4992746336164565e-006
GC_23_822 b_23 NI_23 NS_822 0 -9.1800862411768664e-007
GC_23_823 b_23 NI_23 NS_823 0 1.0590416057935712e-006
GC_23_824 b_23 NI_23 NS_824 0 3.1308905207190123e-006
GC_23_825 b_23 NI_23 NS_825 0 -3.9310894692633546e-006
GC_23_826 b_23 NI_23 NS_826 0 7.9155894163494659e-007
GC_23_827 b_23 NI_23 NS_827 0 -6.6588456850199649e-007
GC_23_828 b_23 NI_23 NS_828 0 -1.1957366234630034e-007
GC_23_829 b_23 NI_23 NS_829 0 -1.2410010306113403e-007
GC_23_830 b_23 NI_23 NS_830 0 -1.6778042616707412e-007
GC_23_831 b_23 NI_23 NS_831 0 3.3205756556060249e-007
GC_23_832 b_23 NI_23 NS_832 0 -1.6945569012995272e-006
GC_23_833 b_23 NI_23 NS_833 0 1.1449073350379920e-005
GC_23_834 b_23 NI_23 NS_834 0 2.3968639327590058e-006
GC_23_835 b_23 NI_23 NS_835 0 -2.9446070482908310e-005
GC_23_836 b_23 NI_23 NS_836 0 1.6651268995142307e-006
GC_23_837 b_23 NI_23 NS_837 0 -2.1930620673634531e-002
GC_23_838 b_23 NI_23 NS_838 0 -2.8413928096000228e-009
GC_23_839 b_23 NI_23 NS_839 0 3.1828288419174131e-008
GC_23_840 b_23 NI_23 NS_840 0 -1.0699701967311932e-005
GC_23_841 b_23 NI_23 NS_841 0 1.0052175357901539e-003
GC_23_842 b_23 NI_23 NS_842 0 6.5849693722085621e-003
GC_23_843 b_23 NI_23 NS_843 0 4.3509786808521814e-002
GC_23_844 b_23 NI_23 NS_844 0 6.1562141632003388e-003
GC_23_845 b_23 NI_23 NS_845 0 1.2746967774275622e-005
GC_23_846 b_23 NI_23 NS_846 0 -1.1167217561128395e-004
GC_23_847 b_23 NI_23 NS_847 0 -1.1651264265064764e-006
GC_23_848 b_23 NI_23 NS_848 0 3.7209347164524951e-006
GC_23_849 b_23 NI_23 NS_849 0 3.5193914838500529e-006
GC_23_850 b_23 NI_23 NS_850 0 -1.3965728823294975e-006
GC_23_851 b_23 NI_23 NS_851 0 -6.1672727237434845e-006
GC_23_852 b_23 NI_23 NS_852 0 -5.3661053308474381e-007
GC_23_853 b_23 NI_23 NS_853 0 -7.3669517721204166e-006
GC_23_854 b_23 NI_23 NS_854 0 1.6492112311581961e-005
GC_23_855 b_23 NI_23 NS_855 0 1.8487692582948715e-005
GC_23_856 b_23 NI_23 NS_856 0 -6.7757221979216440e-006
GC_23_857 b_23 NI_23 NS_857 0 -1.2871830194856270e-005
GC_23_858 b_23 NI_23 NS_858 0 1.0216207581832113e-006
GC_23_859 b_23 NI_23 NS_859 0 -2.9108621703734117e-005
GC_23_860 b_23 NI_23 NS_860 0 7.9472494553263604e-006
GC_23_861 b_23 NI_23 NS_861 0 2.9157101138251753e-006
GC_23_862 b_23 NI_23 NS_862 0 4.1093861038071869e-006
GC_23_863 b_23 NI_23 NS_863 0 -5.3064838576821208e-006
GC_23_864 b_23 NI_23 NS_864 0 3.7618580215283940e-006
GC_23_865 b_23 NI_23 NS_865 0 -1.5504751935484087e-006
GC_23_866 b_23 NI_23 NS_866 0 1.7749374819558585e-006
GC_23_867 b_23 NI_23 NS_867 0 -3.8886548776849589e-007
GC_23_868 b_23 NI_23 NS_868 0 -1.0384168608206234e-006
GC_23_869 b_23 NI_23 NS_869 0 -7.4671745313522929e-008
GC_23_870 b_23 NI_23 NS_870 0 -2.3114311892039007e-006
GC_23_871 b_23 NI_23 NS_871 0 6.7425227643901275e-006
GC_23_872 b_23 NI_23 NS_872 0 -6.9357241352311395e-006
GC_23_873 b_23 NI_23 NS_873 0 -8.2987954708407132e-006
GC_23_874 b_23 NI_23 NS_874 0 6.2045384479231023e-006
GC_23_875 b_23 NI_23 NS_875 0 -8.6024780525998431e-003
GC_23_876 b_23 NI_23 NS_876 0 2.0041591020044742e-010
GC_23_877 b_23 NI_23 NS_877 0 3.7360302085851192e-008
GC_23_878 b_23 NI_23 NS_878 0 8.3791599925928255e-006
GC_23_879 b_23 NI_23 NS_879 0 -1.8132725864109102e-003
GC_23_880 b_23 NI_23 NS_880 0 8.0764844800325017e-003
GC_23_881 b_23 NI_23 NS_881 0 -6.0618348899592923e-003
GC_23_882 b_23 NI_23 NS_882 0 -5.7868227288907795e-002
GC_23_883 b_23 NI_23 NS_883 0 9.9087793709997732e-005
GC_23_884 b_23 NI_23 NS_884 0 6.6812306258819844e-007
GC_23_885 b_23 NI_23 NS_885 0 7.0475348195569039e-006
GC_23_886 b_23 NI_23 NS_886 0 -1.1161233237087876e-005
GC_23_887 b_23 NI_23 NS_887 0 3.7109215993185116e-005
GC_23_888 b_23 NI_23 NS_888 0 1.6911861919116118e-005
GC_23_889 b_23 NI_23 NS_889 0 -5.0434284570423280e-006
GC_23_890 b_23 NI_23 NS_890 0 -2.9343025988600102e-006
GC_23_891 b_23 NI_23 NS_891 0 2.8376178132773938e-006
GC_23_892 b_23 NI_23 NS_892 0 6.7023725296836439e-006
GC_23_893 b_23 NI_23 NS_893 0 8.4264935088615421e-006
GC_23_894 b_23 NI_23 NS_894 0 -3.4078605391869759e-006
GC_23_895 b_23 NI_23 NS_895 0 -6.2379886696427038e-008
GC_23_896 b_23 NI_23 NS_896 0 1.0952015387595350e-005
GC_23_897 b_23 NI_23 NS_897 0 7.2999160101724166e-006
GC_23_898 b_23 NI_23 NS_898 0 2.4608749530714322e-005
GC_23_899 b_23 NI_23 NS_899 0 -6.1287894621318671e-007
GC_23_900 b_23 NI_23 NS_900 0 5.3066580954734309e-006
GC_23_901 b_23 NI_23 NS_901 0 7.1232265541006100e-006
GC_23_902 b_23 NI_23 NS_902 0 3.4645058926703777e-006
GC_23_903 b_23 NI_23 NS_903 0 9.3903440567519527e-007
GC_23_904 b_23 NI_23 NS_904 0 1.4459826183525167e-006
GC_23_905 b_23 NI_23 NS_905 0 1.4344148865042258e-006
GC_23_906 b_23 NI_23 NS_906 0 3.7370282553491983e-006
GC_23_907 b_23 NI_23 NS_907 0 1.9041624743228794e-006
GC_23_908 b_23 NI_23 NS_908 0 5.8793417193904475e-006
GC_23_909 b_23 NI_23 NS_909 0 5.0182551347120116e-006
GC_23_910 b_23 NI_23 NS_910 0 1.4155975554795079e-005
GC_23_911 b_23 NI_23 NS_911 0 3.6785634932447466e-006
GC_23_912 b_23 NI_23 NS_912 0 4.8256409162610858e-006
GD_23_1 b_23 NI_23 NA_1 0 -7.7624208303461364e-003
GD_23_2 b_23 NI_23 NA_2 0 -9.7169828477353115e-003
GD_23_3 b_23 NI_23 NA_3 0 -1.6470383292645724e-003
GD_23_4 b_23 NI_23 NA_4 0 -5.4887287751331304e-003
GD_23_5 b_23 NI_23 NA_5 0 -2.1297675623584032e-003
GD_23_6 b_23 NI_23 NA_6 0 -6.1123565981466383e-003
GD_23_7 b_23 NI_23 NA_7 0 1.6814871482542201e-003
GD_23_8 b_23 NI_23 NA_8 0 -3.5362551498615154e-003
GD_23_9 b_23 NI_23 NA_9 0 -3.5647271865703080e-003
GD_23_10 b_23 NI_23 NA_10 0 -8.7338718790937551e-003
GD_23_11 b_23 NI_23 NA_11 0 4.7571238547185401e-003
GD_23_12 b_23 NI_23 NA_12 0 6.4127695462365213e-004
GD_23_13 b_23 NI_23 NA_13 0 -4.0841461466540506e-004
GD_23_14 b_23 NI_23 NA_14 0 -4.7196462903703589e-003
GD_23_15 b_23 NI_23 NA_15 0 -6.1955788944940970e-003
GD_23_16 b_23 NI_23 NA_16 0 -6.4760706478817444e-003
GD_23_17 b_23 NI_23 NA_17 0 -9.0801143392204662e-003
GD_23_18 b_23 NI_23 NA_18 0 -1.1957430759721693e-002
GD_23_19 b_23 NI_23 NA_19 0 1.0827731523718883e-002
GD_23_20 b_23 NI_23 NA_20 0 -1.1730692071842328e-002
GD_23_21 b_23 NI_23 NA_21 0 2.8207239647573012e-003
GD_23_22 b_23 NI_23 NA_22 0 -8.3986746217000561e-003
GD_23_23 b_23 NI_23 NA_23 0 -1.9613007691891771e-001
GD_23_24 b_23 NI_23 NA_24 0 4.3630349468581173e-002
*
* Port 24
VI_24 a_24 NI_24 0
RI_24 NI_24 b_24 5.0000000000000000e+001
GC_24_1 b_24 NI_24 NS_1 0 4.8448254631701035e-003
GC_24_2 b_24 NI_24 NS_2 0 -3.2683352638407953e-010
GC_24_3 b_24 NI_24 NS_3 0 8.0720893061321196e-009
GC_24_4 b_24 NI_24 NS_4 0 3.2700542722196318e-007
GC_24_5 b_24 NI_24 NS_5 0 7.2222079208071317e-004
GC_24_6 b_24 NI_24 NS_6 0 1.7365111145307016e-003
GC_24_7 b_24 NI_24 NS_7 0 -8.3890511451812245e-004
GC_24_8 b_24 NI_24 NS_8 0 1.1510097835975312e-003
GC_24_9 b_24 NI_24 NS_9 0 -6.5910927729509924e-005
GC_24_10 b_24 NI_24 NS_10 0 -3.2642379037989767e-005
GC_24_11 b_24 NI_24 NS_11 0 -6.9995171770397644e-006
GC_24_12 b_24 NI_24 NS_12 0 9.0083919150237860e-006
GC_24_13 b_24 NI_24 NS_13 0 5.1504694607666620e-006
GC_24_14 b_24 NI_24 NS_14 0 4.6851519085063950e-005
GC_24_15 b_24 NI_24 NS_15 0 3.0733139875195741e-006
GC_24_16 b_24 NI_24 NS_16 0 -6.4298201770954554e-007
GC_24_17 b_24 NI_24 NS_17 0 -5.1052786828304739e-007
GC_24_18 b_24 NI_24 NS_18 0 2.6059039496341919e-006
GC_24_19 b_24 NI_24 NS_19 0 -1.0864966207502840e-005
GC_24_20 b_24 NI_24 NS_20 0 1.1612471327256766e-005
GC_24_21 b_24 NI_24 NS_21 0 2.3919906597207927e-006
GC_24_22 b_24 NI_24 NS_22 0 1.1632502817345140e-005
GC_24_23 b_24 NI_24 NS_23 0 2.8587360077019394e-008
GC_24_24 b_24 NI_24 NS_24 0 -9.9401961284876585e-006
GC_24_25 b_24 NI_24 NS_25 0 1.9958395483005347e-007
GC_24_26 b_24 NI_24 NS_26 0 -1.8719807097756458e-005
GC_24_27 b_24 NI_24 NS_27 0 5.8400588217821797e-006
GC_24_28 b_24 NI_24 NS_28 0 -1.3473311577780981e-005
GC_24_29 b_24 NI_24 NS_29 0 3.9197961658485361e-008
GC_24_30 b_24 NI_24 NS_30 0 1.6038768042884873e-006
GC_24_31 b_24 NI_24 NS_31 0 6.6111819399170632e-006
GC_24_32 b_24 NI_24 NS_32 0 -1.2908893656121979e-005
GC_24_33 b_24 NI_24 NS_33 0 5.3274695872318220e-006
GC_24_34 b_24 NI_24 NS_34 0 -3.0057301428323461e-005
GC_24_35 b_24 NI_24 NS_35 0 1.9246334134113351e-005
GC_24_36 b_24 NI_24 NS_36 0 -6.5120896502836750e-006
GC_24_37 b_24 NI_24 NS_37 0 -6.4973394537769371e-006
GC_24_38 b_24 NI_24 NS_38 0 -2.1099216473643484e-006
GC_24_39 b_24 NI_24 NS_39 0 -1.1946230847004419e-003
GC_24_40 b_24 NI_24 NS_40 0 -9.6700285455792818e-011
GC_24_41 b_24 NI_24 NS_41 0 9.2912504711704502e-009
GC_24_42 b_24 NI_24 NS_42 0 -1.4919464028421653e-006
GC_24_43 b_24 NI_24 NS_43 0 -4.4233379462898794e-005
GC_24_44 b_24 NI_24 NS_44 0 8.3750184561165713e-004
GC_24_45 b_24 NI_24 NS_45 0 2.0624580798447854e-003
GC_24_46 b_24 NI_24 NS_46 0 3.3396292193132207e-004
GC_24_47 b_24 NI_24 NS_47 0 9.1267050672804866e-005
GC_24_48 b_24 NI_24 NS_48 0 6.0491962728574630e-005
GC_24_49 b_24 NI_24 NS_49 0 -9.2563104606837310e-006
GC_24_50 b_24 NI_24 NS_50 0 9.3544631855074036e-007
GC_24_51 b_24 NI_24 NS_51 0 2.3879627742972562e-006
GC_24_52 b_24 NI_24 NS_52 0 2.1824891788178307e-005
GC_24_53 b_24 NI_24 NS_53 0 -3.3516034967071084e-006
GC_24_54 b_24 NI_24 NS_54 0 -2.6429825259544240e-006
GC_24_55 b_24 NI_24 NS_55 0 -6.2326445047181449e-006
GC_24_56 b_24 NI_24 NS_56 0 -1.2804372214007820e-006
GC_24_57 b_24 NI_24 NS_57 0 -1.9888020212243684e-006
GC_24_58 b_24 NI_24 NS_58 0 9.1087924791294888e-006
GC_24_59 b_24 NI_24 NS_59 0 9.3101618773069714e-006
GC_24_60 b_24 NI_24 NS_60 0 3.2849291185020056e-006
GC_24_61 b_24 NI_24 NS_61 0 -8.9648899651833397e-006
GC_24_62 b_24 NI_24 NS_62 0 6.5382874532518194e-006
GC_24_63 b_24 NI_24 NS_63 0 9.1569259629574974e-006
GC_24_64 b_24 NI_24 NS_64 0 -1.0425878602121564e-005
GC_24_65 b_24 NI_24 NS_65 0 1.4723504198382892e-005
GC_24_66 b_24 NI_24 NS_66 0 1.2388393698791169e-006
GC_24_67 b_24 NI_24 NS_67 0 -5.4596447047105537e-007
GC_24_68 b_24 NI_24 NS_68 0 -1.2523630120733259e-006
GC_24_69 b_24 NI_24 NS_69 0 1.2366362913290697e-005
GC_24_70 b_24 NI_24 NS_70 0 -1.3925674480639754e-006
GC_24_71 b_24 NI_24 NS_71 0 1.7126919634095802e-005
GC_24_72 b_24 NI_24 NS_72 0 -1.5115420975406969e-005
GC_24_73 b_24 NI_24 NS_73 0 -4.4916172690679898e-006
GC_24_74 b_24 NI_24 NS_74 0 -1.6028165461521454e-005
GC_24_75 b_24 NI_24 NS_75 0 -4.4572999074675972e-006
GC_24_76 b_24 NI_24 NS_76 0 6.2073161531564763e-007
GC_24_77 b_24 NI_24 NS_77 0 2.9247870130056750e-003
GC_24_78 b_24 NI_24 NS_78 0 -1.1388698527150592e-010
GC_24_79 b_24 NI_24 NS_79 0 4.9015254894333764e-009
GC_24_80 b_24 NI_24 NS_80 0 -5.9376835321229188e-007
GC_24_81 b_24 NI_24 NS_81 0 -1.7389443686625117e-004
GC_24_82 b_24 NI_24 NS_82 0 8.4812673871228084e-004
GC_24_83 b_24 NI_24 NS_83 0 -8.5548101442155591e-004
GC_24_84 b_24 NI_24 NS_84 0 6.6086297887821895e-004
GC_24_85 b_24 NI_24 NS_85 0 1.0580011237890533e-004
GC_24_86 b_24 NI_24 NS_86 0 4.4008537563329072e-005
GC_24_87 b_24 NI_24 NS_87 0 1.7607835546907859e-006
GC_24_88 b_24 NI_24 NS_88 0 -6.4783454384086921e-007
GC_24_89 b_24 NI_24 NS_89 0 1.7332393245632536e-005
GC_24_90 b_24 NI_24 NS_90 0 1.4262379036138442e-005
GC_24_91 b_24 NI_24 NS_91 0 -1.2101585788887857e-006
GC_24_92 b_24 NI_24 NS_92 0 -1.1681926456193708e-007
GC_24_93 b_24 NI_24 NS_93 0 9.8046248267824308e-006
GC_24_94 b_24 NI_24 NS_94 0 1.2205523031167769e-006
GC_24_95 b_24 NI_24 NS_95 0 1.3827023458526212e-005
GC_24_96 b_24 NI_24 NS_96 0 -5.2020511686293346e-005
GC_24_97 b_24 NI_24 NS_97 0 -6.8348256111256840e-007
GC_24_98 b_24 NI_24 NS_98 0 -4.9327551740482576e-007
GC_24_99 b_24 NI_24 NS_99 0 -2.1582074215113797e-006
GC_24_100 b_24 NI_24 NS_100 0 -3.2021191943534840e-006
GC_24_101 b_24 NI_24 NS_101 0 1.7677029314477039e-006
GC_24_102 b_24 NI_24 NS_102 0 1.2191514552078813e-006
GC_24_103 b_24 NI_24 NS_103 0 -1.3317237714484517e-006
GC_24_104 b_24 NI_24 NS_104 0 -4.6075141708202844e-006
GC_24_105 b_24 NI_24 NS_105 0 7.2356427171394156e-007
GC_24_106 b_24 NI_24 NS_106 0 -1.0340907682566666e-006
GC_24_107 b_24 NI_24 NS_107 0 -1.7049146504573918e-006
GC_24_108 b_24 NI_24 NS_108 0 4.9111564719020925e-007
GC_24_109 b_24 NI_24 NS_109 0 9.8551619128018802e-007
GC_24_110 b_24 NI_24 NS_110 0 -1.1903042989793981e-006
GC_24_111 b_24 NI_24 NS_111 0 5.1896888522963796e-006
GC_24_112 b_24 NI_24 NS_112 0 7.0707691966670933e-006
GC_24_113 b_24 NI_24 NS_113 0 6.2789825105917413e-006
GC_24_114 b_24 NI_24 NS_114 0 -2.7261901912829335e-005
GC_24_115 b_24 NI_24 NS_115 0 -5.6966397446362978e-004
GC_24_116 b_24 NI_24 NS_116 0 5.6444081230310494e-011
GC_24_117 b_24 NI_24 NS_117 0 2.4307565288909940e-009
GC_24_118 b_24 NI_24 NS_118 0 -3.4817719275101707e-007
GC_24_119 b_24 NI_24 NS_119 0 -9.7420546399396810e-005
GC_24_120 b_24 NI_24 NS_120 0 4.8091337673343028e-004
GC_24_121 b_24 NI_24 NS_121 0 1.1744511267767119e-003
GC_24_122 b_24 NI_24 NS_122 0 2.5099766651238438e-004
GC_24_123 b_24 NI_24 NS_123 0 -5.7709743423622190e-006
GC_24_124 b_24 NI_24 NS_124 0 3.5495523863113368e-005
GC_24_125 b_24 NI_24 NS_125 0 4.2192363821240711e-006
GC_24_126 b_24 NI_24 NS_126 0 6.1922013526077150e-007
GC_24_127 b_24 NI_24 NS_127 0 -7.3136819358922173e-006
GC_24_128 b_24 NI_24 NS_128 0 1.9170063145656372e-005
GC_24_129 b_24 NI_24 NS_129 0 -7.4942002732340561e-008
GC_24_130 b_24 NI_24 NS_130 0 3.0263328539552130e-007
GC_24_131 b_24 NI_24 NS_131 0 4.1708111744852991e-006
GC_24_132 b_24 NI_24 NS_132 0 5.7411352306205711e-006
GC_24_133 b_24 NI_24 NS_133 0 3.0438178083144154e-005
GC_24_134 b_24 NI_24 NS_134 0 -2.1664133327366709e-005
GC_24_135 b_24 NI_24 NS_135 0 -4.0218725949081566e-007
GC_24_136 b_24 NI_24 NS_136 0 -1.0004952980140998e-006
GC_24_137 b_24 NI_24 NS_137 0 -3.0153401376358773e-006
GC_24_138 b_24 NI_24 NS_138 0 1.0322865456631100e-007
GC_24_139 b_24 NI_24 NS_139 0 -3.1032712877820987e-006
GC_24_140 b_24 NI_24 NS_140 0 8.8834068568189733e-007
GC_24_141 b_24 NI_24 NS_141 0 6.8177887838581255e-006
GC_24_142 b_24 NI_24 NS_142 0 5.0099403911925896e-006
GC_24_143 b_24 NI_24 NS_143 0 9.2191002115728777e-008
GC_24_144 b_24 NI_24 NS_144 0 2.1174063915333337e-006
GC_24_145 b_24 NI_24 NS_145 0 4.2400917029872772e-007
GC_24_146 b_24 NI_24 NS_146 0 8.3787107340216526e-007
GC_24_147 b_24 NI_24 NS_147 0 -8.9501086207835491e-007
GC_24_148 b_24 NI_24 NS_148 0 -1.3835969671313099e-006
GC_24_149 b_24 NI_24 NS_149 0 -8.8239607509179515e-006
GC_24_150 b_24 NI_24 NS_150 0 5.2403511516545644e-006
GC_24_151 b_24 NI_24 NS_151 0 3.1980675314961268e-005
GC_24_152 b_24 NI_24 NS_152 0 1.3948390911468517e-005
GC_24_153 b_24 NI_24 NS_153 0 3.6422213658514539e-003
GC_24_154 b_24 NI_24 NS_154 0 -2.2071058750014097e-010
GC_24_155 b_24 NI_24 NS_155 0 7.0238250828633764e-009
GC_24_156 b_24 NI_24 NS_156 0 -2.6714772648047988e-007
GC_24_157 b_24 NI_24 NS_157 0 2.4177119339910256e-004
GC_24_158 b_24 NI_24 NS_158 0 1.1462579163382218e-003
GC_24_159 b_24 NI_24 NS_159 0 -9.1102954327133400e-004
GC_24_160 b_24 NI_24 NS_160 0 7.8878737251391478e-004
GC_24_161 b_24 NI_24 NS_161 0 -5.0961559934525972e-006
GC_24_162 b_24 NI_24 NS_162 0 -6.2285559016973544e-005
GC_24_163 b_24 NI_24 NS_163 0 1.9011232524197764e-007
GC_24_164 b_24 NI_24 NS_164 0 2.4656889114281706e-006
GC_24_165 b_24 NI_24 NS_165 0 -5.3859021805747909e-006
GC_24_166 b_24 NI_24 NS_166 0 1.8274987072719173e-005
GC_24_167 b_24 NI_24 NS_167 0 9.2100149480820281e-007
GC_24_168 b_24 NI_24 NS_168 0 3.1906027751132176e-009
GC_24_169 b_24 NI_24 NS_169 0 -4.7284267333733872e-006
GC_24_170 b_24 NI_24 NS_170 0 8.2187791220057491e-006
GC_24_171 b_24 NI_24 NS_171 0 1.2143098506492644e-006
GC_24_172 b_24 NI_24 NS_172 0 -6.4873110857333078e-006
GC_24_173 b_24 NI_24 NS_173 0 2.0794615750556617e-006
GC_24_174 b_24 NI_24 NS_174 0 1.7320492867431958e-006
GC_24_175 b_24 NI_24 NS_175 0 -1.6054285337376179e-006
GC_24_176 b_24 NI_24 NS_176 0 2.2653482228454248e-006
GC_24_177 b_24 NI_24 NS_177 0 2.3318340885307121e-006
GC_24_178 b_24 NI_24 NS_178 0 -6.9298620753082718e-006
GC_24_179 b_24 NI_24 NS_179 0 5.0265503983434059e-006
GC_24_180 b_24 NI_24 NS_180 0 -4.0516484930506034e-006
GC_24_181 b_24 NI_24 NS_181 0 1.5197721494823758e-007
GC_24_182 b_24 NI_24 NS_182 0 1.2524324152468307e-006
GC_24_183 b_24 NI_24 NS_183 0 -2.9029247779967221e-006
GC_24_184 b_24 NI_24 NS_184 0 1.9946438719957930e-006
GC_24_185 b_24 NI_24 NS_185 0 6.7404196134184925e-006
GC_24_186 b_24 NI_24 NS_186 0 -2.5844459126136431e-006
GC_24_187 b_24 NI_24 NS_187 0 1.8843388572826306e-005
GC_24_188 b_24 NI_24 NS_188 0 -1.1354359826728401e-005
GC_24_189 b_24 NI_24 NS_189 0 -4.5953061425938805e-006
GC_24_190 b_24 NI_24 NS_190 0 -4.2022649791691310e-006
GC_24_191 b_24 NI_24 NS_191 0 -1.5060085224127351e-004
GC_24_192 b_24 NI_24 NS_192 0 2.0407993065059772e-010
GC_24_193 b_24 NI_24 NS_193 0 2.4031446025798430e-009
GC_24_194 b_24 NI_24 NS_194 0 -9.4103422127217807e-007
GC_24_195 b_24 NI_24 NS_195 0 9.2363014958475793e-005
GC_24_196 b_24 NI_24 NS_196 0 6.5655532717365358e-004
GC_24_197 b_24 NI_24 NS_197 0 1.1436478484186914e-003
GC_24_198 b_24 NI_24 NS_198 0 4.6951941207775002e-004
GC_24_199 b_24 NI_24 NS_199 0 -1.5265274849670974e-005
GC_24_200 b_24 NI_24 NS_200 0 -1.4429654516322990e-005
GC_24_201 b_24 NI_24 NS_201 0 -1.7693969841909962e-006
GC_24_202 b_24 NI_24 NS_202 0 5.3115939903676662e-006
GC_24_203 b_24 NI_24 NS_203 0 2.3889258092531065e-005
GC_24_204 b_24 NI_24 NS_204 0 1.2671075162019575e-006
GC_24_205 b_24 NI_24 NS_205 0 -2.1933286967366656e-006
GC_24_206 b_24 NI_24 NS_206 0 -9.7211306489952965e-007
GC_24_207 b_24 NI_24 NS_207 0 -1.1344573365173770e-005
GC_24_208 b_24 NI_24 NS_208 0 -4.5432504027014911e-006
GC_24_209 b_24 NI_24 NS_209 0 1.4040662569488584e-005
GC_24_210 b_24 NI_24 NS_210 0 1.0229521999976855e-005
GC_24_211 b_24 NI_24 NS_211 0 -4.7936080888584419e-009
GC_24_212 b_24 NI_24 NS_212 0 1.7012667704344602e-006
GC_24_213 b_24 NI_24 NS_213 0 2.6571427526496235e-006
GC_24_214 b_24 NI_24 NS_214 0 -3.6633031282195421e-006
GC_24_215 b_24 NI_24 NS_215 0 -2.9891151810585285e-006
GC_24_216 b_24 NI_24 NS_216 0 -5.9379787720987948e-006
GC_24_217 b_24 NI_24 NS_217 0 1.0860631952344990e-006
GC_24_218 b_24 NI_24 NS_218 0 -5.5333485567729984e-006
GC_24_219 b_24 NI_24 NS_219 0 -6.9352588214324006e-008
GC_24_220 b_24 NI_24 NS_220 0 -1.5610705971128575e-006
GC_24_221 b_24 NI_24 NS_221 0 -2.2584326816281958e-006
GC_24_222 b_24 NI_24 NS_222 0 -1.4225132610647433e-007
GC_24_223 b_24 NI_24 NS_223 0 -1.1696752635501758e-005
GC_24_224 b_24 NI_24 NS_224 0 -7.7727785136059977e-006
GC_24_225 b_24 NI_24 NS_225 0 2.5326855508903081e-006
GC_24_226 b_24 NI_24 NS_226 0 -1.1195940120655456e-005
GC_24_227 b_24 NI_24 NS_227 0 -9.6611977696005372e-007
GC_24_228 b_24 NI_24 NS_228 0 9.5406002531447987e-007
GC_24_229 b_24 NI_24 NS_229 0 1.7326920196701616e-003
GC_24_230 b_24 NI_24 NS_230 0 -1.6812100883730618e-010
GC_24_231 b_24 NI_24 NS_231 0 5.5723748587445346e-009
GC_24_232 b_24 NI_24 NS_232 0 -3.6898849101217478e-007
GC_24_233 b_24 NI_24 NS_233 0 -3.2186793960857332e-005
GC_24_234 b_24 NI_24 NS_234 0 1.5329167197588949e-004
GC_24_235 b_24 NI_24 NS_235 0 -7.7664439507296528e-004
GC_24_236 b_24 NI_24 NS_236 0 1.7148623306213133e-004
GC_24_237 b_24 NI_24 NS_237 0 8.6011852956878522e-005
GC_24_238 b_24 NI_24 NS_238 0 1.2126160150324718e-004
GC_24_239 b_24 NI_24 NS_239 0 4.3232377237698573e-006
GC_24_240 b_24 NI_24 NS_240 0 6.9738103916738106e-006
GC_24_241 b_24 NI_24 NS_241 0 1.9262265854222493e-005
GC_24_242 b_24 NI_24 NS_242 0 6.7248060050785090e-006
GC_24_243 b_24 NI_24 NS_243 0 -1.0275559732805746e-006
GC_24_244 b_24 NI_24 NS_244 0 -3.5691786761918282e-007
GC_24_245 b_24 NI_24 NS_245 0 -3.0369692464249026e-006
GC_24_246 b_24 NI_24 NS_246 0 5.3577909065072698e-006
GC_24_247 b_24 NI_24 NS_247 0 3.2667743283157987e-006
GC_24_248 b_24 NI_24 NS_248 0 -5.9469659512211093e-006
GC_24_249 b_24 NI_24 NS_249 0 -1.1189302772372656e-006
GC_24_250 b_24 NI_24 NS_250 0 6.5936382575957346e-007
GC_24_251 b_24 NI_24 NS_251 0 5.8311793671047760e-007
GC_24_252 b_24 NI_24 NS_252 0 -1.6705256513851227e-006
GC_24_253 b_24 NI_24 NS_253 0 1.2629839665999902e-006
GC_24_254 b_24 NI_24 NS_254 0 2.9577317715508478e-006
GC_24_255 b_24 NI_24 NS_255 0 1.1046990588275605e-006
GC_24_256 b_24 NI_24 NS_256 0 -3.9464718844715249e-006
GC_24_257 b_24 NI_24 NS_257 0 -9.2742425518482429e-007
GC_24_258 b_24 NI_24 NS_258 0 1.2672632934353227e-006
GC_24_259 b_24 NI_24 NS_259 0 -1.2453261724550475e-006
GC_24_260 b_24 NI_24 NS_260 0 -7.5877846675163762e-007
GC_24_261 b_24 NI_24 NS_261 0 1.7869564352326537e-006
GC_24_262 b_24 NI_24 NS_262 0 3.0635898962661530e-006
GC_24_263 b_24 NI_24 NS_263 0 2.3450747161443441e-006
GC_24_264 b_24 NI_24 NS_264 0 6.8556893715034679e-006
GC_24_265 b_24 NI_24 NS_265 0 -1.6342267746524033e-006
GC_24_266 b_24 NI_24 NS_266 0 -1.0481221434831622e-005
GC_24_267 b_24 NI_24 NS_267 0 -9.8533439386382484e-004
GC_24_268 b_24 NI_24 NS_268 0 2.4163134054271878e-010
GC_24_269 b_24 NI_24 NS_269 0 -2.3739120816635424e-009
GC_24_270 b_24 NI_24 NS_270 0 3.5187099695630274e-007
GC_24_271 b_24 NI_24 NS_271 0 2.6764716830765837e-004
GC_24_272 b_24 NI_24 NS_272 0 3.6932583936830359e-004
GC_24_273 b_24 NI_24 NS_273 0 1.6377888971773722e-003
GC_24_274 b_24 NI_24 NS_274 0 3.1393772591246433e-004
GC_24_275 b_24 NI_24 NS_275 0 -3.3381225340446258e-005
GC_24_276 b_24 NI_24 NS_276 0 1.1785502743040311e-004
GC_24_277 b_24 NI_24 NS_277 0 -1.8390000437454618e-006
GC_24_278 b_24 NI_24 NS_278 0 7.7774188761288529e-006
GC_24_279 b_24 NI_24 NS_279 0 5.9633282861182226e-006
GC_24_280 b_24 NI_24 NS_280 0 1.9849972787609857e-005
GC_24_281 b_24 NI_24 NS_281 0 9.8340196893335547e-007
GC_24_282 b_24 NI_24 NS_282 0 2.1557203125657732e-007
GC_24_283 b_24 NI_24 NS_283 0 -6.5431384074955255e-006
GC_24_284 b_24 NI_24 NS_284 0 -3.4213670373683464e-006
GC_24_285 b_24 NI_24 NS_285 0 -4.6705945357125614e-006
GC_24_286 b_24 NI_24 NS_286 0 -4.9075278976669884e-006
GC_24_287 b_24 NI_24 NS_287 0 1.0015474671579227e-006
GC_24_288 b_24 NI_24 NS_288 0 -1.2623439448146542e-006
GC_24_289 b_24 NI_24 NS_289 0 -1.3299563674614771e-006
GC_24_290 b_24 NI_24 NS_290 0 1.7108849634909426e-006
GC_24_291 b_24 NI_24 NS_291 0 -3.5393222836127870e-006
GC_24_292 b_24 NI_24 NS_292 0 2.1596738034654202e-006
GC_24_293 b_24 NI_24 NS_293 0 5.2214454501256751e-006
GC_24_294 b_24 NI_24 NS_294 0 3.5915920788280678e-007
GC_24_295 b_24 NI_24 NS_295 0 -7.8027985249957266e-007
GC_24_296 b_24 NI_24 NS_296 0 -2.0621441233795912e-006
GC_24_297 b_24 NI_24 NS_297 0 1.4375366320557237e-006
GC_24_298 b_24 NI_24 NS_298 0 1.1623444787898081e-006
GC_24_299 b_24 NI_24 NS_299 0 -5.9047440960138611e-006
GC_24_300 b_24 NI_24 NS_300 0 6.0424136336088419e-007
GC_24_301 b_24 NI_24 NS_301 0 -9.4684767257595287e-006
GC_24_302 b_24 NI_24 NS_302 0 2.4592480404468678e-006
GC_24_303 b_24 NI_24 NS_303 0 1.3767201371649031e-005
GC_24_304 b_24 NI_24 NS_304 0 3.0637940594573029e-006
GC_24_305 b_24 NI_24 NS_305 0 4.6891899483751109e-003
GC_24_306 b_24 NI_24 NS_306 0 -8.9663716214986144e-011
GC_24_307 b_24 NI_24 NS_307 0 7.8380787924046216e-009
GC_24_308 b_24 NI_24 NS_308 0 -1.1203838396078656e-006
GC_24_309 b_24 NI_24 NS_309 0 1.5951049342773454e-004
GC_24_310 b_24 NI_24 NS_310 0 1.4639318842588176e-003
GC_24_311 b_24 NI_24 NS_311 0 -1.2044826059399516e-003
GC_24_312 b_24 NI_24 NS_312 0 1.1129020167355958e-003
GC_24_313 b_24 NI_24 NS_313 0 8.3335793444265667e-005
GC_24_314 b_24 NI_24 NS_314 0 -1.2643128788440426e-004
GC_24_315 b_24 NI_24 NS_315 0 -5.2992122070829600e-006
GC_24_316 b_24 NI_24 NS_316 0 5.5425784659301389e-008
GC_24_317 b_24 NI_24 NS_317 0 -2.2544047073445683e-005
GC_24_318 b_24 NI_24 NS_318 0 -4.8929760205334763e-005
GC_24_319 b_24 NI_24 NS_319 0 -1.0356363210167444e-006
GC_24_320 b_24 NI_24 NS_320 0 -1.6085743576645389e-007
GC_24_321 b_24 NI_24 NS_321 0 -2.3012567644598829e-005
GC_24_322 b_24 NI_24 NS_322 0 1.8055216098314389e-005
GC_24_323 b_24 NI_24 NS_323 0 2.1206528657225560e-005
GC_24_324 b_24 NI_24 NS_324 0 -2.0672547793613291e-005
GC_24_325 b_24 NI_24 NS_325 0 -1.2037047629696790e-006
GC_24_326 b_24 NI_24 NS_326 0 1.3743294296880621e-006
GC_24_327 b_24 NI_24 NS_327 0 -1.8403254616854937e-006
GC_24_328 b_24 NI_24 NS_328 0 2.6621135624630587e-006
GC_24_329 b_24 NI_24 NS_329 0 -9.3871628520134969e-007
GC_24_330 b_24 NI_24 NS_330 0 2.6845102155930948e-006
GC_24_331 b_24 NI_24 NS_331 0 -1.3588887630812925e-006
GC_24_332 b_24 NI_24 NS_332 0 7.7550293978149070e-007
GC_24_333 b_24 NI_24 NS_333 0 -9.2485233846781411e-007
GC_24_334 b_24 NI_24 NS_334 0 2.0782960334400692e-006
GC_24_335 b_24 NI_24 NS_335 0 6.7872541676591359e-007
GC_24_336 b_24 NI_24 NS_336 0 -4.6817908816891037e-006
GC_24_337 b_24 NI_24 NS_337 0 2.2381953458168176e-006
GC_24_338 b_24 NI_24 NS_338 0 8.1639260810051567e-006
GC_24_339 b_24 NI_24 NS_339 0 5.9608156559174065e-006
GC_24_340 b_24 NI_24 NS_340 0 -2.1110452478776969e-006
GC_24_341 b_24 NI_24 NS_341 0 -1.8229341013793008e-006
GC_24_342 b_24 NI_24 NS_342 0 -3.7533117151317013e-006
GC_24_343 b_24 NI_24 NS_343 0 2.5587074615923541e-003
GC_24_344 b_24 NI_24 NS_344 0 1.3580467446125453e-010
GC_24_345 b_24 NI_24 NS_345 0 7.6902901110959806e-009
GC_24_346 b_24 NI_24 NS_346 0 -1.3051146896452276e-006
GC_24_347 b_24 NI_24 NS_347 0 -3.1439831241838280e-004
GC_24_348 b_24 NI_24 NS_348 0 1.2134230505320811e-003
GC_24_349 b_24 NI_24 NS_349 0 2.5924250872521774e-004
GC_24_350 b_24 NI_24 NS_350 0 1.3082364884283940e-003
GC_24_351 b_24 NI_24 NS_351 0 1.0033615670720403e-004
GC_24_352 b_24 NI_24 NS_352 0 -2.6089876898092063e-005
GC_24_353 b_24 NI_24 NS_353 0 -5.2372954918807428e-006
GC_24_354 b_24 NI_24 NS_354 0 -4.0359751264983050e-006
GC_24_355 b_24 NI_24 NS_355 0 -5.8980949520192122e-006
GC_24_356 b_24 NI_24 NS_356 0 -3.9344208192711573e-005
GC_24_357 b_24 NI_24 NS_357 0 -1.8476122057061820e-006
GC_24_358 b_24 NI_24 NS_358 0 -3.3246754825622435e-007
GC_24_359 b_24 NI_24 NS_359 0 -2.6827179724766715e-005
GC_24_360 b_24 NI_24 NS_360 0 -6.1609151788075912e-006
GC_24_361 b_24 NI_24 NS_361 0 2.8410361998263756e-005
GC_24_362 b_24 NI_24 NS_362 0 1.9286350198350039e-006
GC_24_363 b_24 NI_24 NS_363 0 1.8495035291212433e-006
GC_24_364 b_24 NI_24 NS_364 0 -1.4068111012915171e-006
GC_24_365 b_24 NI_24 NS_365 0 2.3191207475483314e-006
GC_24_366 b_24 NI_24 NS_366 0 -4.1055715579531672e-006
GC_24_367 b_24 NI_24 NS_367 0 -2.3267809185177484e-006
GC_24_368 b_24 NI_24 NS_368 0 1.1867865501927044e-006
GC_24_369 b_24 NI_24 NS_369 0 -1.3520332557479972e-006
GC_24_370 b_24 NI_24 NS_370 0 -8.1960330846484024e-007
GC_24_371 b_24 NI_24 NS_371 0 -1.0184174193864664e-006
GC_24_372 b_24 NI_24 NS_372 0 -2.4492211453269006e-006
GC_24_373 b_24 NI_24 NS_373 0 4.7515306416655602e-006
GC_24_374 b_24 NI_24 NS_374 0 8.3894443402034092e-007
GC_24_375 b_24 NI_24 NS_375 0 -1.1837671069637691e-005
GC_24_376 b_24 NI_24 NS_376 0 1.8576040257351108e-006
GC_24_377 b_24 NI_24 NS_377 0 -6.2622048163638422e-007
GC_24_378 b_24 NI_24 NS_378 0 -1.4799359572760181e-006
GC_24_379 b_24 NI_24 NS_379 0 3.3601309446421698e-006
GC_24_380 b_24 NI_24 NS_380 0 1.2202625013968494e-006
GC_24_381 b_24 NI_24 NS_381 0 -1.6412634058874013e-004
GC_24_382 b_24 NI_24 NS_382 0 -8.8896416694833009e-010
GC_24_383 b_24 NI_24 NS_383 0 7.5875846187133366e-009
GC_24_384 b_24 NI_24 NS_384 0 3.6457814124882485e-007
GC_24_385 b_24 NI_24 NS_385 0 -7.1348837624837528e-005
GC_24_386 b_24 NI_24 NS_386 0 -2.6563534211739503e-004
GC_24_387 b_24 NI_24 NS_387 0 -1.2387697459764481e-004
GC_24_388 b_24 NI_24 NS_388 0 -1.8297493308771519e-004
GC_24_389 b_24 NI_24 NS_389 0 5.9444284861047689e-005
GC_24_390 b_24 NI_24 NS_390 0 1.3305974201925855e-004
GC_24_391 b_24 NI_24 NS_391 0 7.1545467584175934e-006
GC_24_392 b_24 NI_24 NS_392 0 8.8203192055338351e-006
GC_24_393 b_24 NI_24 NS_393 0 9.3217925340711098e-006
GC_24_394 b_24 NI_24 NS_394 0 2.2727706052421765e-006
GC_24_395 b_24 NI_24 NS_395 0 -3.6465355393403221e-008
GC_24_396 b_24 NI_24 NS_396 0 -2.1244661361981522e-008
GC_24_397 b_24 NI_24 NS_397 0 -2.5996868574351788e-006
GC_24_398 b_24 NI_24 NS_398 0 5.3728477236260836e-006
GC_24_399 b_24 NI_24 NS_399 0 1.9413098031337515e-005
GC_24_400 b_24 NI_24 NS_400 0 -3.0403532416711612e-006
GC_24_401 b_24 NI_24 NS_401 0 6.7819881887206888e-007
GC_24_402 b_24 NI_24 NS_402 0 -1.5812994998414345e-006
GC_24_403 b_24 NI_24 NS_403 0 1.4115541088475777e-006
GC_24_404 b_24 NI_24 NS_404 0 -3.4646066746172690e-006
GC_24_405 b_24 NI_24 NS_405 0 1.0518616677068221e-006
GC_24_406 b_24 NI_24 NS_406 0 1.3631419437870303e-006
GC_24_407 b_24 NI_24 NS_407 0 -2.2856371702972964e-006
GC_24_408 b_24 NI_24 NS_408 0 -1.6701098460152636e-006
GC_24_409 b_24 NI_24 NS_409 0 2.8438786812754460e-007
GC_24_410 b_24 NI_24 NS_410 0 -1.5198486304836979e-007
GC_24_411 b_24 NI_24 NS_411 0 -1.3589452346236854e-006
GC_24_412 b_24 NI_24 NS_412 0 9.0933073730480259e-008
GC_24_413 b_24 NI_24 NS_413 0 2.6361448408452725e-006
GC_24_414 b_24 NI_24 NS_414 0 4.9106403065454970e-007
GC_24_415 b_24 NI_24 NS_415 0 2.5730043271054602e-006
GC_24_416 b_24 NI_24 NS_416 0 3.2042452593265855e-006
GC_24_417 b_24 NI_24 NS_417 0 -5.2403848638048605e-006
GC_24_418 b_24 NI_24 NS_418 0 -1.0482948646197712e-005
GC_24_419 b_24 NI_24 NS_419 0 -1.3867104751960969e-003
GC_24_420 b_24 NI_24 NS_420 0 -7.9167541963362875e-010
GC_24_421 b_24 NI_24 NS_421 0 2.6805329844281068e-009
GC_24_422 b_24 NI_24 NS_422 0 5.2866334663079161e-007
GC_24_423 b_24 NI_24 NS_423 0 5.3721535899959867e-004
GC_24_424 b_24 NI_24 NS_424 0 -4.9557779989546875e-005
GC_24_425 b_24 NI_24 NS_425 0 1.1005017761389990e-003
GC_24_426 b_24 NI_24 NS_426 0 -1.6953926582845253e-004
GC_24_427 b_24 NI_24 NS_427 0 -9.7052325837084587e-005
GC_24_428 b_24 NI_24 NS_428 0 7.5006098899457708e-005
GC_24_429 b_24 NI_24 NS_429 0 -5.4050702977688860e-006
GC_24_430 b_24 NI_24 NS_430 0 7.4746705478446390e-006
GC_24_431 b_24 NI_24 NS_431 0 7.9599978598933216e-006
GC_24_432 b_24 NI_24 NS_432 0 9.5176927108172034e-006
GC_24_433 b_24 NI_24 NS_433 0 8.3816034460383275e-007
GC_24_434 b_24 NI_24 NS_434 0 3.2668683511746698e-007
GC_24_435 b_24 NI_24 NS_435 0 -4.7997443488179157e-006
GC_24_436 b_24 NI_24 NS_436 0 -7.1288135131010701e-006
GC_24_437 b_24 NI_24 NS_437 0 -3.3986355087011162e-005
GC_24_438 b_24 NI_24 NS_438 0 -1.0046415884913682e-005
GC_24_439 b_24 NI_24 NS_439 0 -2.1518846905042241e-006
GC_24_440 b_24 NI_24 NS_440 0 6.3233827917228906e-007
GC_24_441 b_24 NI_24 NS_441 0 -3.2440621389195856e-006
GC_24_442 b_24 NI_24 NS_442 0 4.2032095847525632e-006
GC_24_443 b_24 NI_24 NS_443 0 -2.0615895510876795e-006
GC_24_444 b_24 NI_24 NS_444 0 3.2458109341314340e-007
GC_24_445 b_24 NI_24 NS_445 0 2.7610759558156295e-006
GC_24_446 b_24 NI_24 NS_446 0 2.6719776712038427e-006
GC_24_447 b_24 NI_24 NS_447 0 -1.7253326103696107e-007
GC_24_448 b_24 NI_24 NS_448 0 1.6955087463860561e-007
GC_24_449 b_24 NI_24 NS_449 0 8.8229688244463006e-007
GC_24_450 b_24 NI_24 NS_450 0 8.3398915539109261e-007
GC_24_451 b_24 NI_24 NS_451 0 -3.8317529655120084e-006
GC_24_452 b_24 NI_24 NS_452 0 -1.4763491292035045e-006
GC_24_453 b_24 NI_24 NS_453 0 -7.1156481042702053e-006
GC_24_454 b_24 NI_24 NS_454 0 1.1981068710969957e-006
GC_24_455 b_24 NI_24 NS_455 0 1.3086822498626195e-005
GC_24_456 b_24 NI_24 NS_456 0 9.8860969051543584e-006
GC_24_457 b_24 NI_24 NS_457 0 3.4280301535100603e-004
GC_24_458 b_24 NI_24 NS_458 0 -8.0577825505478372e-010
GC_24_459 b_24 NI_24 NS_459 0 8.0475276670737369e-009
GC_24_460 b_24 NI_24 NS_460 0 2.5371556754305991e-007
GC_24_461 b_24 NI_24 NS_461 0 5.9553202053459512e-005
GC_24_462 b_24 NI_24 NS_462 0 1.0706306331861808e-004
GC_24_463 b_24 NI_24 NS_463 0 -1.2203831093386026e-004
GC_24_464 b_24 NI_24 NS_464 0 1.5935721704146124e-005
GC_24_465 b_24 NI_24 NS_465 0 1.2396767113232518e-006
GC_24_466 b_24 NI_24 NS_466 0 -1.7865944221694623e-005
GC_24_467 b_24 NI_24 NS_467 0 5.6772449632184466e-006
GC_24_468 b_24 NI_24 NS_468 0 9.6791789362460430e-007
GC_24_469 b_24 NI_24 NS_469 0 -1.7020542699699229e-005
GC_24_470 b_24 NI_24 NS_470 0 5.0078738055453170e-005
GC_24_471 b_24 NI_24 NS_471 0 5.6449964719068908e-007
GC_24_472 b_24 NI_24 NS_472 0 -3.7323582651291437e-007
GC_24_473 b_24 NI_24 NS_473 0 -8.9871949665184569e-006
GC_24_474 b_24 NI_24 NS_474 0 3.7375499986402134e-006
GC_24_475 b_24 NI_24 NS_475 0 9.5480077747088492e-006
GC_24_476 b_24 NI_24 NS_476 0 -9.1602444348241343e-006
GC_24_477 b_24 NI_24 NS_477 0 -3.2331384753201031e-007
GC_24_478 b_24 NI_24 NS_478 0 -1.9514802963225154e-006
GC_24_479 b_24 NI_24 NS_479 0 3.3874086430787645e-007
GC_24_480 b_24 NI_24 NS_480 0 4.2463873113646739e-006
GC_24_481 b_24 NI_24 NS_481 0 4.0801779687683419e-006
GC_24_482 b_24 NI_24 NS_482 0 -4.6343800650032908e-006
GC_24_483 b_24 NI_24 NS_483 0 9.7942786577773555e-007
GC_24_484 b_24 NI_24 NS_484 0 -1.4923791290364212e-006
GC_24_485 b_24 NI_24 NS_485 0 2.2713496559485566e-007
GC_24_486 b_24 NI_24 NS_486 0 8.3232084276527951e-007
GC_24_487 b_24 NI_24 NS_487 0 -4.3040097193977476e-007
GC_24_488 b_24 NI_24 NS_488 0 4.1785084235986437e-008
GC_24_489 b_24 NI_24 NS_489 0 8.6374047297521663e-006
GC_24_490 b_24 NI_24 NS_490 0 -5.4707005969222605e-006
GC_24_491 b_24 NI_24 NS_491 0 7.1843108530138654e-006
GC_24_492 b_24 NI_24 NS_492 0 -3.2028704213005718e-006
GC_24_493 b_24 NI_24 NS_493 0 -2.7269198028021806e-006
GC_24_494 b_24 NI_24 NS_494 0 -1.8961974628485990e-006
GC_24_495 b_24 NI_24 NS_495 0 4.8856058673043027e-004
GC_24_496 b_24 NI_24 NS_496 0 -9.2212239299839015e-010
GC_24_497 b_24 NI_24 NS_497 0 8.8499152449000859e-009
GC_24_498 b_24 NI_24 NS_498 0 -2.6430996030422906e-007
GC_24_499 b_24 NI_24 NS_499 0 -1.7941239339802338e-004
GC_24_500 b_24 NI_24 NS_500 0 2.8220322462323290e-004
GC_24_501 b_24 NI_24 NS_501 0 1.4446088123421967e-004
GC_24_502 b_24 NI_24 NS_502 0 3.3453541433701821e-004
GC_24_503 b_24 NI_24 NS_503 0 2.2927791647899353e-005
GC_24_504 b_24 NI_24 NS_504 0 1.6755204073431342e-005
GC_24_505 b_24 NI_24 NS_505 0 -8.0941395599155365e-007
GC_24_506 b_24 NI_24 NS_506 0 -2.8323320461490536e-006
GC_24_507 b_24 NI_24 NS_507 0 4.4034875937318188e-005
GC_24_508 b_24 NI_24 NS_508 0 -7.3919200313280489e-006
GC_24_509 b_24 NI_24 NS_509 0 -3.0592018336066044e-007
GC_24_510 b_24 NI_24 NS_510 0 -3.2089853509586433e-007
GC_24_511 b_24 NI_24 NS_511 0 -8.5004068217114704e-006
GC_24_512 b_24 NI_24 NS_512 0 1.6550437312362914e-006
GC_24_513 b_24 NI_24 NS_513 0 6.2456088304266751e-006
GC_24_514 b_24 NI_24 NS_514 0 -3.8468338586044410e-006
GC_24_515 b_24 NI_24 NS_515 0 -1.7283006320412314e-006
GC_24_516 b_24 NI_24 NS_516 0 -6.5411396601933147e-007
GC_24_517 b_24 NI_24 NS_517 0 3.9864491929829218e-006
GC_24_518 b_24 NI_24 NS_518 0 -2.6455153029840513e-006
GC_24_519 b_24 NI_24 NS_519 0 -3.9959321980127185e-006
GC_24_520 b_24 NI_24 NS_520 0 -2.8734541472815913e-006
GC_24_521 b_24 NI_24 NS_521 0 9.9634252167670614e-007
GC_24_522 b_24 NI_24 NS_522 0 5.6040626294253267e-009
GC_24_523 b_24 NI_24 NS_523 0 6.7077469967395819e-008
GC_24_524 b_24 NI_24 NS_524 0 -1.1180423043004626e-006
GC_24_525 b_24 NI_24 NS_525 0 -3.6881732975543246e-007
GC_24_526 b_24 NI_24 NS_526 0 -3.8546114087057963e-007
GC_24_527 b_24 NI_24 NS_527 0 -6.7896835677772440e-006
GC_24_528 b_24 NI_24 NS_528 0 -6.2094880789084112e-006
GC_24_529 b_24 NI_24 NS_529 0 -1.7189722698997252e-006
GC_24_530 b_24 NI_24 NS_530 0 -5.0730064582945293e-006
GC_24_531 b_24 NI_24 NS_531 0 8.2240662280464820e-007
GC_24_532 b_24 NI_24 NS_532 0 2.2294908322789561e-006
GC_24_533 b_24 NI_24 NS_533 0 2.9723024102036350e-003
GC_24_534 b_24 NI_24 NS_534 0 2.0220582324792882e-010
GC_24_535 b_24 NI_24 NS_535 0 3.9904131826805071e-009
GC_24_536 b_24 NI_24 NS_536 0 -1.2460522046862905e-006
GC_24_537 b_24 NI_24 NS_537 0 -2.9685530836081529e-004
GC_24_538 b_24 NI_24 NS_538 0 5.3369495216614663e-004
GC_24_539 b_24 NI_24 NS_539 0 -9.4653136308463952e-004
GC_24_540 b_24 NI_24 NS_540 0 7.1866331377178235e-004
GC_24_541 b_24 NI_24 NS_541 0 1.1453387785064085e-004
GC_24_542 b_24 NI_24 NS_542 0 6.4252192530255052e-005
GC_24_543 b_24 NI_24 NS_543 0 6.0994907430422532e-006
GC_24_544 b_24 NI_24 NS_544 0 -4.5769835205413336e-006
GC_24_545 b_24 NI_24 NS_545 0 1.4101806260942661e-005
GC_24_546 b_24 NI_24 NS_546 0 3.1528964930649117e-005
GC_24_547 b_24 NI_24 NS_547 0 -2.0752942589954128e-006
GC_24_548 b_24 NI_24 NS_548 0 3.9821802176557214e-007
GC_24_549 b_24 NI_24 NS_549 0 7.8172111093818508e-006
GC_24_550 b_24 NI_24 NS_550 0 1.0794034928568664e-005
GC_24_551 b_24 NI_24 NS_551 0 4.7989253434926688e-005
GC_24_552 b_24 NI_24 NS_552 0 -5.8327720918544431e-005
GC_24_553 b_24 NI_24 NS_553 0 -3.6382524357460274e-007
GC_24_554 b_24 NI_24 NS_554 0 -1.2579077417076538e-006
GC_24_555 b_24 NI_24 NS_555 0 9.6707825673792960e-008
GC_24_556 b_24 NI_24 NS_556 0 -2.6405349673799051e-006
GC_24_557 b_24 NI_24 NS_557 0 8.6809865972841615e-007
GC_24_558 b_24 NI_24 NS_558 0 5.1752183313847661e-006
GC_24_559 b_24 NI_24 NS_559 0 4.4703807064050754e-006
GC_24_560 b_24 NI_24 NS_560 0 -6.8198627323567724e-006
GC_24_561 b_24 NI_24 NS_561 0 1.6496319290986930e-006
GC_24_562 b_24 NI_24 NS_562 0 1.0727390606001444e-006
GC_24_563 b_24 NI_24 NS_563 0 -1.1183823958200665e-006
GC_24_564 b_24 NI_24 NS_564 0 -2.3910362070252096e-006
GC_24_565 b_24 NI_24 NS_565 0 2.5493407499818122e-006
GC_24_566 b_24 NI_24 NS_566 0 5.9937374874410154e-006
GC_24_567 b_24 NI_24 NS_567 0 1.9805330590487151e-006
GC_24_568 b_24 NI_24 NS_568 0 1.3347746901604990e-006
GC_24_569 b_24 NI_24 NS_569 0 -2.1396962776097643e-005
GC_24_570 b_24 NI_24 NS_570 0 2.3887506591498610e-006
GC_24_571 b_24 NI_24 NS_571 0 1.2100724068125164e-003
GC_24_572 b_24 NI_24 NS_572 0 3.0571904072853071e-010
GC_24_573 b_24 NI_24 NS_573 0 5.1691307889563060e-009
GC_24_574 b_24 NI_24 NS_574 0 -8.9180520333149133e-007
GC_24_575 b_24 NI_24 NS_575 0 8.7012484866073222e-005
GC_24_576 b_24 NI_24 NS_576 0 5.2379907357520152e-004
GC_24_577 b_24 NI_24 NS_577 0 3.3443369055214300e-004
GC_24_578 b_24 NI_24 NS_578 0 6.5651269008195387e-004
GC_24_579 b_24 NI_24 NS_579 0 1.8981144613971053e-005
GC_24_580 b_24 NI_24 NS_580 0 3.9866071643470156e-005
GC_24_581 b_24 NI_24 NS_581 0 -5.8889316325011903e-006
GC_24_582 b_24 NI_24 NS_582 0 -4.5909678316535762e-006
GC_24_583 b_24 NI_24 NS_583 0 8.9203600992076268e-006
GC_24_584 b_24 NI_24 NS_584 0 2.9233080863661429e-005
GC_24_585 b_24 NI_24 NS_585 0 -1.1399639427093286e-006
GC_24_586 b_24 NI_24 NS_586 0 6.1656078924900134e-007
GC_24_587 b_24 NI_24 NS_587 0 -6.6644164434973446e-007
GC_24_588 b_24 NI_24 NS_588 0 -3.8882301481483900e-006
GC_24_589 b_24 NI_24 NS_589 0 -1.0523495929242741e-005
GC_24_590 b_24 NI_24 NS_590 0 -4.1399508968273737e-005
GC_24_591 b_24 NI_24 NS_591 0 -8.8728658463576334e-007
GC_24_592 b_24 NI_24 NS_592 0 -4.7121128158845818e-007
GC_24_593 b_24 NI_24 NS_593 0 -2.3575233656270321e-006
GC_24_594 b_24 NI_24 NS_594 0 1.9374400386216447e-006
GC_24_595 b_24 NI_24 NS_595 0 -2.1518897215411765e-006
GC_24_596 b_24 NI_24 NS_596 0 2.6020402070284134e-006
GC_24_597 b_24 NI_24 NS_597 0 5.9290355624009934e-006
GC_24_598 b_24 NI_24 NS_598 0 -1.9882233660665702e-006
GC_24_599 b_24 NI_24 NS_599 0 6.8352394619023390e-007
GC_24_600 b_24 NI_24 NS_600 0 -6.4398817840699011e-007
GC_24_601 b_24 NI_24 NS_601 0 3.5295762186408693e-006
GC_24_602 b_24 NI_24 NS_602 0 1.5666127995175468e-006
GC_24_603 b_24 NI_24 NS_603 0 -9.5630064664252157e-006
GC_24_604 b_24 NI_24 NS_604 0 4.0885881762533279e-007
GC_24_605 b_24 NI_24 NS_605 0 -7.8391858032293974e-006
GC_24_606 b_24 NI_24 NS_606 0 -1.4350478041814808e-006
GC_24_607 b_24 NI_24 NS_607 0 -1.6585111411866682e-006
GC_24_608 b_24 NI_24 NS_608 0 1.2836746218515330e-005
GC_24_609 b_24 NI_24 NS_609 0 2.1206805662077250e-003
GC_24_610 b_24 NI_24 NS_610 0 2.2211937202885781e-011
GC_24_611 b_24 NI_24 NS_611 0 8.6062427440551819e-009
GC_24_612 b_24 NI_24 NS_612 0 -1.4138154155469034e-006
GC_24_613 b_24 NI_24 NS_613 0 -1.0332828924577120e-004
GC_24_614 b_24 NI_24 NS_614 0 1.0558205047383389e-004
GC_24_615 b_24 NI_24 NS_615 0 -8.4656385871244018e-004
GC_24_616 b_24 NI_24 NS_616 0 4.2573732638267087e-004
GC_24_617 b_24 NI_24 NS_617 0 -8.3947221798462159e-006
GC_24_618 b_24 NI_24 NS_618 0 2.2609483409989514e-005
GC_24_619 b_24 NI_24 NS_619 0 2.8993952763067547e-007
GC_24_620 b_24 NI_24 NS_620 0 -1.7386375855688148e-006
GC_24_621 b_24 NI_24 NS_621 0 3.6786939199498152e-005
GC_24_622 b_24 NI_24 NS_622 0 1.1503006058233216e-004
GC_24_623 b_24 NI_24 NS_623 0 -1.4268764683988039e-006
GC_24_624 b_24 NI_24 NS_624 0 -4.9356705741194585e-007
GC_24_625 b_24 NI_24 NS_625 0 -1.2585987521602022e-005
GC_24_626 b_24 NI_24 NS_626 0 5.5425745611699110e-006
GC_24_627 b_24 NI_24 NS_627 0 1.3940431121382890e-005
GC_24_628 b_24 NI_24 NS_628 0 8.6724377841035826e-007
GC_24_629 b_24 NI_24 NS_629 0 -1.8374088580964596e-006
GC_24_630 b_24 NI_24 NS_630 0 -1.1727912874519472e-006
GC_24_631 b_24 NI_24 NS_631 0 2.9376165081885683e-007
GC_24_632 b_24 NI_24 NS_632 0 2.6196658117443660e-006
GC_24_633 b_24 NI_24 NS_633 0 3.9717129972934013e-006
GC_24_634 b_24 NI_24 NS_634 0 -8.4558900970740135e-006
GC_24_635 b_24 NI_24 NS_635 0 5.2343910151880298e-006
GC_24_636 b_24 NI_24 NS_636 0 -8.7234511605490284e-006
GC_24_637 b_24 NI_24 NS_637 0 -1.0203544136063836e-006
GC_24_638 b_24 NI_24 NS_638 0 2.0317360302253095e-006
GC_24_639 b_24 NI_24 NS_639 0 -1.7567573704489787e-006
GC_24_640 b_24 NI_24 NS_640 0 -5.9116181996352187e-006
GC_24_641 b_24 NI_24 NS_641 0 6.8343729001787169e-006
GC_24_642 b_24 NI_24 NS_642 0 -4.0458620803318245e-006
GC_24_643 b_24 NI_24 NS_643 0 9.2556341088728662e-006
GC_24_644 b_24 NI_24 NS_644 0 -4.0791007553501303e-006
GC_24_645 b_24 NI_24 NS_645 0 -5.0398352825762944e-006
GC_24_646 b_24 NI_24 NS_646 0 -3.5090950853357459e-006
GC_24_647 b_24 NI_24 NS_647 0 1.3336594034404901e-003
GC_24_648 b_24 NI_24 NS_648 0 3.2508368193745261e-010
GC_24_649 b_24 NI_24 NS_649 0 9.6475698451101673e-009
GC_24_650 b_24 NI_24 NS_650 0 -1.2154268063167226e-006
GC_24_651 b_24 NI_24 NS_651 0 1.5720453937225853e-005
GC_24_652 b_24 NI_24 NS_652 0 5.3729131956051928e-004
GC_24_653 b_24 NI_24 NS_653 0 2.2859098601975831e-004
GC_24_654 b_24 NI_24 NS_654 0 6.7500700419587285e-004
GC_24_655 b_24 NI_24 NS_655 0 -1.6359645874827667e-005
GC_24_656 b_24 NI_24 NS_656 0 -2.5737394560139116e-005
GC_24_657 b_24 NI_24 NS_657 0 -4.8580100525864369e-006
GC_24_658 b_24 NI_24 NS_658 0 -1.3710754847981011e-005
GC_24_659 b_24 NI_24 NS_659 0 3.6166234667688865e-005
GC_24_660 b_24 NI_24 NS_660 0 6.9953317131969678e-005
GC_24_661 b_24 NI_24 NS_661 0 -1.4211771787344058e-006
GC_24_662 b_24 NI_24 NS_662 0 -5.0207504159158149e-007
GC_24_663 b_24 NI_24 NS_663 0 -1.0786903443795813e-005
GC_24_664 b_24 NI_24 NS_664 0 4.5878860668377747e-006
GC_24_665 b_24 NI_24 NS_665 0 -4.7672562859647585e-006
GC_24_666 b_24 NI_24 NS_666 0 -1.8955551207513093e-006
GC_24_667 b_24 NI_24 NS_667 0 1.0364268022981912e-007
GC_24_668 b_24 NI_24 NS_668 0 -2.0990608355437802e-006
GC_24_669 b_24 NI_24 NS_669 0 2.7221745125466266e-006
GC_24_670 b_24 NI_24 NS_670 0 -1.8219635441492466e-006
GC_24_671 b_24 NI_24 NS_671 0 -3.8777611873492794e-006
GC_24_672 b_24 NI_24 NS_672 0 -5.4663828140202428e-006
GC_24_673 b_24 NI_24 NS_673 0 8.0442645083749737e-006
GC_24_674 b_24 NI_24 NS_674 0 -1.6941635968295073e-006
GC_24_675 b_24 NI_24 NS_675 0 -1.2489650650442855e-006
GC_24_676 b_24 NI_24 NS_676 0 -2.5315450783411727e-006
GC_24_677 b_24 NI_24 NS_677 0 7.1861267026347277e-006
GC_24_678 b_24 NI_24 NS_678 0 3.4991956428593297e-006
GC_24_679 b_24 NI_24 NS_679 0 -9.4120325624939701e-006
GC_24_680 b_24 NI_24 NS_680 0 -5.8885306933316954e-006
GC_24_681 b_24 NI_24 NS_681 0 -5.7552330949606050e-007
GC_24_682 b_24 NI_24 NS_682 0 -4.5537008683795676e-006
GC_24_683 b_24 NI_24 NS_683 0 2.2250487367003735e-006
GC_24_684 b_24 NI_24 NS_684 0 1.2917959914935424e-006
GC_24_685 b_24 NI_24 NS_685 0 8.5070324004572848e-003
GC_24_686 b_24 NI_24 NS_686 0 -5.6163985791758494e-010
GC_24_687 b_24 NI_24 NS_687 0 7.8493868530115956e-009
GC_24_688 b_24 NI_24 NS_688 0 -2.7411579909010845e-007
GC_24_689 b_24 NI_24 NS_689 0 -4.8731232071616603e-004
GC_24_690 b_24 NI_24 NS_690 0 2.7727226617736711e-003
GC_24_691 b_24 NI_24 NS_691 0 -2.3299237575533805e-003
GC_24_692 b_24 NI_24 NS_692 0 1.9993978975312988e-003
GC_24_693 b_24 NI_24 NS_693 0 2.3477937083924413e-005
GC_24_694 b_24 NI_24 NS_694 0 3.1860697590358718e-005
GC_24_695 b_24 NI_24 NS_695 0 3.6457394322230369e-006
GC_24_696 b_24 NI_24 NS_696 0 6.2153166306606281e-006
GC_24_697 b_24 NI_24 NS_697 0 2.8379928596870578e-005
GC_24_698 b_24 NI_24 NS_698 0 3.8265848666547031e-005
GC_24_699 b_24 NI_24 NS_699 0 -1.6584010230721794e-006
GC_24_700 b_24 NI_24 NS_700 0 -7.6446075838945770e-007
GC_24_701 b_24 NI_24 NS_701 0 2.9867552030412846e-006
GC_24_702 b_24 NI_24 NS_702 0 1.7057773184366270e-006
GC_24_703 b_24 NI_24 NS_703 0 -1.0771793685360487e-005
GC_24_704 b_24 NI_24 NS_704 0 -2.5324312266727213e-005
GC_24_705 b_24 NI_24 NS_705 0 -1.7383139627650874e-006
GC_24_706 b_24 NI_24 NS_706 0 1.7831987745729646e-006
GC_24_707 b_24 NI_24 NS_707 0 -2.2796939000100435e-006
GC_24_708 b_24 NI_24 NS_708 0 8.6143264854967367e-008
GC_24_709 b_24 NI_24 NS_709 0 2.7728715059910217e-007
GC_24_710 b_24 NI_24 NS_710 0 2.2639951584423687e-006
GC_24_711 b_24 NI_24 NS_711 0 -6.4952374018515575e-006
GC_24_712 b_24 NI_24 NS_712 0 1.4919804781141929e-006
GC_24_713 b_24 NI_24 NS_713 0 -1.0623330427650363e-006
GC_24_714 b_24 NI_24 NS_714 0 1.5317371907895130e-006
GC_24_715 b_24 NI_24 NS_715 0 -2.2550409899015369e-006
GC_24_716 b_24 NI_24 NS_716 0 2.4321434186543805e-006
GC_24_717 b_24 NI_24 NS_717 0 -2.2510626255451582e-006
GC_24_718 b_24 NI_24 NS_718 0 4.8656938145153506e-006
GC_24_719 b_24 NI_24 NS_719 0 -3.0499881019983812e-007
GC_24_720 b_24 NI_24 NS_720 0 9.4030877914003629e-006
GC_24_721 b_24 NI_24 NS_721 0 -8.0743080794091899e-006
GC_24_722 b_24 NI_24 NS_722 0 -1.6649183047216154e-005
GC_24_723 b_24 NI_24 NS_723 0 -5.1977830008810020e-003
GC_24_724 b_24 NI_24 NS_724 0 -5.9579831453445085e-011
GC_24_725 b_24 NI_24 NS_725 0 -2.2164655345782334e-009
GC_24_726 b_24 NI_24 NS_726 0 6.0154056897224577e-007
GC_24_727 b_24 NI_24 NS_727 0 5.0939768521856947e-004
GC_24_728 b_24 NI_24 NS_728 0 1.6805041686843390e-003
GC_24_729 b_24 NI_24 NS_729 0 6.2406631810061411e-003
GC_24_730 b_24 NI_24 NS_730 0 4.8803995859271742e-004
GC_24_731 b_24 NI_24 NS_731 0 -1.3630209991592831e-005
GC_24_732 b_24 NI_24 NS_732 0 1.5587812244014537e-004
GC_24_733 b_24 NI_24 NS_733 0 -2.2100598019081980e-006
GC_24_734 b_24 NI_24 NS_734 0 7.9934410992572986e-006
GC_24_735 b_24 NI_24 NS_735 0 1.5278930665354181e-006
GC_24_736 b_24 NI_24 NS_736 0 3.7427491204664271e-005
GC_24_737 b_24 NI_24 NS_737 0 2.1295599156408586e-006
GC_24_738 b_24 NI_24 NS_738 0 8.3189575294017871e-009
GC_24_739 b_24 NI_24 NS_739 0 -1.5288891701547228e-006
GC_24_740 b_24 NI_24 NS_740 0 3.3563430684687827e-006
GC_24_741 b_24 NI_24 NS_741 0 3.6219364941098235e-005
GC_24_742 b_24 NI_24 NS_742 0 -3.4557619898885296e-006
GC_24_743 b_24 NI_24 NS_743 0 2.1063376409383747e-006
GC_24_744 b_24 NI_24 NS_744 0 -2.3920450054360257e-006
GC_24_745 b_24 NI_24 NS_745 0 -3.6431553264098447e-007
GC_24_746 b_24 NI_24 NS_746 0 -2.4387052161693214e-006
GC_24_747 b_24 NI_24 NS_747 0 -3.4733698206976196e-006
GC_24_748 b_24 NI_24 NS_748 0 1.1321378351349474e-006
GC_24_749 b_24 NI_24 NS_749 0 -5.4379543265223108e-007
GC_24_750 b_24 NI_24 NS_750 0 3.9496428995416049e-006
GC_24_751 b_24 NI_24 NS_751 0 -5.7934105880007235e-007
GC_24_752 b_24 NI_24 NS_752 0 -2.4185658382607239e-006
GC_24_753 b_24 NI_24 NS_753 0 -2.5189630681217561e-006
GC_24_754 b_24 NI_24 NS_754 0 7.9988109552473986e-007
GC_24_755 b_24 NI_24 NS_755 0 -2.8379689675351685e-006
GC_24_756 b_24 NI_24 NS_756 0 2.0857250595860669e-006
GC_24_757 b_24 NI_24 NS_757 0 -1.4872904592978482e-005
GC_24_758 b_24 NI_24 NS_758 0 5.9365434145757791e-006
GC_24_759 b_24 NI_24 NS_759 0 2.5188262345177405e-005
GC_24_760 b_24 NI_24 NS_760 0 1.7178906944134770e-005
GC_24_761 b_24 NI_24 NS_761 0 5.2678297219891125e-003
GC_24_762 b_24 NI_24 NS_762 0 -8.2251778105285363e-011
GC_24_763 b_24 NI_24 NS_763 0 2.4453095732844596e-009
GC_24_764 b_24 NI_24 NS_764 0 1.8093471151600549e-007
GC_24_765 b_24 NI_24 NS_765 0 -2.9098936097018009e-004
GC_24_766 b_24 NI_24 NS_766 0 1.3630575830784865e-003
GC_24_767 b_24 NI_24 NS_767 0 -1.7743708991322655e-003
GC_24_768 b_24 NI_24 NS_768 0 1.0514158934292386e-003
GC_24_769 b_24 NI_24 NS_769 0 1.2254660211641956e-004
GC_24_770 b_24 NI_24 NS_770 0 1.0076015441620758e-004
GC_24_771 b_24 NI_24 NS_771 0 1.0090124728609949e-006
GC_24_772 b_24 NI_24 NS_772 0 6.3780985886302725e-006
GC_24_773 b_24 NI_24 NS_773 0 2.8451915876768810e-005
GC_24_774 b_24 NI_24 NS_774 0 2.4559416924773483e-005
GC_24_775 b_24 NI_24 NS_775 0 -4.3546297489958605e-007
GC_24_776 b_24 NI_24 NS_776 0 -4.4740675935359168e-007
GC_24_777 b_24 NI_24 NS_777 0 4.7503263776760724e-006
GC_24_778 b_24 NI_24 NS_778 0 9.1672358918394047e-007
GC_24_779 b_24 NI_24 NS_779 0 1.3196304861911151e-005
GC_24_780 b_24 NI_24 NS_780 0 -5.6964066422156619e-005
GC_24_781 b_24 NI_24 NS_781 0 -3.6714031033893913e-006
GC_24_782 b_24 NI_24 NS_782 0 3.6811535921344498e-006
GC_24_783 b_24 NI_24 NS_783 0 -2.9259643306738596e-006
GC_24_784 b_24 NI_24 NS_784 0 -7.7806186389429882e-007
GC_24_785 b_24 NI_24 NS_785 0 -4.0836694594319557e-007
GC_24_786 b_24 NI_24 NS_786 0 3.2418064755089820e-006
GC_24_787 b_24 NI_24 NS_787 0 3.6031025095394426e-007
GC_24_788 b_24 NI_24 NS_788 0 -2.5598159379658113e-006
GC_24_789 b_24 NI_24 NS_789 0 5.0773412946859479e-008
GC_24_790 b_24 NI_24 NS_790 0 -1.1822356968428713e-007
GC_24_791 b_24 NI_24 NS_791 0 -1.0564162409139685e-006
GC_24_792 b_24 NI_24 NS_792 0 3.6722443781002785e-007
GC_24_793 b_24 NI_24 NS_793 0 -2.8665902933619266e-006
GC_24_794 b_24 NI_24 NS_794 0 1.2693561180615521e-006
GC_24_795 b_24 NI_24 NS_795 0 2.5916340943339077e-006
GC_24_796 b_24 NI_24 NS_796 0 1.6898094289785438e-005
GC_24_797 b_24 NI_24 NS_797 0 2.6098800585787100e-005
GC_24_798 b_24 NI_24 NS_798 0 -4.0992735750050325e-005
GC_24_799 b_24 NI_24 NS_799 0 -2.6356796015017700e-003
GC_24_800 b_24 NI_24 NS_800 0 4.5904661381761581e-012
GC_24_801 b_24 NI_24 NS_801 0 1.3502195356187534e-009
GC_24_802 b_24 NI_24 NS_802 0 -1.0514923991611207e-007
GC_24_803 b_24 NI_24 NS_803 0 5.1051464596645020e-005
GC_24_804 b_24 NI_24 NS_804 0 7.2620041920507580e-004
GC_24_805 b_24 NI_24 NS_805 0 3.1445284977313511e-003
GC_24_806 b_24 NI_24 NS_806 0 3.1293058635695225e-004
GC_24_807 b_24 NI_24 NS_807 0 -3.6580612109928281e-005
GC_24_808 b_24 NI_24 NS_808 0 1.3686005201726201e-004
GC_24_809 b_24 NI_24 NS_809 0 2.7442945977852761e-006
GC_24_810 b_24 NI_24 NS_810 0 7.6362901098645721e-006
GC_24_811 b_24 NI_24 NS_811 0 -1.3360626736541311e-005
GC_24_812 b_24 NI_24 NS_812 0 3.5394716003103724e-005
GC_24_813 b_24 NI_24 NS_813 0 5.2362538839159141e-007
GC_24_814 b_24 NI_24 NS_814 0 4.0715917134493349e-008
GC_24_815 b_24 NI_24 NS_815 0 1.4440831322336169e-007
GC_24_816 b_24 NI_24 NS_816 0 8.6079941342418132e-006
GC_24_817 b_24 NI_24 NS_817 0 5.9549684615841220e-005
GC_24_818 b_24 NI_24 NS_818 0 -2.0739280142039360e-005
GC_24_819 b_24 NI_24 NS_819 0 4.8480166645412086e-006
GC_24_820 b_24 NI_24 NS_820 0 -4.2548155058220058e-006
GC_24_821 b_24 NI_24 NS_821 0 -7.1502151737712263e-007
GC_24_822 b_24 NI_24 NS_822 0 -2.9952648754542160e-006
GC_24_823 b_24 NI_24 NS_823 0 -2.2821337571168881e-006
GC_24_824 b_24 NI_24 NS_824 0 2.3412503771242833e-006
GC_24_825 b_24 NI_24 NS_825 0 4.2990839053052296e-006
GC_24_826 b_24 NI_24 NS_826 0 1.8991816567534901e-006
GC_24_827 b_24 NI_24 NS_827 0 -2.0487185884534690e-007
GC_24_828 b_24 NI_24 NS_828 0 4.8223418279921955e-007
GC_24_829 b_24 NI_24 NS_829 0 -3.5734044057118375e-007
GC_24_830 b_24 NI_24 NS_830 0 1.5620812759251384e-007
GC_24_831 b_24 NI_24 NS_831 0 1.1059081436504581e-006
GC_24_832 b_24 NI_24 NS_832 0 1.5488366429701992e-006
GC_24_833 b_24 NI_24 NS_833 0 -1.5187123478743134e-005
GC_24_834 b_24 NI_24 NS_834 0 1.1055316540767625e-005
GC_24_835 b_24 NI_24 NS_835 0 5.3620254580553658e-005
GC_24_836 b_24 NI_24 NS_836 0 1.0683470825135656e-005
GC_24_837 b_24 NI_24 NS_837 0 -8.6024780525934350e-003
GC_24_838 b_24 NI_24 NS_838 0 2.0041591354138669e-010
GC_24_839 b_24 NI_24 NS_839 0 3.7360302093677684e-008
GC_24_840 b_24 NI_24 NS_840 0 8.3791599925657950e-006
GC_24_841 b_24 NI_24 NS_841 0 -1.8132725864128225e-003
GC_24_842 b_24 NI_24 NS_842 0 8.0764844800328868e-003
GC_24_843 b_24 NI_24 NS_843 0 -6.0618348899624244e-003
GC_24_844 b_24 NI_24 NS_844 0 -5.7868227288906171e-002
GC_24_845 b_24 NI_24 NS_845 0 9.9087793710270233e-005
GC_24_846 b_24 NI_24 NS_846 0 6.6812306270241099e-007
GC_24_847 b_24 NI_24 NS_847 0 7.0475348195700058e-006
GC_24_848 b_24 NI_24 NS_848 0 -1.1161233237093723e-005
GC_24_849 b_24 NI_24 NS_849 0 3.7109215993194183e-005
GC_24_850 b_24 NI_24 NS_850 0 1.6911861919113428e-005
GC_24_851 b_24 NI_24 NS_851 0 -5.0434284570518046e-006
GC_24_852 b_24 NI_24 NS_852 0 -2.9343025988709649e-006
GC_24_853 b_24 NI_24 NS_853 0 2.8376178132820021e-006
GC_24_854 b_24 NI_24 NS_854 0 6.7023725296994241e-006
GC_24_855 b_24 NI_24 NS_855 0 8.4264935088741273e-006
GC_24_856 b_24 NI_24 NS_856 0 -3.4078605392027044e-006
GC_24_857 b_24 NI_24 NS_857 0 -6.2379886696122967e-008
GC_24_858 b_24 NI_24 NS_858 0 1.0952015387595215e-005
GC_24_859 b_24 NI_24 NS_859 0 7.2999160101724115e-006
GC_24_860 b_24 NI_24 NS_860 0 2.4608749530713976e-005
GC_24_861 b_24 NI_24 NS_861 0 -6.1287894621444149e-007
GC_24_862 b_24 NI_24 NS_862 0 5.3066580954750225e-006
GC_24_863 b_24 NI_24 NS_863 0 7.1232265541005659e-006
GC_24_864 b_24 NI_24 NS_864 0 3.4645058926722153e-006
GC_24_865 b_24 NI_24 NS_865 0 9.3903440567501962e-007
GC_24_866 b_24 NI_24 NS_866 0 1.4459826183531590e-006
GC_24_867 b_24 NI_24 NS_867 0 1.4344148865037563e-006
GC_24_868 b_24 NI_24 NS_868 0 3.7370282553499560e-006
GC_24_869 b_24 NI_24 NS_869 0 1.9041624743212103e-006
GC_24_870 b_24 NI_24 NS_870 0 5.8793417193910633e-006
GC_24_871 b_24 NI_24 NS_871 0 5.0182551347137870e-006
GC_24_872 b_24 NI_24 NS_872 0 1.4155975554796055e-005
GC_24_873 b_24 NI_24 NS_873 0 3.6785634932409684e-006
GC_24_874 b_24 NI_24 NS_874 0 4.8256409162665195e-006
GC_24_875 b_24 NI_24 NS_875 0 1.3518912645329889e-001
GC_24_876 b_24 NI_24 NS_876 0 8.8302051735779142e-010
GC_24_877 b_24 NI_24 NS_877 0 -2.6131082638531745e-008
GC_24_878 b_24 NI_24 NS_878 0 -4.9386237503527736e-006
GC_24_879 b_24 NI_24 NS_879 0 -1.2106249543613855e-002
GC_24_880 b_24 NI_24 NS_880 0 -3.8978995351046774e-003
GC_24_881 b_24 NI_24 NS_881 0 -7.2658743032205445e-002
GC_24_882 b_24 NI_24 NS_882 0 4.0372392461900081e-002
GC_24_883 b_24 NI_24 NS_883 0 -1.2870397746722667e-005
GC_24_884 b_24 NI_24 NS_884 0 -2.4034416333807829e-005
GC_24_885 b_24 NI_24 NS_885 0 -2.1881969447105399e-006
GC_24_886 b_24 NI_24 NS_886 0 -5.1825241481647977e-007
GC_24_887 b_24 NI_24 NS_887 0 -3.3972137890895668e-005
GC_24_888 b_24 NI_24 NS_888 0 5.4304854353628405e-005
GC_24_889 b_24 NI_24 NS_889 0 -1.1943152830453220e-006
GC_24_890 b_24 NI_24 NS_890 0 5.6023894518309468e-006
GC_24_891 b_24 NI_24 NS_891 0 -2.1975581774858612e-006
GC_24_892 b_24 NI_24 NS_892 0 -3.1585625382029944e-006
GC_24_893 b_24 NI_24 NS_893 0 -1.7844384764370366e-005
GC_24_894 b_24 NI_24 NS_894 0 -5.2735889026085495e-006
GC_24_895 b_24 NI_24 NS_895 0 9.2330766997845270e-006
GC_24_896 b_24 NI_24 NS_896 0 1.2027658374582853e-006
GC_24_897 b_24 NI_24 NS_897 0 2.1191013067514743e-005
GC_24_898 b_24 NI_24 NS_898 0 -6.4300598519831645e-006
GC_24_899 b_24 NI_24 NS_899 0 -2.5403500060277234e-006
GC_24_900 b_24 NI_24 NS_900 0 6.3615105314314947e-007
GC_24_901 b_24 NI_24 NS_901 0 -5.7785168309946946e-006
GC_24_902 b_24 NI_24 NS_902 0 -9.3587639049480675e-006
GC_24_903 b_24 NI_24 NS_903 0 9.4041588636087633e-007
GC_24_904 b_24 NI_24 NS_904 0 -1.2357094681356783e-006
GC_24_905 b_24 NI_24 NS_905 0 -4.8717663689018975e-006
GC_24_906 b_24 NI_24 NS_906 0 -3.5853897998645191e-006
GC_24_907 b_24 NI_24 NS_907 0 -9.6423780820105897e-006
GC_24_908 b_24 NI_24 NS_908 0 -5.3758345411537834e-007
GC_24_909 b_24 NI_24 NS_909 0 -1.9467598824723083e-005
GC_24_910 b_24 NI_24 NS_910 0 -1.1513951625573184e-005
GC_24_911 b_24 NI_24 NS_911 0 -4.5043004401945246e-006
GC_24_912 b_24 NI_24 NS_912 0 -5.3938972721881654e-006
GD_24_1 b_24 NI_24 NA_1 0 -1.3801505602623280e-002
GD_24_2 b_24 NI_24 NA_2 0 -2.7614817826454520e-003
GD_24_3 b_24 NI_24 NA_3 0 -5.0632816185571250e-003
GD_24_4 b_24 NI_24 NA_4 0 -1.4956234890366766e-003
GD_24_5 b_24 NI_24 NA_5 0 -8.5377930857960440e-003
GD_24_6 b_24 NI_24 NA_6 0 -3.3124313539493896e-003
GD_24_7 b_24 NI_24 NA_7 0 -3.0215809829532295e-003
GD_24_8 b_24 NI_24 NA_8 0 -3.4369468852467064e-003
GD_24_9 b_24 NI_24 NA_9 0 -1.0396848873053194e-002
GD_24_10 b_24 NI_24 NA_10 0 -6.5389335517492542e-003
GD_24_11 b_24 NI_24 NA_11 0 6.0472268854552575e-004
GD_24_12 b_24 NI_24 NA_12 0 -1.6227249646130096e-003
GD_24_13 b_24 NI_24 NA_13 0 -8.0584900791319763e-004
GD_24_14 b_24 NI_24 NA_14 0 -1.1640398854794636e-003
GD_24_15 b_24 NI_24 NA_15 0 -5.3030482418776944e-003
GD_24_16 b_24 NI_24 NA_16 0 -5.1346189725341804e-003
GD_24_17 b_24 NI_24 NA_17 0 -4.0386491831820009e-003
GD_24_18 b_24 NI_24 NA_18 0 -4.9824693131558682e-003
GD_24_19 b_24 NI_24 NA_19 0 -1.1647962316211319e-002
GD_24_20 b_24 NI_24 NA_20 0 -5.5976836273587188e-003
GD_24_21 b_24 NI_24 NA_21 0 -7.8819628655013262e-003
GD_24_22 b_24 NI_24 NA_22 0 -1.9575978069468242e-003
GD_24_23 b_24 NI_24 NA_23 0 4.3630349468581173e-002
GD_24_24 b_24 NI_24 NA_24 0 -9.1362390420542838e-002
*
******************************************


********************************
* Synthesis of impinging waves *
********************************

* Impinging wave, port 1
RA_1 NA_1 0 3.5355339059327378e+000
FA_1 0 NA_1 VI_1 1.0
GA_1 0 NA_1 a_1 b_1 2.0000000000000000e-002
*
* Impinging wave, port 2
RA_2 NA_2 0 3.5355339059327378e+000
FA_2 0 NA_2 VI_2 1.0
GA_2 0 NA_2 a_2 b_2 2.0000000000000000e-002
*
* Impinging wave, port 3
RA_3 NA_3 0 3.5355339059327378e+000
FA_3 0 NA_3 VI_3 1.0
GA_3 0 NA_3 a_3 b_3 2.0000000000000000e-002
*
* Impinging wave, port 4
RA_4 NA_4 0 3.5355339059327378e+000
FA_4 0 NA_4 VI_4 1.0
GA_4 0 NA_4 a_4 b_4 2.0000000000000000e-002
*
* Impinging wave, port 5
RA_5 NA_5 0 3.5355339059327378e+000
FA_5 0 NA_5 VI_5 1.0
GA_5 0 NA_5 a_5 b_5 2.0000000000000000e-002
*
* Impinging wave, port 6
RA_6 NA_6 0 3.5355339059327378e+000
FA_6 0 NA_6 VI_6 1.0
GA_6 0 NA_6 a_6 b_6 2.0000000000000000e-002
*
* Impinging wave, port 7
RA_7 NA_7 0 3.5355339059327378e+000
FA_7 0 NA_7 VI_7 1.0
GA_7 0 NA_7 a_7 b_7 2.0000000000000000e-002
*
* Impinging wave, port 8
RA_8 NA_8 0 3.5355339059327378e+000
FA_8 0 NA_8 VI_8 1.0
GA_8 0 NA_8 a_8 b_8 2.0000000000000000e-002
*
* Impinging wave, port 9
RA_9 NA_9 0 3.5355339059327378e+000
FA_9 0 NA_9 VI_9 1.0
GA_9 0 NA_9 a_9 b_9 2.0000000000000000e-002
*
* Impinging wave, port 10
RA_10 NA_10 0 3.5355339059327378e+000
FA_10 0 NA_10 VI_10 1.0
GA_10 0 NA_10 a_10 b_10 2.0000000000000000e-002
*
* Impinging wave, port 11
RA_11 NA_11 0 3.5355339059327378e+000
FA_11 0 NA_11 VI_11 1.0
GA_11 0 NA_11 a_11 b_11 2.0000000000000000e-002
*
* Impinging wave, port 12
RA_12 NA_12 0 3.5355339059327378e+000
FA_12 0 NA_12 VI_12 1.0
GA_12 0 NA_12 a_12 b_12 2.0000000000000000e-002
*
* Impinging wave, port 13
RA_13 NA_13 0 3.5355339059327378e+000
FA_13 0 NA_13 VI_13 1.0
GA_13 0 NA_13 a_13 b_13 2.0000000000000000e-002
*
* Impinging wave, port 14
RA_14 NA_14 0 3.5355339059327378e+000
FA_14 0 NA_14 VI_14 1.0
GA_14 0 NA_14 a_14 b_14 2.0000000000000000e-002
*
* Impinging wave, port 15
RA_15 NA_15 0 3.5355339059327378e+000
FA_15 0 NA_15 VI_15 1.0
GA_15 0 NA_15 a_15 b_15 2.0000000000000000e-002
*
* Impinging wave, port 16
RA_16 NA_16 0 3.5355339059327378e+000
FA_16 0 NA_16 VI_16 1.0
GA_16 0 NA_16 a_16 b_16 2.0000000000000000e-002
*
* Impinging wave, port 17
RA_17 NA_17 0 3.5355339059327378e+000
FA_17 0 NA_17 VI_17 1.0
GA_17 0 NA_17 a_17 b_17 2.0000000000000000e-002
*
* Impinging wave, port 18
RA_18 NA_18 0 3.5355339059327378e+000
FA_18 0 NA_18 VI_18 1.0
GA_18 0 NA_18 a_18 b_18 2.0000000000000000e-002
*
* Impinging wave, port 19
RA_19 NA_19 0 3.5355339059327378e+000
FA_19 0 NA_19 VI_19 1.0
GA_19 0 NA_19 a_19 b_19 2.0000000000000000e-002
*
* Impinging wave, port 20
RA_20 NA_20 0 3.5355339059327378e+000
FA_20 0 NA_20 VI_20 1.0
GA_20 0 NA_20 a_20 b_20 2.0000000000000000e-002
*
* Impinging wave, port 21
RA_21 NA_21 0 3.5355339059327378e+000
FA_21 0 NA_21 VI_21 1.0
GA_21 0 NA_21 a_21 b_21 2.0000000000000000e-002
*
* Impinging wave, port 22
RA_22 NA_22 0 3.5355339059327378e+000
FA_22 0 NA_22 VI_22 1.0
GA_22 0 NA_22 a_22 b_22 2.0000000000000000e-002
*
* Impinging wave, port 23
RA_23 NA_23 0 3.5355339059327378e+000
FA_23 0 NA_23 VI_23 1.0
GA_23 0 NA_23 a_23 b_23 2.0000000000000000e-002
*
* Impinging wave, port 24
RA_24 NA_24 0 3.5355339059327378e+000
FA_24 0 NA_24 VI_24 1.0
GA_24 0 NA_24 a_24 b_24 2.0000000000000000e-002
*
********************************


***************************************
* Synthesis of real and complex poles *
***************************************

* Real pole n. 1
CS_1 NS_1 0 9.9999999999999998e-013
RS_1 NS_1 0 9.3192381534102626e+000
GS_1_1 0 NS_1 NA_1 0 9.7294632129961622e-001
*
* Real pole n. 2
CS_2 NS_2 0 9.9999999999999998e-013
RS_2 NS_2 0 9.3366026080216092e+004
GS_2_1 0 NS_2 NA_1 0 9.7294632129961622e-001
*
* Real pole n. 3
CS_3 NS_3 0 9.9999999999999998e-013
RS_3 NS_3 0 5.9590664700976604e+003
GS_3_1 0 NS_3 NA_1 0 9.7294632129961622e-001
*
* Real pole n. 4
CS_4 NS_4 0 9.9999999999999998e-013
RS_4 NS_4 0 1.9471606860647205e+002
GS_4_1 0 NS_4 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 5/6
CS_5 NS_5 0 9.9999999999999998e-013
CS_6 NS_6 0 9.9999999999999998e-013
RS_5 NS_5 0 3.8844076055242503e+001
RS_6 NS_6 0 3.8844076055242503e+001
GL_5 0 NS_5 NS_6 0 1.1752447257509556e-001
GL_6 0 NS_6 NS_5 0 -1.1752447257509556e-001
GS_5_1 0 NS_5 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 7/8
CS_7 NS_7 0 9.9999999999999998e-013
CS_8 NS_8 0 9.9999999999999998e-013
RS_7 NS_7 0 1.7209650603923912e+001
RS_8 NS_8 0 1.7209650603923912e+001
GL_7 0 NS_7 NS_8 0 3.9875044510878713e-002
GL_8 0 NS_8 NS_7 0 -3.9875044510878713e-002
GS_7_1 0 NS_7 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 9/10
CS_9 NS_9 0 9.9999999999999998e-013
CS_10 NS_10 0 9.9999999999999998e-013
RS_9 NS_9 0 1.7055714620876276e+002
RS_10 NS_10 0 1.7055714620876276e+002
GL_9 0 NS_9 NS_10 0 1.0055948688534752e-001
GL_10 0 NS_10 NS_9 0 -1.0055948688534752e-001
GS_9_1 0 NS_9 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 11/12
CS_11 NS_11 0 9.9999999999999998e-013
CS_12 NS_12 0 9.9999999999999998e-013
RS_11 NS_11 0 5.3198343801460862e+002
RS_12 NS_12 0 5.3198343801460862e+002
GL_11 0 NS_11 NS_12 0 9.3239831933472267e-002
GL_12 0 NS_12 NS_11 0 -9.3239831933472267e-002
GS_11_1 0 NS_11 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 13/14
CS_13 NS_13 0 9.9999999999999998e-013
CS_14 NS_14 0 9.9999999999999998e-013
RS_13 NS_13 0 5.4600149964392506e+002
RS_14 NS_14 0 5.4600149964392506e+002
GL_13 0 NS_13 NS_14 0 8.9891353599950263e-002
GL_14 0 NS_14 NS_13 0 -8.9891353599950263e-002
GS_13_1 0 NS_13 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 15/16
CS_15 NS_15 0 9.9999999999999998e-013
CS_16 NS_16 0 9.9999999999999998e-013
RS_15 NS_15 0 2.2955177507208759e+002
RS_16 NS_16 0 2.2955177507208759e+002
GL_15 0 NS_15 NS_16 0 1.0703589242515518e-002
GL_16 0 NS_16 NS_15 0 -1.0703589242515518e-002
GS_15_1 0 NS_15 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 17/18
CS_17 NS_17 0 9.9999999999999998e-013
CS_18 NS_18 0 9.9999999999999998e-013
RS_17 NS_17 0 5.3217554496778371e+002
RS_18 NS_18 0 5.3217554496778371e+002
GL_17 0 NS_17 NS_18 0 8.5214438617124050e-002
GL_18 0 NS_18 NS_17 0 -8.5214438617124050e-002
GS_17_1 0 NS_17 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 19/20
CS_19 NS_19 0 9.9999999999999998e-013
CS_20 NS_20 0 9.9999999999999998e-013
RS_19 NS_19 0 4.4575976224805362e+002
RS_20 NS_20 0 4.4575976224805362e+002
GL_19 0 NS_19 NS_20 0 8.4204309851785786e-002
GL_20 0 NS_20 NS_19 0 -8.4204309851785786e-002
GS_19_1 0 NS_19 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 21/22
CS_21 NS_21 0 9.9999999999999998e-013
CS_22 NS_22 0 9.9999999999999998e-013
RS_21 NS_21 0 1.7479768689070033e+003
RS_22 NS_22 0 1.7479768689070033e+003
GL_21 0 NS_21 NS_22 0 3.8911575487684709e-002
GL_22 0 NS_22 NS_21 0 -3.8911575487684709e-002
GS_21_1 0 NS_21 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 23/24
CS_23 NS_23 0 9.9999999999999998e-013
CS_24 NS_24 0 9.9999999999999998e-013
RS_23 NS_23 0 1.6572905832624936e+003
RS_24 NS_24 0 1.6572905832624936e+003
GL_23 0 NS_23 NS_24 0 4.6606393429414965e-002
GL_24 0 NS_24 NS_23 0 -4.6606393429414965e-002
GS_23_1 0 NS_23 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 25/26
CS_25 NS_25 0 9.9999999999999998e-013
CS_26 NS_26 0 9.9999999999999998e-013
RS_25 NS_25 0 8.0542069577107122e+002
RS_26 NS_26 0 8.0542069577107122e+002
GL_25 0 NS_25 NS_26 0 7.5510421870632990e-002
GL_26 0 NS_26 NS_25 0 -7.5510421870632990e-002
GS_25_1 0 NS_25 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 27/28
CS_27 NS_27 0 9.9999999999999998e-013
CS_28 NS_28 0 9.9999999999999998e-013
RS_27 NS_27 0 8.8490134028111868e+002
RS_28 NS_28 0 8.8490134028111868e+002
GL_27 0 NS_27 NS_28 0 7.3305488665068003e-002
GL_28 0 NS_28 NS_27 0 -7.3305488665068003e-002
GS_27_1 0 NS_27 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 29/30
CS_29 NS_29 0 9.9999999999999998e-013
CS_30 NS_30 0 9.9999999999999998e-013
RS_29 NS_29 0 1.2258868668886964e+003
RS_30 NS_30 0 1.2258868668886964e+003
GL_29 0 NS_29 NS_30 0 5.8244990446671384e-002
GL_30 0 NS_30 NS_29 0 -5.8244990446671384e-002
GS_29_1 0 NS_29 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 31/32
CS_31 NS_31 0 9.9999999999999998e-013
CS_32 NS_32 0 9.9999999999999998e-013
RS_31 NS_31 0 1.0849884481257943e+003
RS_32 NS_32 0 1.0849884481257943e+003
GL_31 0 NS_31 NS_32 0 6.0800090506174999e-002
GL_32 0 NS_32 NS_31 0 -6.0800090506174999e-002
GS_31_1 0 NS_31 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 33/34
CS_33 NS_33 0 9.9999999999999998e-013
CS_34 NS_34 0 9.9999999999999998e-013
RS_33 NS_33 0 8.8147473669863666e+002
RS_34 NS_34 0 8.8147473669863666e+002
GL_33 0 NS_33 NS_34 0 6.9471677844581525e-002
GL_34 0 NS_34 NS_33 0 -6.9471677844581525e-002
GS_33_1 0 NS_33 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 35/36
CS_35 NS_35 0 9.9999999999999998e-013
CS_36 NS_36 0 9.9999999999999998e-013
RS_35 NS_35 0 8.9340713197765240e+002
RS_36 NS_36 0 8.9340713197765240e+002
GL_35 0 NS_35 NS_36 0 6.5153781415437984e-002
GL_36 0 NS_36 NS_35 0 -6.5153781415437984e-002
GS_35_1 0 NS_35 NA_1 0 9.7294632129961622e-001
*
* Complex pair n. 37/38
CS_37 NS_37 0 9.9999999999999998e-013
CS_38 NS_38 0 9.9999999999999998e-013
RS_37 NS_37 0 4.8043909005164767e+002
RS_38 NS_38 0 4.8043909005164767e+002
GL_37 0 NS_37 NS_38 0 6.6717169695530890e-002
GL_38 0 NS_38 NS_37 0 -6.6717169695530890e-002
GS_37_1 0 NS_37 NA_1 0 9.7294632129961622e-001
*
* Real pole n. 39
CS_39 NS_39 0 9.9999999999999998e-013
RS_39 NS_39 0 9.3192381534102626e+000
GS_39_2 0 NS_39 NA_2 0 9.7294632129961622e-001
*
* Real pole n. 40
CS_40 NS_40 0 9.9999999999999998e-013
RS_40 NS_40 0 9.3366026080216092e+004
GS_40_2 0 NS_40 NA_2 0 9.7294632129961622e-001
*
* Real pole n. 41
CS_41 NS_41 0 9.9999999999999998e-013
RS_41 NS_41 0 5.9590664700976604e+003
GS_41_2 0 NS_41 NA_2 0 9.7294632129961622e-001
*
* Real pole n. 42
CS_42 NS_42 0 9.9999999999999998e-013
RS_42 NS_42 0 1.9471606860647205e+002
GS_42_2 0 NS_42 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 43/44
CS_43 NS_43 0 9.9999999999999998e-013
CS_44 NS_44 0 9.9999999999999998e-013
RS_43 NS_43 0 3.8844076055242503e+001
RS_44 NS_44 0 3.8844076055242503e+001
GL_43 0 NS_43 NS_44 0 1.1752447257509556e-001
GL_44 0 NS_44 NS_43 0 -1.1752447257509556e-001
GS_43_2 0 NS_43 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 45/46
CS_45 NS_45 0 9.9999999999999998e-013
CS_46 NS_46 0 9.9999999999999998e-013
RS_45 NS_45 0 1.7209650603923912e+001
RS_46 NS_46 0 1.7209650603923912e+001
GL_45 0 NS_45 NS_46 0 3.9875044510878713e-002
GL_46 0 NS_46 NS_45 0 -3.9875044510878713e-002
GS_45_2 0 NS_45 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 47/48
CS_47 NS_47 0 9.9999999999999998e-013
CS_48 NS_48 0 9.9999999999999998e-013
RS_47 NS_47 0 1.7055714620876276e+002
RS_48 NS_48 0 1.7055714620876276e+002
GL_47 0 NS_47 NS_48 0 1.0055948688534752e-001
GL_48 0 NS_48 NS_47 0 -1.0055948688534752e-001
GS_47_2 0 NS_47 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 49/50
CS_49 NS_49 0 9.9999999999999998e-013
CS_50 NS_50 0 9.9999999999999998e-013
RS_49 NS_49 0 5.3198343801460862e+002
RS_50 NS_50 0 5.3198343801460862e+002
GL_49 0 NS_49 NS_50 0 9.3239831933472267e-002
GL_50 0 NS_50 NS_49 0 -9.3239831933472267e-002
GS_49_2 0 NS_49 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 51/52
CS_51 NS_51 0 9.9999999999999998e-013
CS_52 NS_52 0 9.9999999999999998e-013
RS_51 NS_51 0 5.4600149964392506e+002
RS_52 NS_52 0 5.4600149964392506e+002
GL_51 0 NS_51 NS_52 0 8.9891353599950263e-002
GL_52 0 NS_52 NS_51 0 -8.9891353599950263e-002
GS_51_2 0 NS_51 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 53/54
CS_53 NS_53 0 9.9999999999999998e-013
CS_54 NS_54 0 9.9999999999999998e-013
RS_53 NS_53 0 2.2955177507208759e+002
RS_54 NS_54 0 2.2955177507208759e+002
GL_53 0 NS_53 NS_54 0 1.0703589242515518e-002
GL_54 0 NS_54 NS_53 0 -1.0703589242515518e-002
GS_53_2 0 NS_53 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 55/56
CS_55 NS_55 0 9.9999999999999998e-013
CS_56 NS_56 0 9.9999999999999998e-013
RS_55 NS_55 0 5.3217554496778371e+002
RS_56 NS_56 0 5.3217554496778371e+002
GL_55 0 NS_55 NS_56 0 8.5214438617124050e-002
GL_56 0 NS_56 NS_55 0 -8.5214438617124050e-002
GS_55_2 0 NS_55 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 57/58
CS_57 NS_57 0 9.9999999999999998e-013
CS_58 NS_58 0 9.9999999999999998e-013
RS_57 NS_57 0 4.4575976224805362e+002
RS_58 NS_58 0 4.4575976224805362e+002
GL_57 0 NS_57 NS_58 0 8.4204309851785786e-002
GL_58 0 NS_58 NS_57 0 -8.4204309851785786e-002
GS_57_2 0 NS_57 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 59/60
CS_59 NS_59 0 9.9999999999999998e-013
CS_60 NS_60 0 9.9999999999999998e-013
RS_59 NS_59 0 1.7479768689070033e+003
RS_60 NS_60 0 1.7479768689070033e+003
GL_59 0 NS_59 NS_60 0 3.8911575487684709e-002
GL_60 0 NS_60 NS_59 0 -3.8911575487684709e-002
GS_59_2 0 NS_59 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 61/62
CS_61 NS_61 0 9.9999999999999998e-013
CS_62 NS_62 0 9.9999999999999998e-013
RS_61 NS_61 0 1.6572905832624936e+003
RS_62 NS_62 0 1.6572905832624936e+003
GL_61 0 NS_61 NS_62 0 4.6606393429414965e-002
GL_62 0 NS_62 NS_61 0 -4.6606393429414965e-002
GS_61_2 0 NS_61 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 63/64
CS_63 NS_63 0 9.9999999999999998e-013
CS_64 NS_64 0 9.9999999999999998e-013
RS_63 NS_63 0 8.0542069577107122e+002
RS_64 NS_64 0 8.0542069577107122e+002
GL_63 0 NS_63 NS_64 0 7.5510421870632990e-002
GL_64 0 NS_64 NS_63 0 -7.5510421870632990e-002
GS_63_2 0 NS_63 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 65/66
CS_65 NS_65 0 9.9999999999999998e-013
CS_66 NS_66 0 9.9999999999999998e-013
RS_65 NS_65 0 8.8490134028111868e+002
RS_66 NS_66 0 8.8490134028111868e+002
GL_65 0 NS_65 NS_66 0 7.3305488665068003e-002
GL_66 0 NS_66 NS_65 0 -7.3305488665068003e-002
GS_65_2 0 NS_65 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 67/68
CS_67 NS_67 0 9.9999999999999998e-013
CS_68 NS_68 0 9.9999999999999998e-013
RS_67 NS_67 0 1.2258868668886964e+003
RS_68 NS_68 0 1.2258868668886964e+003
GL_67 0 NS_67 NS_68 0 5.8244990446671384e-002
GL_68 0 NS_68 NS_67 0 -5.8244990446671384e-002
GS_67_2 0 NS_67 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 69/70
CS_69 NS_69 0 9.9999999999999998e-013
CS_70 NS_70 0 9.9999999999999998e-013
RS_69 NS_69 0 1.0849884481257943e+003
RS_70 NS_70 0 1.0849884481257943e+003
GL_69 0 NS_69 NS_70 0 6.0800090506174999e-002
GL_70 0 NS_70 NS_69 0 -6.0800090506174999e-002
GS_69_2 0 NS_69 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 71/72
CS_71 NS_71 0 9.9999999999999998e-013
CS_72 NS_72 0 9.9999999999999998e-013
RS_71 NS_71 0 8.8147473669863666e+002
RS_72 NS_72 0 8.8147473669863666e+002
GL_71 0 NS_71 NS_72 0 6.9471677844581525e-002
GL_72 0 NS_72 NS_71 0 -6.9471677844581525e-002
GS_71_2 0 NS_71 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 73/74
CS_73 NS_73 0 9.9999999999999998e-013
CS_74 NS_74 0 9.9999999999999998e-013
RS_73 NS_73 0 8.9340713197765240e+002
RS_74 NS_74 0 8.9340713197765240e+002
GL_73 0 NS_73 NS_74 0 6.5153781415437984e-002
GL_74 0 NS_74 NS_73 0 -6.5153781415437984e-002
GS_73_2 0 NS_73 NA_2 0 9.7294632129961622e-001
*
* Complex pair n. 75/76
CS_75 NS_75 0 9.9999999999999998e-013
CS_76 NS_76 0 9.9999999999999998e-013
RS_75 NS_75 0 4.8043909005164767e+002
RS_76 NS_76 0 4.8043909005164767e+002
GL_75 0 NS_75 NS_76 0 6.6717169695530890e-002
GL_76 0 NS_76 NS_75 0 -6.6717169695530890e-002
GS_75_2 0 NS_75 NA_2 0 9.7294632129961622e-001
*
* Real pole n. 77
CS_77 NS_77 0 9.9999999999999998e-013
RS_77 NS_77 0 9.3192381534102626e+000
GS_77_3 0 NS_77 NA_3 0 9.7294632129961622e-001
*
* Real pole n. 78
CS_78 NS_78 0 9.9999999999999998e-013
RS_78 NS_78 0 9.3366026080216092e+004
GS_78_3 0 NS_78 NA_3 0 9.7294632129961622e-001
*
* Real pole n. 79
CS_79 NS_79 0 9.9999999999999998e-013
RS_79 NS_79 0 5.9590664700976604e+003
GS_79_3 0 NS_79 NA_3 0 9.7294632129961622e-001
*
* Real pole n. 80
CS_80 NS_80 0 9.9999999999999998e-013
RS_80 NS_80 0 1.9471606860647205e+002
GS_80_3 0 NS_80 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 81/82
CS_81 NS_81 0 9.9999999999999998e-013
CS_82 NS_82 0 9.9999999999999998e-013
RS_81 NS_81 0 3.8844076055242503e+001
RS_82 NS_82 0 3.8844076055242503e+001
GL_81 0 NS_81 NS_82 0 1.1752447257509556e-001
GL_82 0 NS_82 NS_81 0 -1.1752447257509556e-001
GS_81_3 0 NS_81 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 83/84
CS_83 NS_83 0 9.9999999999999998e-013
CS_84 NS_84 0 9.9999999999999998e-013
RS_83 NS_83 0 1.7209650603923912e+001
RS_84 NS_84 0 1.7209650603923912e+001
GL_83 0 NS_83 NS_84 0 3.9875044510878713e-002
GL_84 0 NS_84 NS_83 0 -3.9875044510878713e-002
GS_83_3 0 NS_83 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 85/86
CS_85 NS_85 0 9.9999999999999998e-013
CS_86 NS_86 0 9.9999999999999998e-013
RS_85 NS_85 0 1.7055714620876276e+002
RS_86 NS_86 0 1.7055714620876276e+002
GL_85 0 NS_85 NS_86 0 1.0055948688534752e-001
GL_86 0 NS_86 NS_85 0 -1.0055948688534752e-001
GS_85_3 0 NS_85 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 87/88
CS_87 NS_87 0 9.9999999999999998e-013
CS_88 NS_88 0 9.9999999999999998e-013
RS_87 NS_87 0 5.3198343801460862e+002
RS_88 NS_88 0 5.3198343801460862e+002
GL_87 0 NS_87 NS_88 0 9.3239831933472267e-002
GL_88 0 NS_88 NS_87 0 -9.3239831933472267e-002
GS_87_3 0 NS_87 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 89/90
CS_89 NS_89 0 9.9999999999999998e-013
CS_90 NS_90 0 9.9999999999999998e-013
RS_89 NS_89 0 5.4600149964392506e+002
RS_90 NS_90 0 5.4600149964392506e+002
GL_89 0 NS_89 NS_90 0 8.9891353599950263e-002
GL_90 0 NS_90 NS_89 0 -8.9891353599950263e-002
GS_89_3 0 NS_89 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 91/92
CS_91 NS_91 0 9.9999999999999998e-013
CS_92 NS_92 0 9.9999999999999998e-013
RS_91 NS_91 0 2.2955177507208759e+002
RS_92 NS_92 0 2.2955177507208759e+002
GL_91 0 NS_91 NS_92 0 1.0703589242515518e-002
GL_92 0 NS_92 NS_91 0 -1.0703589242515518e-002
GS_91_3 0 NS_91 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 93/94
CS_93 NS_93 0 9.9999999999999998e-013
CS_94 NS_94 0 9.9999999999999998e-013
RS_93 NS_93 0 5.3217554496778371e+002
RS_94 NS_94 0 5.3217554496778371e+002
GL_93 0 NS_93 NS_94 0 8.5214438617124050e-002
GL_94 0 NS_94 NS_93 0 -8.5214438617124050e-002
GS_93_3 0 NS_93 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 95/96
CS_95 NS_95 0 9.9999999999999998e-013
CS_96 NS_96 0 9.9999999999999998e-013
RS_95 NS_95 0 4.4575976224805362e+002
RS_96 NS_96 0 4.4575976224805362e+002
GL_95 0 NS_95 NS_96 0 8.4204309851785786e-002
GL_96 0 NS_96 NS_95 0 -8.4204309851785786e-002
GS_95_3 0 NS_95 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 97/98
CS_97 NS_97 0 9.9999999999999998e-013
CS_98 NS_98 0 9.9999999999999998e-013
RS_97 NS_97 0 1.7479768689070033e+003
RS_98 NS_98 0 1.7479768689070033e+003
GL_97 0 NS_97 NS_98 0 3.8911575487684709e-002
GL_98 0 NS_98 NS_97 0 -3.8911575487684709e-002
GS_97_3 0 NS_97 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 99/100
CS_99 NS_99 0 9.9999999999999998e-013
CS_100 NS_100 0 9.9999999999999998e-013
RS_99 NS_99 0 1.6572905832624936e+003
RS_100 NS_100 0 1.6572905832624936e+003
GL_99 0 NS_99 NS_100 0 4.6606393429414965e-002
GL_100 0 NS_100 NS_99 0 -4.6606393429414965e-002
GS_99_3 0 NS_99 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 101/102
CS_101 NS_101 0 9.9999999999999998e-013
CS_102 NS_102 0 9.9999999999999998e-013
RS_101 NS_101 0 8.0542069577107122e+002
RS_102 NS_102 0 8.0542069577107122e+002
GL_101 0 NS_101 NS_102 0 7.5510421870632990e-002
GL_102 0 NS_102 NS_101 0 -7.5510421870632990e-002
GS_101_3 0 NS_101 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 103/104
CS_103 NS_103 0 9.9999999999999998e-013
CS_104 NS_104 0 9.9999999999999998e-013
RS_103 NS_103 0 8.8490134028111868e+002
RS_104 NS_104 0 8.8490134028111868e+002
GL_103 0 NS_103 NS_104 0 7.3305488665068003e-002
GL_104 0 NS_104 NS_103 0 -7.3305488665068003e-002
GS_103_3 0 NS_103 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 105/106
CS_105 NS_105 0 9.9999999999999998e-013
CS_106 NS_106 0 9.9999999999999998e-013
RS_105 NS_105 0 1.2258868668886964e+003
RS_106 NS_106 0 1.2258868668886964e+003
GL_105 0 NS_105 NS_106 0 5.8244990446671384e-002
GL_106 0 NS_106 NS_105 0 -5.8244990446671384e-002
GS_105_3 0 NS_105 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 107/108
CS_107 NS_107 0 9.9999999999999998e-013
CS_108 NS_108 0 9.9999999999999998e-013
RS_107 NS_107 0 1.0849884481257943e+003
RS_108 NS_108 0 1.0849884481257943e+003
GL_107 0 NS_107 NS_108 0 6.0800090506174999e-002
GL_108 0 NS_108 NS_107 0 -6.0800090506174999e-002
GS_107_3 0 NS_107 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 109/110
CS_109 NS_109 0 9.9999999999999998e-013
CS_110 NS_110 0 9.9999999999999998e-013
RS_109 NS_109 0 8.8147473669863666e+002
RS_110 NS_110 0 8.8147473669863666e+002
GL_109 0 NS_109 NS_110 0 6.9471677844581525e-002
GL_110 0 NS_110 NS_109 0 -6.9471677844581525e-002
GS_109_3 0 NS_109 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 111/112
CS_111 NS_111 0 9.9999999999999998e-013
CS_112 NS_112 0 9.9999999999999998e-013
RS_111 NS_111 0 8.9340713197765240e+002
RS_112 NS_112 0 8.9340713197765240e+002
GL_111 0 NS_111 NS_112 0 6.5153781415437984e-002
GL_112 0 NS_112 NS_111 0 -6.5153781415437984e-002
GS_111_3 0 NS_111 NA_3 0 9.7294632129961622e-001
*
* Complex pair n. 113/114
CS_113 NS_113 0 9.9999999999999998e-013
CS_114 NS_114 0 9.9999999999999998e-013
RS_113 NS_113 0 4.8043909005164767e+002
RS_114 NS_114 0 4.8043909005164767e+002
GL_113 0 NS_113 NS_114 0 6.6717169695530890e-002
GL_114 0 NS_114 NS_113 0 -6.6717169695530890e-002
GS_113_3 0 NS_113 NA_3 0 9.7294632129961622e-001
*
* Real pole n. 115
CS_115 NS_115 0 9.9999999999999998e-013
RS_115 NS_115 0 9.3192381534102626e+000
GS_115_4 0 NS_115 NA_4 0 9.7294632129961622e-001
*
* Real pole n. 116
CS_116 NS_116 0 9.9999999999999998e-013
RS_116 NS_116 0 9.3366026080216092e+004
GS_116_4 0 NS_116 NA_4 0 9.7294632129961622e-001
*
* Real pole n. 117
CS_117 NS_117 0 9.9999999999999998e-013
RS_117 NS_117 0 5.9590664700976604e+003
GS_117_4 0 NS_117 NA_4 0 9.7294632129961622e-001
*
* Real pole n. 118
CS_118 NS_118 0 9.9999999999999998e-013
RS_118 NS_118 0 1.9471606860647205e+002
GS_118_4 0 NS_118 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 119/120
CS_119 NS_119 0 9.9999999999999998e-013
CS_120 NS_120 0 9.9999999999999998e-013
RS_119 NS_119 0 3.8844076055242503e+001
RS_120 NS_120 0 3.8844076055242503e+001
GL_119 0 NS_119 NS_120 0 1.1752447257509556e-001
GL_120 0 NS_120 NS_119 0 -1.1752447257509556e-001
GS_119_4 0 NS_119 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 121/122
CS_121 NS_121 0 9.9999999999999998e-013
CS_122 NS_122 0 9.9999999999999998e-013
RS_121 NS_121 0 1.7209650603923912e+001
RS_122 NS_122 0 1.7209650603923912e+001
GL_121 0 NS_121 NS_122 0 3.9875044510878713e-002
GL_122 0 NS_122 NS_121 0 -3.9875044510878713e-002
GS_121_4 0 NS_121 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 123/124
CS_123 NS_123 0 9.9999999999999998e-013
CS_124 NS_124 0 9.9999999999999998e-013
RS_123 NS_123 0 1.7055714620876276e+002
RS_124 NS_124 0 1.7055714620876276e+002
GL_123 0 NS_123 NS_124 0 1.0055948688534752e-001
GL_124 0 NS_124 NS_123 0 -1.0055948688534752e-001
GS_123_4 0 NS_123 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 125/126
CS_125 NS_125 0 9.9999999999999998e-013
CS_126 NS_126 0 9.9999999999999998e-013
RS_125 NS_125 0 5.3198343801460862e+002
RS_126 NS_126 0 5.3198343801460862e+002
GL_125 0 NS_125 NS_126 0 9.3239831933472267e-002
GL_126 0 NS_126 NS_125 0 -9.3239831933472267e-002
GS_125_4 0 NS_125 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 127/128
CS_127 NS_127 0 9.9999999999999998e-013
CS_128 NS_128 0 9.9999999999999998e-013
RS_127 NS_127 0 5.4600149964392506e+002
RS_128 NS_128 0 5.4600149964392506e+002
GL_127 0 NS_127 NS_128 0 8.9891353599950263e-002
GL_128 0 NS_128 NS_127 0 -8.9891353599950263e-002
GS_127_4 0 NS_127 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 129/130
CS_129 NS_129 0 9.9999999999999998e-013
CS_130 NS_130 0 9.9999999999999998e-013
RS_129 NS_129 0 2.2955177507208759e+002
RS_130 NS_130 0 2.2955177507208759e+002
GL_129 0 NS_129 NS_130 0 1.0703589242515518e-002
GL_130 0 NS_130 NS_129 0 -1.0703589242515518e-002
GS_129_4 0 NS_129 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 131/132
CS_131 NS_131 0 9.9999999999999998e-013
CS_132 NS_132 0 9.9999999999999998e-013
RS_131 NS_131 0 5.3217554496778371e+002
RS_132 NS_132 0 5.3217554496778371e+002
GL_131 0 NS_131 NS_132 0 8.5214438617124050e-002
GL_132 0 NS_132 NS_131 0 -8.5214438617124050e-002
GS_131_4 0 NS_131 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 133/134
CS_133 NS_133 0 9.9999999999999998e-013
CS_134 NS_134 0 9.9999999999999998e-013
RS_133 NS_133 0 4.4575976224805362e+002
RS_134 NS_134 0 4.4575976224805362e+002
GL_133 0 NS_133 NS_134 0 8.4204309851785786e-002
GL_134 0 NS_134 NS_133 0 -8.4204309851785786e-002
GS_133_4 0 NS_133 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 135/136
CS_135 NS_135 0 9.9999999999999998e-013
CS_136 NS_136 0 9.9999999999999998e-013
RS_135 NS_135 0 1.7479768689070033e+003
RS_136 NS_136 0 1.7479768689070033e+003
GL_135 0 NS_135 NS_136 0 3.8911575487684709e-002
GL_136 0 NS_136 NS_135 0 -3.8911575487684709e-002
GS_135_4 0 NS_135 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 137/138
CS_137 NS_137 0 9.9999999999999998e-013
CS_138 NS_138 0 9.9999999999999998e-013
RS_137 NS_137 0 1.6572905832624936e+003
RS_138 NS_138 0 1.6572905832624936e+003
GL_137 0 NS_137 NS_138 0 4.6606393429414965e-002
GL_138 0 NS_138 NS_137 0 -4.6606393429414965e-002
GS_137_4 0 NS_137 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 139/140
CS_139 NS_139 0 9.9999999999999998e-013
CS_140 NS_140 0 9.9999999999999998e-013
RS_139 NS_139 0 8.0542069577107122e+002
RS_140 NS_140 0 8.0542069577107122e+002
GL_139 0 NS_139 NS_140 0 7.5510421870632990e-002
GL_140 0 NS_140 NS_139 0 -7.5510421870632990e-002
GS_139_4 0 NS_139 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 141/142
CS_141 NS_141 0 9.9999999999999998e-013
CS_142 NS_142 0 9.9999999999999998e-013
RS_141 NS_141 0 8.8490134028111868e+002
RS_142 NS_142 0 8.8490134028111868e+002
GL_141 0 NS_141 NS_142 0 7.3305488665068003e-002
GL_142 0 NS_142 NS_141 0 -7.3305488665068003e-002
GS_141_4 0 NS_141 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 143/144
CS_143 NS_143 0 9.9999999999999998e-013
CS_144 NS_144 0 9.9999999999999998e-013
RS_143 NS_143 0 1.2258868668886964e+003
RS_144 NS_144 0 1.2258868668886964e+003
GL_143 0 NS_143 NS_144 0 5.8244990446671384e-002
GL_144 0 NS_144 NS_143 0 -5.8244990446671384e-002
GS_143_4 0 NS_143 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 145/146
CS_145 NS_145 0 9.9999999999999998e-013
CS_146 NS_146 0 9.9999999999999998e-013
RS_145 NS_145 0 1.0849884481257943e+003
RS_146 NS_146 0 1.0849884481257943e+003
GL_145 0 NS_145 NS_146 0 6.0800090506174999e-002
GL_146 0 NS_146 NS_145 0 -6.0800090506174999e-002
GS_145_4 0 NS_145 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 147/148
CS_147 NS_147 0 9.9999999999999998e-013
CS_148 NS_148 0 9.9999999999999998e-013
RS_147 NS_147 0 8.8147473669863666e+002
RS_148 NS_148 0 8.8147473669863666e+002
GL_147 0 NS_147 NS_148 0 6.9471677844581525e-002
GL_148 0 NS_148 NS_147 0 -6.9471677844581525e-002
GS_147_4 0 NS_147 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 149/150
CS_149 NS_149 0 9.9999999999999998e-013
CS_150 NS_150 0 9.9999999999999998e-013
RS_149 NS_149 0 8.9340713197765240e+002
RS_150 NS_150 0 8.9340713197765240e+002
GL_149 0 NS_149 NS_150 0 6.5153781415437984e-002
GL_150 0 NS_150 NS_149 0 -6.5153781415437984e-002
GS_149_4 0 NS_149 NA_4 0 9.7294632129961622e-001
*
* Complex pair n. 151/152
CS_151 NS_151 0 9.9999999999999998e-013
CS_152 NS_152 0 9.9999999999999998e-013
RS_151 NS_151 0 4.8043909005164767e+002
RS_152 NS_152 0 4.8043909005164767e+002
GL_151 0 NS_151 NS_152 0 6.6717169695530890e-002
GL_152 0 NS_152 NS_151 0 -6.6717169695530890e-002
GS_151_4 0 NS_151 NA_4 0 9.7294632129961622e-001
*
* Real pole n. 153
CS_153 NS_153 0 9.9999999999999998e-013
RS_153 NS_153 0 9.3192381534102626e+000
GS_153_5 0 NS_153 NA_5 0 9.7294632129961622e-001
*
* Real pole n. 154
CS_154 NS_154 0 9.9999999999999998e-013
RS_154 NS_154 0 9.3366026080216092e+004
GS_154_5 0 NS_154 NA_5 0 9.7294632129961622e-001
*
* Real pole n. 155
CS_155 NS_155 0 9.9999999999999998e-013
RS_155 NS_155 0 5.9590664700976604e+003
GS_155_5 0 NS_155 NA_5 0 9.7294632129961622e-001
*
* Real pole n. 156
CS_156 NS_156 0 9.9999999999999998e-013
RS_156 NS_156 0 1.9471606860647205e+002
GS_156_5 0 NS_156 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 157/158
CS_157 NS_157 0 9.9999999999999998e-013
CS_158 NS_158 0 9.9999999999999998e-013
RS_157 NS_157 0 3.8844076055242503e+001
RS_158 NS_158 0 3.8844076055242503e+001
GL_157 0 NS_157 NS_158 0 1.1752447257509556e-001
GL_158 0 NS_158 NS_157 0 -1.1752447257509556e-001
GS_157_5 0 NS_157 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 159/160
CS_159 NS_159 0 9.9999999999999998e-013
CS_160 NS_160 0 9.9999999999999998e-013
RS_159 NS_159 0 1.7209650603923912e+001
RS_160 NS_160 0 1.7209650603923912e+001
GL_159 0 NS_159 NS_160 0 3.9875044510878713e-002
GL_160 0 NS_160 NS_159 0 -3.9875044510878713e-002
GS_159_5 0 NS_159 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 161/162
CS_161 NS_161 0 9.9999999999999998e-013
CS_162 NS_162 0 9.9999999999999998e-013
RS_161 NS_161 0 1.7055714620876276e+002
RS_162 NS_162 0 1.7055714620876276e+002
GL_161 0 NS_161 NS_162 0 1.0055948688534752e-001
GL_162 0 NS_162 NS_161 0 -1.0055948688534752e-001
GS_161_5 0 NS_161 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 163/164
CS_163 NS_163 0 9.9999999999999998e-013
CS_164 NS_164 0 9.9999999999999998e-013
RS_163 NS_163 0 5.3198343801460862e+002
RS_164 NS_164 0 5.3198343801460862e+002
GL_163 0 NS_163 NS_164 0 9.3239831933472267e-002
GL_164 0 NS_164 NS_163 0 -9.3239831933472267e-002
GS_163_5 0 NS_163 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 165/166
CS_165 NS_165 0 9.9999999999999998e-013
CS_166 NS_166 0 9.9999999999999998e-013
RS_165 NS_165 0 5.4600149964392506e+002
RS_166 NS_166 0 5.4600149964392506e+002
GL_165 0 NS_165 NS_166 0 8.9891353599950263e-002
GL_166 0 NS_166 NS_165 0 -8.9891353599950263e-002
GS_165_5 0 NS_165 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 167/168
CS_167 NS_167 0 9.9999999999999998e-013
CS_168 NS_168 0 9.9999999999999998e-013
RS_167 NS_167 0 2.2955177507208759e+002
RS_168 NS_168 0 2.2955177507208759e+002
GL_167 0 NS_167 NS_168 0 1.0703589242515518e-002
GL_168 0 NS_168 NS_167 0 -1.0703589242515518e-002
GS_167_5 0 NS_167 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 169/170
CS_169 NS_169 0 9.9999999999999998e-013
CS_170 NS_170 0 9.9999999999999998e-013
RS_169 NS_169 0 5.3217554496778371e+002
RS_170 NS_170 0 5.3217554496778371e+002
GL_169 0 NS_169 NS_170 0 8.5214438617124050e-002
GL_170 0 NS_170 NS_169 0 -8.5214438617124050e-002
GS_169_5 0 NS_169 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 171/172
CS_171 NS_171 0 9.9999999999999998e-013
CS_172 NS_172 0 9.9999999999999998e-013
RS_171 NS_171 0 4.4575976224805362e+002
RS_172 NS_172 0 4.4575976224805362e+002
GL_171 0 NS_171 NS_172 0 8.4204309851785786e-002
GL_172 0 NS_172 NS_171 0 -8.4204309851785786e-002
GS_171_5 0 NS_171 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 173/174
CS_173 NS_173 0 9.9999999999999998e-013
CS_174 NS_174 0 9.9999999999999998e-013
RS_173 NS_173 0 1.7479768689070033e+003
RS_174 NS_174 0 1.7479768689070033e+003
GL_173 0 NS_173 NS_174 0 3.8911575487684709e-002
GL_174 0 NS_174 NS_173 0 -3.8911575487684709e-002
GS_173_5 0 NS_173 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 175/176
CS_175 NS_175 0 9.9999999999999998e-013
CS_176 NS_176 0 9.9999999999999998e-013
RS_175 NS_175 0 1.6572905832624936e+003
RS_176 NS_176 0 1.6572905832624936e+003
GL_175 0 NS_175 NS_176 0 4.6606393429414965e-002
GL_176 0 NS_176 NS_175 0 -4.6606393429414965e-002
GS_175_5 0 NS_175 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 177/178
CS_177 NS_177 0 9.9999999999999998e-013
CS_178 NS_178 0 9.9999999999999998e-013
RS_177 NS_177 0 8.0542069577107122e+002
RS_178 NS_178 0 8.0542069577107122e+002
GL_177 0 NS_177 NS_178 0 7.5510421870632990e-002
GL_178 0 NS_178 NS_177 0 -7.5510421870632990e-002
GS_177_5 0 NS_177 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 179/180
CS_179 NS_179 0 9.9999999999999998e-013
CS_180 NS_180 0 9.9999999999999998e-013
RS_179 NS_179 0 8.8490134028111868e+002
RS_180 NS_180 0 8.8490134028111868e+002
GL_179 0 NS_179 NS_180 0 7.3305488665068003e-002
GL_180 0 NS_180 NS_179 0 -7.3305488665068003e-002
GS_179_5 0 NS_179 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 181/182
CS_181 NS_181 0 9.9999999999999998e-013
CS_182 NS_182 0 9.9999999999999998e-013
RS_181 NS_181 0 1.2258868668886964e+003
RS_182 NS_182 0 1.2258868668886964e+003
GL_181 0 NS_181 NS_182 0 5.8244990446671384e-002
GL_182 0 NS_182 NS_181 0 -5.8244990446671384e-002
GS_181_5 0 NS_181 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 183/184
CS_183 NS_183 0 9.9999999999999998e-013
CS_184 NS_184 0 9.9999999999999998e-013
RS_183 NS_183 0 1.0849884481257943e+003
RS_184 NS_184 0 1.0849884481257943e+003
GL_183 0 NS_183 NS_184 0 6.0800090506174999e-002
GL_184 0 NS_184 NS_183 0 -6.0800090506174999e-002
GS_183_5 0 NS_183 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 185/186
CS_185 NS_185 0 9.9999999999999998e-013
CS_186 NS_186 0 9.9999999999999998e-013
RS_185 NS_185 0 8.8147473669863666e+002
RS_186 NS_186 0 8.8147473669863666e+002
GL_185 0 NS_185 NS_186 0 6.9471677844581525e-002
GL_186 0 NS_186 NS_185 0 -6.9471677844581525e-002
GS_185_5 0 NS_185 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 187/188
CS_187 NS_187 0 9.9999999999999998e-013
CS_188 NS_188 0 9.9999999999999998e-013
RS_187 NS_187 0 8.9340713197765240e+002
RS_188 NS_188 0 8.9340713197765240e+002
GL_187 0 NS_187 NS_188 0 6.5153781415437984e-002
GL_188 0 NS_188 NS_187 0 -6.5153781415437984e-002
GS_187_5 0 NS_187 NA_5 0 9.7294632129961622e-001
*
* Complex pair n. 189/190
CS_189 NS_189 0 9.9999999999999998e-013
CS_190 NS_190 0 9.9999999999999998e-013
RS_189 NS_189 0 4.8043909005164767e+002
RS_190 NS_190 0 4.8043909005164767e+002
GL_189 0 NS_189 NS_190 0 6.6717169695530890e-002
GL_190 0 NS_190 NS_189 0 -6.6717169695530890e-002
GS_189_5 0 NS_189 NA_5 0 9.7294632129961622e-001
*
* Real pole n. 191
CS_191 NS_191 0 9.9999999999999998e-013
RS_191 NS_191 0 9.3192381534102626e+000
GS_191_6 0 NS_191 NA_6 0 9.7294632129961622e-001
*
* Real pole n. 192
CS_192 NS_192 0 9.9999999999999998e-013
RS_192 NS_192 0 9.3366026080216092e+004
GS_192_6 0 NS_192 NA_6 0 9.7294632129961622e-001
*
* Real pole n. 193
CS_193 NS_193 0 9.9999999999999998e-013
RS_193 NS_193 0 5.9590664700976604e+003
GS_193_6 0 NS_193 NA_6 0 9.7294632129961622e-001
*
* Real pole n. 194
CS_194 NS_194 0 9.9999999999999998e-013
RS_194 NS_194 0 1.9471606860647205e+002
GS_194_6 0 NS_194 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 195/196
CS_195 NS_195 0 9.9999999999999998e-013
CS_196 NS_196 0 9.9999999999999998e-013
RS_195 NS_195 0 3.8844076055242503e+001
RS_196 NS_196 0 3.8844076055242503e+001
GL_195 0 NS_195 NS_196 0 1.1752447257509556e-001
GL_196 0 NS_196 NS_195 0 -1.1752447257509556e-001
GS_195_6 0 NS_195 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 197/198
CS_197 NS_197 0 9.9999999999999998e-013
CS_198 NS_198 0 9.9999999999999998e-013
RS_197 NS_197 0 1.7209650603923912e+001
RS_198 NS_198 0 1.7209650603923912e+001
GL_197 0 NS_197 NS_198 0 3.9875044510878713e-002
GL_198 0 NS_198 NS_197 0 -3.9875044510878713e-002
GS_197_6 0 NS_197 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 199/200
CS_199 NS_199 0 9.9999999999999998e-013
CS_200 NS_200 0 9.9999999999999998e-013
RS_199 NS_199 0 1.7055714620876276e+002
RS_200 NS_200 0 1.7055714620876276e+002
GL_199 0 NS_199 NS_200 0 1.0055948688534752e-001
GL_200 0 NS_200 NS_199 0 -1.0055948688534752e-001
GS_199_6 0 NS_199 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 201/202
CS_201 NS_201 0 9.9999999999999998e-013
CS_202 NS_202 0 9.9999999999999998e-013
RS_201 NS_201 0 5.3198343801460862e+002
RS_202 NS_202 0 5.3198343801460862e+002
GL_201 0 NS_201 NS_202 0 9.3239831933472267e-002
GL_202 0 NS_202 NS_201 0 -9.3239831933472267e-002
GS_201_6 0 NS_201 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 203/204
CS_203 NS_203 0 9.9999999999999998e-013
CS_204 NS_204 0 9.9999999999999998e-013
RS_203 NS_203 0 5.4600149964392506e+002
RS_204 NS_204 0 5.4600149964392506e+002
GL_203 0 NS_203 NS_204 0 8.9891353599950263e-002
GL_204 0 NS_204 NS_203 0 -8.9891353599950263e-002
GS_203_6 0 NS_203 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 205/206
CS_205 NS_205 0 9.9999999999999998e-013
CS_206 NS_206 0 9.9999999999999998e-013
RS_205 NS_205 0 2.2955177507208759e+002
RS_206 NS_206 0 2.2955177507208759e+002
GL_205 0 NS_205 NS_206 0 1.0703589242515518e-002
GL_206 0 NS_206 NS_205 0 -1.0703589242515518e-002
GS_205_6 0 NS_205 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 207/208
CS_207 NS_207 0 9.9999999999999998e-013
CS_208 NS_208 0 9.9999999999999998e-013
RS_207 NS_207 0 5.3217554496778371e+002
RS_208 NS_208 0 5.3217554496778371e+002
GL_207 0 NS_207 NS_208 0 8.5214438617124050e-002
GL_208 0 NS_208 NS_207 0 -8.5214438617124050e-002
GS_207_6 0 NS_207 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 209/210
CS_209 NS_209 0 9.9999999999999998e-013
CS_210 NS_210 0 9.9999999999999998e-013
RS_209 NS_209 0 4.4575976224805362e+002
RS_210 NS_210 0 4.4575976224805362e+002
GL_209 0 NS_209 NS_210 0 8.4204309851785786e-002
GL_210 0 NS_210 NS_209 0 -8.4204309851785786e-002
GS_209_6 0 NS_209 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 211/212
CS_211 NS_211 0 9.9999999999999998e-013
CS_212 NS_212 0 9.9999999999999998e-013
RS_211 NS_211 0 1.7479768689070033e+003
RS_212 NS_212 0 1.7479768689070033e+003
GL_211 0 NS_211 NS_212 0 3.8911575487684709e-002
GL_212 0 NS_212 NS_211 0 -3.8911575487684709e-002
GS_211_6 0 NS_211 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 213/214
CS_213 NS_213 0 9.9999999999999998e-013
CS_214 NS_214 0 9.9999999999999998e-013
RS_213 NS_213 0 1.6572905832624936e+003
RS_214 NS_214 0 1.6572905832624936e+003
GL_213 0 NS_213 NS_214 0 4.6606393429414965e-002
GL_214 0 NS_214 NS_213 0 -4.6606393429414965e-002
GS_213_6 0 NS_213 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 215/216
CS_215 NS_215 0 9.9999999999999998e-013
CS_216 NS_216 0 9.9999999999999998e-013
RS_215 NS_215 0 8.0542069577107122e+002
RS_216 NS_216 0 8.0542069577107122e+002
GL_215 0 NS_215 NS_216 0 7.5510421870632990e-002
GL_216 0 NS_216 NS_215 0 -7.5510421870632990e-002
GS_215_6 0 NS_215 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 217/218
CS_217 NS_217 0 9.9999999999999998e-013
CS_218 NS_218 0 9.9999999999999998e-013
RS_217 NS_217 0 8.8490134028111868e+002
RS_218 NS_218 0 8.8490134028111868e+002
GL_217 0 NS_217 NS_218 0 7.3305488665068003e-002
GL_218 0 NS_218 NS_217 0 -7.3305488665068003e-002
GS_217_6 0 NS_217 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 219/220
CS_219 NS_219 0 9.9999999999999998e-013
CS_220 NS_220 0 9.9999999999999998e-013
RS_219 NS_219 0 1.2258868668886964e+003
RS_220 NS_220 0 1.2258868668886964e+003
GL_219 0 NS_219 NS_220 0 5.8244990446671384e-002
GL_220 0 NS_220 NS_219 0 -5.8244990446671384e-002
GS_219_6 0 NS_219 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 221/222
CS_221 NS_221 0 9.9999999999999998e-013
CS_222 NS_222 0 9.9999999999999998e-013
RS_221 NS_221 0 1.0849884481257943e+003
RS_222 NS_222 0 1.0849884481257943e+003
GL_221 0 NS_221 NS_222 0 6.0800090506174999e-002
GL_222 0 NS_222 NS_221 0 -6.0800090506174999e-002
GS_221_6 0 NS_221 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 223/224
CS_223 NS_223 0 9.9999999999999998e-013
CS_224 NS_224 0 9.9999999999999998e-013
RS_223 NS_223 0 8.8147473669863666e+002
RS_224 NS_224 0 8.8147473669863666e+002
GL_223 0 NS_223 NS_224 0 6.9471677844581525e-002
GL_224 0 NS_224 NS_223 0 -6.9471677844581525e-002
GS_223_6 0 NS_223 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 225/226
CS_225 NS_225 0 9.9999999999999998e-013
CS_226 NS_226 0 9.9999999999999998e-013
RS_225 NS_225 0 8.9340713197765240e+002
RS_226 NS_226 0 8.9340713197765240e+002
GL_225 0 NS_225 NS_226 0 6.5153781415437984e-002
GL_226 0 NS_226 NS_225 0 -6.5153781415437984e-002
GS_225_6 0 NS_225 NA_6 0 9.7294632129961622e-001
*
* Complex pair n. 227/228
CS_227 NS_227 0 9.9999999999999998e-013
CS_228 NS_228 0 9.9999999999999998e-013
RS_227 NS_227 0 4.8043909005164767e+002
RS_228 NS_228 0 4.8043909005164767e+002
GL_227 0 NS_227 NS_228 0 6.6717169695530890e-002
GL_228 0 NS_228 NS_227 0 -6.6717169695530890e-002
GS_227_6 0 NS_227 NA_6 0 9.7294632129961622e-001
*
* Real pole n. 229
CS_229 NS_229 0 9.9999999999999998e-013
RS_229 NS_229 0 9.3192381534102626e+000
GS_229_7 0 NS_229 NA_7 0 9.7294632129961622e-001
*
* Real pole n. 230
CS_230 NS_230 0 9.9999999999999998e-013
RS_230 NS_230 0 9.3366026080216092e+004
GS_230_7 0 NS_230 NA_7 0 9.7294632129961622e-001
*
* Real pole n. 231
CS_231 NS_231 0 9.9999999999999998e-013
RS_231 NS_231 0 5.9590664700976604e+003
GS_231_7 0 NS_231 NA_7 0 9.7294632129961622e-001
*
* Real pole n. 232
CS_232 NS_232 0 9.9999999999999998e-013
RS_232 NS_232 0 1.9471606860647205e+002
GS_232_7 0 NS_232 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 233/234
CS_233 NS_233 0 9.9999999999999998e-013
CS_234 NS_234 0 9.9999999999999998e-013
RS_233 NS_233 0 3.8844076055242503e+001
RS_234 NS_234 0 3.8844076055242503e+001
GL_233 0 NS_233 NS_234 0 1.1752447257509556e-001
GL_234 0 NS_234 NS_233 0 -1.1752447257509556e-001
GS_233_7 0 NS_233 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 235/236
CS_235 NS_235 0 9.9999999999999998e-013
CS_236 NS_236 0 9.9999999999999998e-013
RS_235 NS_235 0 1.7209650603923912e+001
RS_236 NS_236 0 1.7209650603923912e+001
GL_235 0 NS_235 NS_236 0 3.9875044510878713e-002
GL_236 0 NS_236 NS_235 0 -3.9875044510878713e-002
GS_235_7 0 NS_235 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 237/238
CS_237 NS_237 0 9.9999999999999998e-013
CS_238 NS_238 0 9.9999999999999998e-013
RS_237 NS_237 0 1.7055714620876276e+002
RS_238 NS_238 0 1.7055714620876276e+002
GL_237 0 NS_237 NS_238 0 1.0055948688534752e-001
GL_238 0 NS_238 NS_237 0 -1.0055948688534752e-001
GS_237_7 0 NS_237 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 239/240
CS_239 NS_239 0 9.9999999999999998e-013
CS_240 NS_240 0 9.9999999999999998e-013
RS_239 NS_239 0 5.3198343801460862e+002
RS_240 NS_240 0 5.3198343801460862e+002
GL_239 0 NS_239 NS_240 0 9.3239831933472267e-002
GL_240 0 NS_240 NS_239 0 -9.3239831933472267e-002
GS_239_7 0 NS_239 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 241/242
CS_241 NS_241 0 9.9999999999999998e-013
CS_242 NS_242 0 9.9999999999999998e-013
RS_241 NS_241 0 5.4600149964392506e+002
RS_242 NS_242 0 5.4600149964392506e+002
GL_241 0 NS_241 NS_242 0 8.9891353599950263e-002
GL_242 0 NS_242 NS_241 0 -8.9891353599950263e-002
GS_241_7 0 NS_241 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 243/244
CS_243 NS_243 0 9.9999999999999998e-013
CS_244 NS_244 0 9.9999999999999998e-013
RS_243 NS_243 0 2.2955177507208759e+002
RS_244 NS_244 0 2.2955177507208759e+002
GL_243 0 NS_243 NS_244 0 1.0703589242515518e-002
GL_244 0 NS_244 NS_243 0 -1.0703589242515518e-002
GS_243_7 0 NS_243 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 245/246
CS_245 NS_245 0 9.9999999999999998e-013
CS_246 NS_246 0 9.9999999999999998e-013
RS_245 NS_245 0 5.3217554496778371e+002
RS_246 NS_246 0 5.3217554496778371e+002
GL_245 0 NS_245 NS_246 0 8.5214438617124050e-002
GL_246 0 NS_246 NS_245 0 -8.5214438617124050e-002
GS_245_7 0 NS_245 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 247/248
CS_247 NS_247 0 9.9999999999999998e-013
CS_248 NS_248 0 9.9999999999999998e-013
RS_247 NS_247 0 4.4575976224805362e+002
RS_248 NS_248 0 4.4575976224805362e+002
GL_247 0 NS_247 NS_248 0 8.4204309851785786e-002
GL_248 0 NS_248 NS_247 0 -8.4204309851785786e-002
GS_247_7 0 NS_247 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 249/250
CS_249 NS_249 0 9.9999999999999998e-013
CS_250 NS_250 0 9.9999999999999998e-013
RS_249 NS_249 0 1.7479768689070033e+003
RS_250 NS_250 0 1.7479768689070033e+003
GL_249 0 NS_249 NS_250 0 3.8911575487684709e-002
GL_250 0 NS_250 NS_249 0 -3.8911575487684709e-002
GS_249_7 0 NS_249 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 251/252
CS_251 NS_251 0 9.9999999999999998e-013
CS_252 NS_252 0 9.9999999999999998e-013
RS_251 NS_251 0 1.6572905832624936e+003
RS_252 NS_252 0 1.6572905832624936e+003
GL_251 0 NS_251 NS_252 0 4.6606393429414965e-002
GL_252 0 NS_252 NS_251 0 -4.6606393429414965e-002
GS_251_7 0 NS_251 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 253/254
CS_253 NS_253 0 9.9999999999999998e-013
CS_254 NS_254 0 9.9999999999999998e-013
RS_253 NS_253 0 8.0542069577107122e+002
RS_254 NS_254 0 8.0542069577107122e+002
GL_253 0 NS_253 NS_254 0 7.5510421870632990e-002
GL_254 0 NS_254 NS_253 0 -7.5510421870632990e-002
GS_253_7 0 NS_253 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 255/256
CS_255 NS_255 0 9.9999999999999998e-013
CS_256 NS_256 0 9.9999999999999998e-013
RS_255 NS_255 0 8.8490134028111868e+002
RS_256 NS_256 0 8.8490134028111868e+002
GL_255 0 NS_255 NS_256 0 7.3305488665068003e-002
GL_256 0 NS_256 NS_255 0 -7.3305488665068003e-002
GS_255_7 0 NS_255 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 257/258
CS_257 NS_257 0 9.9999999999999998e-013
CS_258 NS_258 0 9.9999999999999998e-013
RS_257 NS_257 0 1.2258868668886964e+003
RS_258 NS_258 0 1.2258868668886964e+003
GL_257 0 NS_257 NS_258 0 5.8244990446671384e-002
GL_258 0 NS_258 NS_257 0 -5.8244990446671384e-002
GS_257_7 0 NS_257 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 259/260
CS_259 NS_259 0 9.9999999999999998e-013
CS_260 NS_260 0 9.9999999999999998e-013
RS_259 NS_259 0 1.0849884481257943e+003
RS_260 NS_260 0 1.0849884481257943e+003
GL_259 0 NS_259 NS_260 0 6.0800090506174999e-002
GL_260 0 NS_260 NS_259 0 -6.0800090506174999e-002
GS_259_7 0 NS_259 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 261/262
CS_261 NS_261 0 9.9999999999999998e-013
CS_262 NS_262 0 9.9999999999999998e-013
RS_261 NS_261 0 8.8147473669863666e+002
RS_262 NS_262 0 8.8147473669863666e+002
GL_261 0 NS_261 NS_262 0 6.9471677844581525e-002
GL_262 0 NS_262 NS_261 0 -6.9471677844581525e-002
GS_261_7 0 NS_261 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 263/264
CS_263 NS_263 0 9.9999999999999998e-013
CS_264 NS_264 0 9.9999999999999998e-013
RS_263 NS_263 0 8.9340713197765240e+002
RS_264 NS_264 0 8.9340713197765240e+002
GL_263 0 NS_263 NS_264 0 6.5153781415437984e-002
GL_264 0 NS_264 NS_263 0 -6.5153781415437984e-002
GS_263_7 0 NS_263 NA_7 0 9.7294632129961622e-001
*
* Complex pair n. 265/266
CS_265 NS_265 0 9.9999999999999998e-013
CS_266 NS_266 0 9.9999999999999998e-013
RS_265 NS_265 0 4.8043909005164767e+002
RS_266 NS_266 0 4.8043909005164767e+002
GL_265 0 NS_265 NS_266 0 6.6717169695530890e-002
GL_266 0 NS_266 NS_265 0 -6.6717169695530890e-002
GS_265_7 0 NS_265 NA_7 0 9.7294632129961622e-001
*
* Real pole n. 267
CS_267 NS_267 0 9.9999999999999998e-013
RS_267 NS_267 0 9.3192381534102626e+000
GS_267_8 0 NS_267 NA_8 0 9.7294632129961622e-001
*
* Real pole n. 268
CS_268 NS_268 0 9.9999999999999998e-013
RS_268 NS_268 0 9.3366026080216092e+004
GS_268_8 0 NS_268 NA_8 0 9.7294632129961622e-001
*
* Real pole n. 269
CS_269 NS_269 0 9.9999999999999998e-013
RS_269 NS_269 0 5.9590664700976604e+003
GS_269_8 0 NS_269 NA_8 0 9.7294632129961622e-001
*
* Real pole n. 270
CS_270 NS_270 0 9.9999999999999998e-013
RS_270 NS_270 0 1.9471606860647205e+002
GS_270_8 0 NS_270 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 271/272
CS_271 NS_271 0 9.9999999999999998e-013
CS_272 NS_272 0 9.9999999999999998e-013
RS_271 NS_271 0 3.8844076055242503e+001
RS_272 NS_272 0 3.8844076055242503e+001
GL_271 0 NS_271 NS_272 0 1.1752447257509556e-001
GL_272 0 NS_272 NS_271 0 -1.1752447257509556e-001
GS_271_8 0 NS_271 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 273/274
CS_273 NS_273 0 9.9999999999999998e-013
CS_274 NS_274 0 9.9999999999999998e-013
RS_273 NS_273 0 1.7209650603923912e+001
RS_274 NS_274 0 1.7209650603923912e+001
GL_273 0 NS_273 NS_274 0 3.9875044510878713e-002
GL_274 0 NS_274 NS_273 0 -3.9875044510878713e-002
GS_273_8 0 NS_273 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 275/276
CS_275 NS_275 0 9.9999999999999998e-013
CS_276 NS_276 0 9.9999999999999998e-013
RS_275 NS_275 0 1.7055714620876276e+002
RS_276 NS_276 0 1.7055714620876276e+002
GL_275 0 NS_275 NS_276 0 1.0055948688534752e-001
GL_276 0 NS_276 NS_275 0 -1.0055948688534752e-001
GS_275_8 0 NS_275 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 277/278
CS_277 NS_277 0 9.9999999999999998e-013
CS_278 NS_278 0 9.9999999999999998e-013
RS_277 NS_277 0 5.3198343801460862e+002
RS_278 NS_278 0 5.3198343801460862e+002
GL_277 0 NS_277 NS_278 0 9.3239831933472267e-002
GL_278 0 NS_278 NS_277 0 -9.3239831933472267e-002
GS_277_8 0 NS_277 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 279/280
CS_279 NS_279 0 9.9999999999999998e-013
CS_280 NS_280 0 9.9999999999999998e-013
RS_279 NS_279 0 5.4600149964392506e+002
RS_280 NS_280 0 5.4600149964392506e+002
GL_279 0 NS_279 NS_280 0 8.9891353599950263e-002
GL_280 0 NS_280 NS_279 0 -8.9891353599950263e-002
GS_279_8 0 NS_279 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 281/282
CS_281 NS_281 0 9.9999999999999998e-013
CS_282 NS_282 0 9.9999999999999998e-013
RS_281 NS_281 0 2.2955177507208759e+002
RS_282 NS_282 0 2.2955177507208759e+002
GL_281 0 NS_281 NS_282 0 1.0703589242515518e-002
GL_282 0 NS_282 NS_281 0 -1.0703589242515518e-002
GS_281_8 0 NS_281 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 283/284
CS_283 NS_283 0 9.9999999999999998e-013
CS_284 NS_284 0 9.9999999999999998e-013
RS_283 NS_283 0 5.3217554496778371e+002
RS_284 NS_284 0 5.3217554496778371e+002
GL_283 0 NS_283 NS_284 0 8.5214438617124050e-002
GL_284 0 NS_284 NS_283 0 -8.5214438617124050e-002
GS_283_8 0 NS_283 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 285/286
CS_285 NS_285 0 9.9999999999999998e-013
CS_286 NS_286 0 9.9999999999999998e-013
RS_285 NS_285 0 4.4575976224805362e+002
RS_286 NS_286 0 4.4575976224805362e+002
GL_285 0 NS_285 NS_286 0 8.4204309851785786e-002
GL_286 0 NS_286 NS_285 0 -8.4204309851785786e-002
GS_285_8 0 NS_285 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 287/288
CS_287 NS_287 0 9.9999999999999998e-013
CS_288 NS_288 0 9.9999999999999998e-013
RS_287 NS_287 0 1.7479768689070033e+003
RS_288 NS_288 0 1.7479768689070033e+003
GL_287 0 NS_287 NS_288 0 3.8911575487684709e-002
GL_288 0 NS_288 NS_287 0 -3.8911575487684709e-002
GS_287_8 0 NS_287 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 289/290
CS_289 NS_289 0 9.9999999999999998e-013
CS_290 NS_290 0 9.9999999999999998e-013
RS_289 NS_289 0 1.6572905832624936e+003
RS_290 NS_290 0 1.6572905832624936e+003
GL_289 0 NS_289 NS_290 0 4.6606393429414965e-002
GL_290 0 NS_290 NS_289 0 -4.6606393429414965e-002
GS_289_8 0 NS_289 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 291/292
CS_291 NS_291 0 9.9999999999999998e-013
CS_292 NS_292 0 9.9999999999999998e-013
RS_291 NS_291 0 8.0542069577107122e+002
RS_292 NS_292 0 8.0542069577107122e+002
GL_291 0 NS_291 NS_292 0 7.5510421870632990e-002
GL_292 0 NS_292 NS_291 0 -7.5510421870632990e-002
GS_291_8 0 NS_291 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 293/294
CS_293 NS_293 0 9.9999999999999998e-013
CS_294 NS_294 0 9.9999999999999998e-013
RS_293 NS_293 0 8.8490134028111868e+002
RS_294 NS_294 0 8.8490134028111868e+002
GL_293 0 NS_293 NS_294 0 7.3305488665068003e-002
GL_294 0 NS_294 NS_293 0 -7.3305488665068003e-002
GS_293_8 0 NS_293 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 295/296
CS_295 NS_295 0 9.9999999999999998e-013
CS_296 NS_296 0 9.9999999999999998e-013
RS_295 NS_295 0 1.2258868668886964e+003
RS_296 NS_296 0 1.2258868668886964e+003
GL_295 0 NS_295 NS_296 0 5.8244990446671384e-002
GL_296 0 NS_296 NS_295 0 -5.8244990446671384e-002
GS_295_8 0 NS_295 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 297/298
CS_297 NS_297 0 9.9999999999999998e-013
CS_298 NS_298 0 9.9999999999999998e-013
RS_297 NS_297 0 1.0849884481257943e+003
RS_298 NS_298 0 1.0849884481257943e+003
GL_297 0 NS_297 NS_298 0 6.0800090506174999e-002
GL_298 0 NS_298 NS_297 0 -6.0800090506174999e-002
GS_297_8 0 NS_297 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 299/300
CS_299 NS_299 0 9.9999999999999998e-013
CS_300 NS_300 0 9.9999999999999998e-013
RS_299 NS_299 0 8.8147473669863666e+002
RS_300 NS_300 0 8.8147473669863666e+002
GL_299 0 NS_299 NS_300 0 6.9471677844581525e-002
GL_300 0 NS_300 NS_299 0 -6.9471677844581525e-002
GS_299_8 0 NS_299 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 301/302
CS_301 NS_301 0 9.9999999999999998e-013
CS_302 NS_302 0 9.9999999999999998e-013
RS_301 NS_301 0 8.9340713197765240e+002
RS_302 NS_302 0 8.9340713197765240e+002
GL_301 0 NS_301 NS_302 0 6.5153781415437984e-002
GL_302 0 NS_302 NS_301 0 -6.5153781415437984e-002
GS_301_8 0 NS_301 NA_8 0 9.7294632129961622e-001
*
* Complex pair n. 303/304
CS_303 NS_303 0 9.9999999999999998e-013
CS_304 NS_304 0 9.9999999999999998e-013
RS_303 NS_303 0 4.8043909005164767e+002
RS_304 NS_304 0 4.8043909005164767e+002
GL_303 0 NS_303 NS_304 0 6.6717169695530890e-002
GL_304 0 NS_304 NS_303 0 -6.6717169695530890e-002
GS_303_8 0 NS_303 NA_8 0 9.7294632129961622e-001
*
* Real pole n. 305
CS_305 NS_305 0 9.9999999999999998e-013
RS_305 NS_305 0 9.3192381534102626e+000
GS_305_9 0 NS_305 NA_9 0 9.7294632129961622e-001
*
* Real pole n. 306
CS_306 NS_306 0 9.9999999999999998e-013
RS_306 NS_306 0 9.3366026080216092e+004
GS_306_9 0 NS_306 NA_9 0 9.7294632129961622e-001
*
* Real pole n. 307
CS_307 NS_307 0 9.9999999999999998e-013
RS_307 NS_307 0 5.9590664700976604e+003
GS_307_9 0 NS_307 NA_9 0 9.7294632129961622e-001
*
* Real pole n. 308
CS_308 NS_308 0 9.9999999999999998e-013
RS_308 NS_308 0 1.9471606860647205e+002
GS_308_9 0 NS_308 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 309/310
CS_309 NS_309 0 9.9999999999999998e-013
CS_310 NS_310 0 9.9999999999999998e-013
RS_309 NS_309 0 3.8844076055242503e+001
RS_310 NS_310 0 3.8844076055242503e+001
GL_309 0 NS_309 NS_310 0 1.1752447257509556e-001
GL_310 0 NS_310 NS_309 0 -1.1752447257509556e-001
GS_309_9 0 NS_309 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 311/312
CS_311 NS_311 0 9.9999999999999998e-013
CS_312 NS_312 0 9.9999999999999998e-013
RS_311 NS_311 0 1.7209650603923912e+001
RS_312 NS_312 0 1.7209650603923912e+001
GL_311 0 NS_311 NS_312 0 3.9875044510878713e-002
GL_312 0 NS_312 NS_311 0 -3.9875044510878713e-002
GS_311_9 0 NS_311 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 313/314
CS_313 NS_313 0 9.9999999999999998e-013
CS_314 NS_314 0 9.9999999999999998e-013
RS_313 NS_313 0 1.7055714620876276e+002
RS_314 NS_314 0 1.7055714620876276e+002
GL_313 0 NS_313 NS_314 0 1.0055948688534752e-001
GL_314 0 NS_314 NS_313 0 -1.0055948688534752e-001
GS_313_9 0 NS_313 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 315/316
CS_315 NS_315 0 9.9999999999999998e-013
CS_316 NS_316 0 9.9999999999999998e-013
RS_315 NS_315 0 5.3198343801460862e+002
RS_316 NS_316 0 5.3198343801460862e+002
GL_315 0 NS_315 NS_316 0 9.3239831933472267e-002
GL_316 0 NS_316 NS_315 0 -9.3239831933472267e-002
GS_315_9 0 NS_315 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 317/318
CS_317 NS_317 0 9.9999999999999998e-013
CS_318 NS_318 0 9.9999999999999998e-013
RS_317 NS_317 0 5.4600149964392506e+002
RS_318 NS_318 0 5.4600149964392506e+002
GL_317 0 NS_317 NS_318 0 8.9891353599950263e-002
GL_318 0 NS_318 NS_317 0 -8.9891353599950263e-002
GS_317_9 0 NS_317 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 319/320
CS_319 NS_319 0 9.9999999999999998e-013
CS_320 NS_320 0 9.9999999999999998e-013
RS_319 NS_319 0 2.2955177507208759e+002
RS_320 NS_320 0 2.2955177507208759e+002
GL_319 0 NS_319 NS_320 0 1.0703589242515518e-002
GL_320 0 NS_320 NS_319 0 -1.0703589242515518e-002
GS_319_9 0 NS_319 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 321/322
CS_321 NS_321 0 9.9999999999999998e-013
CS_322 NS_322 0 9.9999999999999998e-013
RS_321 NS_321 0 5.3217554496778371e+002
RS_322 NS_322 0 5.3217554496778371e+002
GL_321 0 NS_321 NS_322 0 8.5214438617124050e-002
GL_322 0 NS_322 NS_321 0 -8.5214438617124050e-002
GS_321_9 0 NS_321 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 323/324
CS_323 NS_323 0 9.9999999999999998e-013
CS_324 NS_324 0 9.9999999999999998e-013
RS_323 NS_323 0 4.4575976224805362e+002
RS_324 NS_324 0 4.4575976224805362e+002
GL_323 0 NS_323 NS_324 0 8.4204309851785786e-002
GL_324 0 NS_324 NS_323 0 -8.4204309851785786e-002
GS_323_9 0 NS_323 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 325/326
CS_325 NS_325 0 9.9999999999999998e-013
CS_326 NS_326 0 9.9999999999999998e-013
RS_325 NS_325 0 1.7479768689070033e+003
RS_326 NS_326 0 1.7479768689070033e+003
GL_325 0 NS_325 NS_326 0 3.8911575487684709e-002
GL_326 0 NS_326 NS_325 0 -3.8911575487684709e-002
GS_325_9 0 NS_325 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 327/328
CS_327 NS_327 0 9.9999999999999998e-013
CS_328 NS_328 0 9.9999999999999998e-013
RS_327 NS_327 0 1.6572905832624936e+003
RS_328 NS_328 0 1.6572905832624936e+003
GL_327 0 NS_327 NS_328 0 4.6606393429414965e-002
GL_328 0 NS_328 NS_327 0 -4.6606393429414965e-002
GS_327_9 0 NS_327 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 329/330
CS_329 NS_329 0 9.9999999999999998e-013
CS_330 NS_330 0 9.9999999999999998e-013
RS_329 NS_329 0 8.0542069577107122e+002
RS_330 NS_330 0 8.0542069577107122e+002
GL_329 0 NS_329 NS_330 0 7.5510421870632990e-002
GL_330 0 NS_330 NS_329 0 -7.5510421870632990e-002
GS_329_9 0 NS_329 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 331/332
CS_331 NS_331 0 9.9999999999999998e-013
CS_332 NS_332 0 9.9999999999999998e-013
RS_331 NS_331 0 8.8490134028111868e+002
RS_332 NS_332 0 8.8490134028111868e+002
GL_331 0 NS_331 NS_332 0 7.3305488665068003e-002
GL_332 0 NS_332 NS_331 0 -7.3305488665068003e-002
GS_331_9 0 NS_331 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 333/334
CS_333 NS_333 0 9.9999999999999998e-013
CS_334 NS_334 0 9.9999999999999998e-013
RS_333 NS_333 0 1.2258868668886964e+003
RS_334 NS_334 0 1.2258868668886964e+003
GL_333 0 NS_333 NS_334 0 5.8244990446671384e-002
GL_334 0 NS_334 NS_333 0 -5.8244990446671384e-002
GS_333_9 0 NS_333 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 335/336
CS_335 NS_335 0 9.9999999999999998e-013
CS_336 NS_336 0 9.9999999999999998e-013
RS_335 NS_335 0 1.0849884481257943e+003
RS_336 NS_336 0 1.0849884481257943e+003
GL_335 0 NS_335 NS_336 0 6.0800090506174999e-002
GL_336 0 NS_336 NS_335 0 -6.0800090506174999e-002
GS_335_9 0 NS_335 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 337/338
CS_337 NS_337 0 9.9999999999999998e-013
CS_338 NS_338 0 9.9999999999999998e-013
RS_337 NS_337 0 8.8147473669863666e+002
RS_338 NS_338 0 8.8147473669863666e+002
GL_337 0 NS_337 NS_338 0 6.9471677844581525e-002
GL_338 0 NS_338 NS_337 0 -6.9471677844581525e-002
GS_337_9 0 NS_337 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 339/340
CS_339 NS_339 0 9.9999999999999998e-013
CS_340 NS_340 0 9.9999999999999998e-013
RS_339 NS_339 0 8.9340713197765240e+002
RS_340 NS_340 0 8.9340713197765240e+002
GL_339 0 NS_339 NS_340 0 6.5153781415437984e-002
GL_340 0 NS_340 NS_339 0 -6.5153781415437984e-002
GS_339_9 0 NS_339 NA_9 0 9.7294632129961622e-001
*
* Complex pair n. 341/342
CS_341 NS_341 0 9.9999999999999998e-013
CS_342 NS_342 0 9.9999999999999998e-013
RS_341 NS_341 0 4.8043909005164767e+002
RS_342 NS_342 0 4.8043909005164767e+002
GL_341 0 NS_341 NS_342 0 6.6717169695530890e-002
GL_342 0 NS_342 NS_341 0 -6.6717169695530890e-002
GS_341_9 0 NS_341 NA_9 0 9.7294632129961622e-001
*
* Real pole n. 343
CS_343 NS_343 0 9.9999999999999998e-013
RS_343 NS_343 0 9.3192381534102626e+000
GS_343_10 0 NS_343 NA_10 0 9.7294632129961622e-001
*
* Real pole n. 344
CS_344 NS_344 0 9.9999999999999998e-013
RS_344 NS_344 0 9.3366026080216092e+004
GS_344_10 0 NS_344 NA_10 0 9.7294632129961622e-001
*
* Real pole n. 345
CS_345 NS_345 0 9.9999999999999998e-013
RS_345 NS_345 0 5.9590664700976604e+003
GS_345_10 0 NS_345 NA_10 0 9.7294632129961622e-001
*
* Real pole n. 346
CS_346 NS_346 0 9.9999999999999998e-013
RS_346 NS_346 0 1.9471606860647205e+002
GS_346_10 0 NS_346 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 347/348
CS_347 NS_347 0 9.9999999999999998e-013
CS_348 NS_348 0 9.9999999999999998e-013
RS_347 NS_347 0 3.8844076055242503e+001
RS_348 NS_348 0 3.8844076055242503e+001
GL_347 0 NS_347 NS_348 0 1.1752447257509556e-001
GL_348 0 NS_348 NS_347 0 -1.1752447257509556e-001
GS_347_10 0 NS_347 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 349/350
CS_349 NS_349 0 9.9999999999999998e-013
CS_350 NS_350 0 9.9999999999999998e-013
RS_349 NS_349 0 1.7209650603923912e+001
RS_350 NS_350 0 1.7209650603923912e+001
GL_349 0 NS_349 NS_350 0 3.9875044510878713e-002
GL_350 0 NS_350 NS_349 0 -3.9875044510878713e-002
GS_349_10 0 NS_349 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 351/352
CS_351 NS_351 0 9.9999999999999998e-013
CS_352 NS_352 0 9.9999999999999998e-013
RS_351 NS_351 0 1.7055714620876276e+002
RS_352 NS_352 0 1.7055714620876276e+002
GL_351 0 NS_351 NS_352 0 1.0055948688534752e-001
GL_352 0 NS_352 NS_351 0 -1.0055948688534752e-001
GS_351_10 0 NS_351 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 353/354
CS_353 NS_353 0 9.9999999999999998e-013
CS_354 NS_354 0 9.9999999999999998e-013
RS_353 NS_353 0 5.3198343801460862e+002
RS_354 NS_354 0 5.3198343801460862e+002
GL_353 0 NS_353 NS_354 0 9.3239831933472267e-002
GL_354 0 NS_354 NS_353 0 -9.3239831933472267e-002
GS_353_10 0 NS_353 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 355/356
CS_355 NS_355 0 9.9999999999999998e-013
CS_356 NS_356 0 9.9999999999999998e-013
RS_355 NS_355 0 5.4600149964392506e+002
RS_356 NS_356 0 5.4600149964392506e+002
GL_355 0 NS_355 NS_356 0 8.9891353599950263e-002
GL_356 0 NS_356 NS_355 0 -8.9891353599950263e-002
GS_355_10 0 NS_355 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 357/358
CS_357 NS_357 0 9.9999999999999998e-013
CS_358 NS_358 0 9.9999999999999998e-013
RS_357 NS_357 0 2.2955177507208759e+002
RS_358 NS_358 0 2.2955177507208759e+002
GL_357 0 NS_357 NS_358 0 1.0703589242515518e-002
GL_358 0 NS_358 NS_357 0 -1.0703589242515518e-002
GS_357_10 0 NS_357 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 359/360
CS_359 NS_359 0 9.9999999999999998e-013
CS_360 NS_360 0 9.9999999999999998e-013
RS_359 NS_359 0 5.3217554496778371e+002
RS_360 NS_360 0 5.3217554496778371e+002
GL_359 0 NS_359 NS_360 0 8.5214438617124050e-002
GL_360 0 NS_360 NS_359 0 -8.5214438617124050e-002
GS_359_10 0 NS_359 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 361/362
CS_361 NS_361 0 9.9999999999999998e-013
CS_362 NS_362 0 9.9999999999999998e-013
RS_361 NS_361 0 4.4575976224805362e+002
RS_362 NS_362 0 4.4575976224805362e+002
GL_361 0 NS_361 NS_362 0 8.4204309851785786e-002
GL_362 0 NS_362 NS_361 0 -8.4204309851785786e-002
GS_361_10 0 NS_361 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 363/364
CS_363 NS_363 0 9.9999999999999998e-013
CS_364 NS_364 0 9.9999999999999998e-013
RS_363 NS_363 0 1.7479768689070033e+003
RS_364 NS_364 0 1.7479768689070033e+003
GL_363 0 NS_363 NS_364 0 3.8911575487684709e-002
GL_364 0 NS_364 NS_363 0 -3.8911575487684709e-002
GS_363_10 0 NS_363 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 365/366
CS_365 NS_365 0 9.9999999999999998e-013
CS_366 NS_366 0 9.9999999999999998e-013
RS_365 NS_365 0 1.6572905832624936e+003
RS_366 NS_366 0 1.6572905832624936e+003
GL_365 0 NS_365 NS_366 0 4.6606393429414965e-002
GL_366 0 NS_366 NS_365 0 -4.6606393429414965e-002
GS_365_10 0 NS_365 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 367/368
CS_367 NS_367 0 9.9999999999999998e-013
CS_368 NS_368 0 9.9999999999999998e-013
RS_367 NS_367 0 8.0542069577107122e+002
RS_368 NS_368 0 8.0542069577107122e+002
GL_367 0 NS_367 NS_368 0 7.5510421870632990e-002
GL_368 0 NS_368 NS_367 0 -7.5510421870632990e-002
GS_367_10 0 NS_367 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 369/370
CS_369 NS_369 0 9.9999999999999998e-013
CS_370 NS_370 0 9.9999999999999998e-013
RS_369 NS_369 0 8.8490134028111868e+002
RS_370 NS_370 0 8.8490134028111868e+002
GL_369 0 NS_369 NS_370 0 7.3305488665068003e-002
GL_370 0 NS_370 NS_369 0 -7.3305488665068003e-002
GS_369_10 0 NS_369 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 371/372
CS_371 NS_371 0 9.9999999999999998e-013
CS_372 NS_372 0 9.9999999999999998e-013
RS_371 NS_371 0 1.2258868668886964e+003
RS_372 NS_372 0 1.2258868668886964e+003
GL_371 0 NS_371 NS_372 0 5.8244990446671384e-002
GL_372 0 NS_372 NS_371 0 -5.8244990446671384e-002
GS_371_10 0 NS_371 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 373/374
CS_373 NS_373 0 9.9999999999999998e-013
CS_374 NS_374 0 9.9999999999999998e-013
RS_373 NS_373 0 1.0849884481257943e+003
RS_374 NS_374 0 1.0849884481257943e+003
GL_373 0 NS_373 NS_374 0 6.0800090506174999e-002
GL_374 0 NS_374 NS_373 0 -6.0800090506174999e-002
GS_373_10 0 NS_373 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 375/376
CS_375 NS_375 0 9.9999999999999998e-013
CS_376 NS_376 0 9.9999999999999998e-013
RS_375 NS_375 0 8.8147473669863666e+002
RS_376 NS_376 0 8.8147473669863666e+002
GL_375 0 NS_375 NS_376 0 6.9471677844581525e-002
GL_376 0 NS_376 NS_375 0 -6.9471677844581525e-002
GS_375_10 0 NS_375 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 377/378
CS_377 NS_377 0 9.9999999999999998e-013
CS_378 NS_378 0 9.9999999999999998e-013
RS_377 NS_377 0 8.9340713197765240e+002
RS_378 NS_378 0 8.9340713197765240e+002
GL_377 0 NS_377 NS_378 0 6.5153781415437984e-002
GL_378 0 NS_378 NS_377 0 -6.5153781415437984e-002
GS_377_10 0 NS_377 NA_10 0 9.7294632129961622e-001
*
* Complex pair n. 379/380
CS_379 NS_379 0 9.9999999999999998e-013
CS_380 NS_380 0 9.9999999999999998e-013
RS_379 NS_379 0 4.8043909005164767e+002
RS_380 NS_380 0 4.8043909005164767e+002
GL_379 0 NS_379 NS_380 0 6.6717169695530890e-002
GL_380 0 NS_380 NS_379 0 -6.6717169695530890e-002
GS_379_10 0 NS_379 NA_10 0 9.7294632129961622e-001
*
* Real pole n. 381
CS_381 NS_381 0 9.9999999999999998e-013
RS_381 NS_381 0 9.3192381534102626e+000
GS_381_11 0 NS_381 NA_11 0 9.7294632129961622e-001
*
* Real pole n. 382
CS_382 NS_382 0 9.9999999999999998e-013
RS_382 NS_382 0 9.3366026080216092e+004
GS_382_11 0 NS_382 NA_11 0 9.7294632129961622e-001
*
* Real pole n. 383
CS_383 NS_383 0 9.9999999999999998e-013
RS_383 NS_383 0 5.9590664700976604e+003
GS_383_11 0 NS_383 NA_11 0 9.7294632129961622e-001
*
* Real pole n. 384
CS_384 NS_384 0 9.9999999999999998e-013
RS_384 NS_384 0 1.9471606860647205e+002
GS_384_11 0 NS_384 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 385/386
CS_385 NS_385 0 9.9999999999999998e-013
CS_386 NS_386 0 9.9999999999999998e-013
RS_385 NS_385 0 3.8844076055242503e+001
RS_386 NS_386 0 3.8844076055242503e+001
GL_385 0 NS_385 NS_386 0 1.1752447257509556e-001
GL_386 0 NS_386 NS_385 0 -1.1752447257509556e-001
GS_385_11 0 NS_385 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 387/388
CS_387 NS_387 0 9.9999999999999998e-013
CS_388 NS_388 0 9.9999999999999998e-013
RS_387 NS_387 0 1.7209650603923912e+001
RS_388 NS_388 0 1.7209650603923912e+001
GL_387 0 NS_387 NS_388 0 3.9875044510878713e-002
GL_388 0 NS_388 NS_387 0 -3.9875044510878713e-002
GS_387_11 0 NS_387 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 389/390
CS_389 NS_389 0 9.9999999999999998e-013
CS_390 NS_390 0 9.9999999999999998e-013
RS_389 NS_389 0 1.7055714620876276e+002
RS_390 NS_390 0 1.7055714620876276e+002
GL_389 0 NS_389 NS_390 0 1.0055948688534752e-001
GL_390 0 NS_390 NS_389 0 -1.0055948688534752e-001
GS_389_11 0 NS_389 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 391/392
CS_391 NS_391 0 9.9999999999999998e-013
CS_392 NS_392 0 9.9999999999999998e-013
RS_391 NS_391 0 5.3198343801460862e+002
RS_392 NS_392 0 5.3198343801460862e+002
GL_391 0 NS_391 NS_392 0 9.3239831933472267e-002
GL_392 0 NS_392 NS_391 0 -9.3239831933472267e-002
GS_391_11 0 NS_391 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 393/394
CS_393 NS_393 0 9.9999999999999998e-013
CS_394 NS_394 0 9.9999999999999998e-013
RS_393 NS_393 0 5.4600149964392506e+002
RS_394 NS_394 0 5.4600149964392506e+002
GL_393 0 NS_393 NS_394 0 8.9891353599950263e-002
GL_394 0 NS_394 NS_393 0 -8.9891353599950263e-002
GS_393_11 0 NS_393 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 395/396
CS_395 NS_395 0 9.9999999999999998e-013
CS_396 NS_396 0 9.9999999999999998e-013
RS_395 NS_395 0 2.2955177507208759e+002
RS_396 NS_396 0 2.2955177507208759e+002
GL_395 0 NS_395 NS_396 0 1.0703589242515518e-002
GL_396 0 NS_396 NS_395 0 -1.0703589242515518e-002
GS_395_11 0 NS_395 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 397/398
CS_397 NS_397 0 9.9999999999999998e-013
CS_398 NS_398 0 9.9999999999999998e-013
RS_397 NS_397 0 5.3217554496778371e+002
RS_398 NS_398 0 5.3217554496778371e+002
GL_397 0 NS_397 NS_398 0 8.5214438617124050e-002
GL_398 0 NS_398 NS_397 0 -8.5214438617124050e-002
GS_397_11 0 NS_397 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 399/400
CS_399 NS_399 0 9.9999999999999998e-013
CS_400 NS_400 0 9.9999999999999998e-013
RS_399 NS_399 0 4.4575976224805362e+002
RS_400 NS_400 0 4.4575976224805362e+002
GL_399 0 NS_399 NS_400 0 8.4204309851785786e-002
GL_400 0 NS_400 NS_399 0 -8.4204309851785786e-002
GS_399_11 0 NS_399 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 401/402
CS_401 NS_401 0 9.9999999999999998e-013
CS_402 NS_402 0 9.9999999999999998e-013
RS_401 NS_401 0 1.7479768689070033e+003
RS_402 NS_402 0 1.7479768689070033e+003
GL_401 0 NS_401 NS_402 0 3.8911575487684709e-002
GL_402 0 NS_402 NS_401 0 -3.8911575487684709e-002
GS_401_11 0 NS_401 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 403/404
CS_403 NS_403 0 9.9999999999999998e-013
CS_404 NS_404 0 9.9999999999999998e-013
RS_403 NS_403 0 1.6572905832624936e+003
RS_404 NS_404 0 1.6572905832624936e+003
GL_403 0 NS_403 NS_404 0 4.6606393429414965e-002
GL_404 0 NS_404 NS_403 0 -4.6606393429414965e-002
GS_403_11 0 NS_403 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 405/406
CS_405 NS_405 0 9.9999999999999998e-013
CS_406 NS_406 0 9.9999999999999998e-013
RS_405 NS_405 0 8.0542069577107122e+002
RS_406 NS_406 0 8.0542069577107122e+002
GL_405 0 NS_405 NS_406 0 7.5510421870632990e-002
GL_406 0 NS_406 NS_405 0 -7.5510421870632990e-002
GS_405_11 0 NS_405 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 407/408
CS_407 NS_407 0 9.9999999999999998e-013
CS_408 NS_408 0 9.9999999999999998e-013
RS_407 NS_407 0 8.8490134028111868e+002
RS_408 NS_408 0 8.8490134028111868e+002
GL_407 0 NS_407 NS_408 0 7.3305488665068003e-002
GL_408 0 NS_408 NS_407 0 -7.3305488665068003e-002
GS_407_11 0 NS_407 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 409/410
CS_409 NS_409 0 9.9999999999999998e-013
CS_410 NS_410 0 9.9999999999999998e-013
RS_409 NS_409 0 1.2258868668886964e+003
RS_410 NS_410 0 1.2258868668886964e+003
GL_409 0 NS_409 NS_410 0 5.8244990446671384e-002
GL_410 0 NS_410 NS_409 0 -5.8244990446671384e-002
GS_409_11 0 NS_409 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 411/412
CS_411 NS_411 0 9.9999999999999998e-013
CS_412 NS_412 0 9.9999999999999998e-013
RS_411 NS_411 0 1.0849884481257943e+003
RS_412 NS_412 0 1.0849884481257943e+003
GL_411 0 NS_411 NS_412 0 6.0800090506174999e-002
GL_412 0 NS_412 NS_411 0 -6.0800090506174999e-002
GS_411_11 0 NS_411 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 413/414
CS_413 NS_413 0 9.9999999999999998e-013
CS_414 NS_414 0 9.9999999999999998e-013
RS_413 NS_413 0 8.8147473669863666e+002
RS_414 NS_414 0 8.8147473669863666e+002
GL_413 0 NS_413 NS_414 0 6.9471677844581525e-002
GL_414 0 NS_414 NS_413 0 -6.9471677844581525e-002
GS_413_11 0 NS_413 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 415/416
CS_415 NS_415 0 9.9999999999999998e-013
CS_416 NS_416 0 9.9999999999999998e-013
RS_415 NS_415 0 8.9340713197765240e+002
RS_416 NS_416 0 8.9340713197765240e+002
GL_415 0 NS_415 NS_416 0 6.5153781415437984e-002
GL_416 0 NS_416 NS_415 0 -6.5153781415437984e-002
GS_415_11 0 NS_415 NA_11 0 9.7294632129961622e-001
*
* Complex pair n. 417/418
CS_417 NS_417 0 9.9999999999999998e-013
CS_418 NS_418 0 9.9999999999999998e-013
RS_417 NS_417 0 4.8043909005164767e+002
RS_418 NS_418 0 4.8043909005164767e+002
GL_417 0 NS_417 NS_418 0 6.6717169695530890e-002
GL_418 0 NS_418 NS_417 0 -6.6717169695530890e-002
GS_417_11 0 NS_417 NA_11 0 9.7294632129961622e-001
*
* Real pole n. 419
CS_419 NS_419 0 9.9999999999999998e-013
RS_419 NS_419 0 9.3192381534102626e+000
GS_419_12 0 NS_419 NA_12 0 9.7294632129961622e-001
*
* Real pole n. 420
CS_420 NS_420 0 9.9999999999999998e-013
RS_420 NS_420 0 9.3366026080216092e+004
GS_420_12 0 NS_420 NA_12 0 9.7294632129961622e-001
*
* Real pole n. 421
CS_421 NS_421 0 9.9999999999999998e-013
RS_421 NS_421 0 5.9590664700976604e+003
GS_421_12 0 NS_421 NA_12 0 9.7294632129961622e-001
*
* Real pole n. 422
CS_422 NS_422 0 9.9999999999999998e-013
RS_422 NS_422 0 1.9471606860647205e+002
GS_422_12 0 NS_422 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 423/424
CS_423 NS_423 0 9.9999999999999998e-013
CS_424 NS_424 0 9.9999999999999998e-013
RS_423 NS_423 0 3.8844076055242503e+001
RS_424 NS_424 0 3.8844076055242503e+001
GL_423 0 NS_423 NS_424 0 1.1752447257509556e-001
GL_424 0 NS_424 NS_423 0 -1.1752447257509556e-001
GS_423_12 0 NS_423 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 425/426
CS_425 NS_425 0 9.9999999999999998e-013
CS_426 NS_426 0 9.9999999999999998e-013
RS_425 NS_425 0 1.7209650603923912e+001
RS_426 NS_426 0 1.7209650603923912e+001
GL_425 0 NS_425 NS_426 0 3.9875044510878713e-002
GL_426 0 NS_426 NS_425 0 -3.9875044510878713e-002
GS_425_12 0 NS_425 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 427/428
CS_427 NS_427 0 9.9999999999999998e-013
CS_428 NS_428 0 9.9999999999999998e-013
RS_427 NS_427 0 1.7055714620876276e+002
RS_428 NS_428 0 1.7055714620876276e+002
GL_427 0 NS_427 NS_428 0 1.0055948688534752e-001
GL_428 0 NS_428 NS_427 0 -1.0055948688534752e-001
GS_427_12 0 NS_427 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 429/430
CS_429 NS_429 0 9.9999999999999998e-013
CS_430 NS_430 0 9.9999999999999998e-013
RS_429 NS_429 0 5.3198343801460862e+002
RS_430 NS_430 0 5.3198343801460862e+002
GL_429 0 NS_429 NS_430 0 9.3239831933472267e-002
GL_430 0 NS_430 NS_429 0 -9.3239831933472267e-002
GS_429_12 0 NS_429 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 431/432
CS_431 NS_431 0 9.9999999999999998e-013
CS_432 NS_432 0 9.9999999999999998e-013
RS_431 NS_431 0 5.4600149964392506e+002
RS_432 NS_432 0 5.4600149964392506e+002
GL_431 0 NS_431 NS_432 0 8.9891353599950263e-002
GL_432 0 NS_432 NS_431 0 -8.9891353599950263e-002
GS_431_12 0 NS_431 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 433/434
CS_433 NS_433 0 9.9999999999999998e-013
CS_434 NS_434 0 9.9999999999999998e-013
RS_433 NS_433 0 2.2955177507208759e+002
RS_434 NS_434 0 2.2955177507208759e+002
GL_433 0 NS_433 NS_434 0 1.0703589242515518e-002
GL_434 0 NS_434 NS_433 0 -1.0703589242515518e-002
GS_433_12 0 NS_433 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 435/436
CS_435 NS_435 0 9.9999999999999998e-013
CS_436 NS_436 0 9.9999999999999998e-013
RS_435 NS_435 0 5.3217554496778371e+002
RS_436 NS_436 0 5.3217554496778371e+002
GL_435 0 NS_435 NS_436 0 8.5214438617124050e-002
GL_436 0 NS_436 NS_435 0 -8.5214438617124050e-002
GS_435_12 0 NS_435 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 437/438
CS_437 NS_437 0 9.9999999999999998e-013
CS_438 NS_438 0 9.9999999999999998e-013
RS_437 NS_437 0 4.4575976224805362e+002
RS_438 NS_438 0 4.4575976224805362e+002
GL_437 0 NS_437 NS_438 0 8.4204309851785786e-002
GL_438 0 NS_438 NS_437 0 -8.4204309851785786e-002
GS_437_12 0 NS_437 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 439/440
CS_439 NS_439 0 9.9999999999999998e-013
CS_440 NS_440 0 9.9999999999999998e-013
RS_439 NS_439 0 1.7479768689070033e+003
RS_440 NS_440 0 1.7479768689070033e+003
GL_439 0 NS_439 NS_440 0 3.8911575487684709e-002
GL_440 0 NS_440 NS_439 0 -3.8911575487684709e-002
GS_439_12 0 NS_439 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 441/442
CS_441 NS_441 0 9.9999999999999998e-013
CS_442 NS_442 0 9.9999999999999998e-013
RS_441 NS_441 0 1.6572905832624936e+003
RS_442 NS_442 0 1.6572905832624936e+003
GL_441 0 NS_441 NS_442 0 4.6606393429414965e-002
GL_442 0 NS_442 NS_441 0 -4.6606393429414965e-002
GS_441_12 0 NS_441 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 443/444
CS_443 NS_443 0 9.9999999999999998e-013
CS_444 NS_444 0 9.9999999999999998e-013
RS_443 NS_443 0 8.0542069577107122e+002
RS_444 NS_444 0 8.0542069577107122e+002
GL_443 0 NS_443 NS_444 0 7.5510421870632990e-002
GL_444 0 NS_444 NS_443 0 -7.5510421870632990e-002
GS_443_12 0 NS_443 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 445/446
CS_445 NS_445 0 9.9999999999999998e-013
CS_446 NS_446 0 9.9999999999999998e-013
RS_445 NS_445 0 8.8490134028111868e+002
RS_446 NS_446 0 8.8490134028111868e+002
GL_445 0 NS_445 NS_446 0 7.3305488665068003e-002
GL_446 0 NS_446 NS_445 0 -7.3305488665068003e-002
GS_445_12 0 NS_445 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 447/448
CS_447 NS_447 0 9.9999999999999998e-013
CS_448 NS_448 0 9.9999999999999998e-013
RS_447 NS_447 0 1.2258868668886964e+003
RS_448 NS_448 0 1.2258868668886964e+003
GL_447 0 NS_447 NS_448 0 5.8244990446671384e-002
GL_448 0 NS_448 NS_447 0 -5.8244990446671384e-002
GS_447_12 0 NS_447 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 449/450
CS_449 NS_449 0 9.9999999999999998e-013
CS_450 NS_450 0 9.9999999999999998e-013
RS_449 NS_449 0 1.0849884481257943e+003
RS_450 NS_450 0 1.0849884481257943e+003
GL_449 0 NS_449 NS_450 0 6.0800090506174999e-002
GL_450 0 NS_450 NS_449 0 -6.0800090506174999e-002
GS_449_12 0 NS_449 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 451/452
CS_451 NS_451 0 9.9999999999999998e-013
CS_452 NS_452 0 9.9999999999999998e-013
RS_451 NS_451 0 8.8147473669863666e+002
RS_452 NS_452 0 8.8147473669863666e+002
GL_451 0 NS_451 NS_452 0 6.9471677844581525e-002
GL_452 0 NS_452 NS_451 0 -6.9471677844581525e-002
GS_451_12 0 NS_451 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 453/454
CS_453 NS_453 0 9.9999999999999998e-013
CS_454 NS_454 0 9.9999999999999998e-013
RS_453 NS_453 0 8.9340713197765240e+002
RS_454 NS_454 0 8.9340713197765240e+002
GL_453 0 NS_453 NS_454 0 6.5153781415437984e-002
GL_454 0 NS_454 NS_453 0 -6.5153781415437984e-002
GS_453_12 0 NS_453 NA_12 0 9.7294632129961622e-001
*
* Complex pair n. 455/456
CS_455 NS_455 0 9.9999999999999998e-013
CS_456 NS_456 0 9.9999999999999998e-013
RS_455 NS_455 0 4.8043909005164767e+002
RS_456 NS_456 0 4.8043909005164767e+002
GL_455 0 NS_455 NS_456 0 6.6717169695530890e-002
GL_456 0 NS_456 NS_455 0 -6.6717169695530890e-002
GS_455_12 0 NS_455 NA_12 0 9.7294632129961622e-001
*
* Real pole n. 457
CS_457 NS_457 0 9.9999999999999998e-013
RS_457 NS_457 0 9.3192381534102626e+000
GS_457_13 0 NS_457 NA_13 0 9.7294632129961622e-001
*
* Real pole n. 458
CS_458 NS_458 0 9.9999999999999998e-013
RS_458 NS_458 0 9.3366026080216092e+004
GS_458_13 0 NS_458 NA_13 0 9.7294632129961622e-001
*
* Real pole n. 459
CS_459 NS_459 0 9.9999999999999998e-013
RS_459 NS_459 0 5.9590664700976604e+003
GS_459_13 0 NS_459 NA_13 0 9.7294632129961622e-001
*
* Real pole n. 460
CS_460 NS_460 0 9.9999999999999998e-013
RS_460 NS_460 0 1.9471606860647205e+002
GS_460_13 0 NS_460 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 461/462
CS_461 NS_461 0 9.9999999999999998e-013
CS_462 NS_462 0 9.9999999999999998e-013
RS_461 NS_461 0 3.8844076055242503e+001
RS_462 NS_462 0 3.8844076055242503e+001
GL_461 0 NS_461 NS_462 0 1.1752447257509556e-001
GL_462 0 NS_462 NS_461 0 -1.1752447257509556e-001
GS_461_13 0 NS_461 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 463/464
CS_463 NS_463 0 9.9999999999999998e-013
CS_464 NS_464 0 9.9999999999999998e-013
RS_463 NS_463 0 1.7209650603923912e+001
RS_464 NS_464 0 1.7209650603923912e+001
GL_463 0 NS_463 NS_464 0 3.9875044510878713e-002
GL_464 0 NS_464 NS_463 0 -3.9875044510878713e-002
GS_463_13 0 NS_463 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 465/466
CS_465 NS_465 0 9.9999999999999998e-013
CS_466 NS_466 0 9.9999999999999998e-013
RS_465 NS_465 0 1.7055714620876276e+002
RS_466 NS_466 0 1.7055714620876276e+002
GL_465 0 NS_465 NS_466 0 1.0055948688534752e-001
GL_466 0 NS_466 NS_465 0 -1.0055948688534752e-001
GS_465_13 0 NS_465 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 467/468
CS_467 NS_467 0 9.9999999999999998e-013
CS_468 NS_468 0 9.9999999999999998e-013
RS_467 NS_467 0 5.3198343801460862e+002
RS_468 NS_468 0 5.3198343801460862e+002
GL_467 0 NS_467 NS_468 0 9.3239831933472267e-002
GL_468 0 NS_468 NS_467 0 -9.3239831933472267e-002
GS_467_13 0 NS_467 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 469/470
CS_469 NS_469 0 9.9999999999999998e-013
CS_470 NS_470 0 9.9999999999999998e-013
RS_469 NS_469 0 5.4600149964392506e+002
RS_470 NS_470 0 5.4600149964392506e+002
GL_469 0 NS_469 NS_470 0 8.9891353599950263e-002
GL_470 0 NS_470 NS_469 0 -8.9891353599950263e-002
GS_469_13 0 NS_469 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 471/472
CS_471 NS_471 0 9.9999999999999998e-013
CS_472 NS_472 0 9.9999999999999998e-013
RS_471 NS_471 0 2.2955177507208759e+002
RS_472 NS_472 0 2.2955177507208759e+002
GL_471 0 NS_471 NS_472 0 1.0703589242515518e-002
GL_472 0 NS_472 NS_471 0 -1.0703589242515518e-002
GS_471_13 0 NS_471 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 473/474
CS_473 NS_473 0 9.9999999999999998e-013
CS_474 NS_474 0 9.9999999999999998e-013
RS_473 NS_473 0 5.3217554496778371e+002
RS_474 NS_474 0 5.3217554496778371e+002
GL_473 0 NS_473 NS_474 0 8.5214438617124050e-002
GL_474 0 NS_474 NS_473 0 -8.5214438617124050e-002
GS_473_13 0 NS_473 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 475/476
CS_475 NS_475 0 9.9999999999999998e-013
CS_476 NS_476 0 9.9999999999999998e-013
RS_475 NS_475 0 4.4575976224805362e+002
RS_476 NS_476 0 4.4575976224805362e+002
GL_475 0 NS_475 NS_476 0 8.4204309851785786e-002
GL_476 0 NS_476 NS_475 0 -8.4204309851785786e-002
GS_475_13 0 NS_475 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 477/478
CS_477 NS_477 0 9.9999999999999998e-013
CS_478 NS_478 0 9.9999999999999998e-013
RS_477 NS_477 0 1.7479768689070033e+003
RS_478 NS_478 0 1.7479768689070033e+003
GL_477 0 NS_477 NS_478 0 3.8911575487684709e-002
GL_478 0 NS_478 NS_477 0 -3.8911575487684709e-002
GS_477_13 0 NS_477 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 479/480
CS_479 NS_479 0 9.9999999999999998e-013
CS_480 NS_480 0 9.9999999999999998e-013
RS_479 NS_479 0 1.6572905832624936e+003
RS_480 NS_480 0 1.6572905832624936e+003
GL_479 0 NS_479 NS_480 0 4.6606393429414965e-002
GL_480 0 NS_480 NS_479 0 -4.6606393429414965e-002
GS_479_13 0 NS_479 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 481/482
CS_481 NS_481 0 9.9999999999999998e-013
CS_482 NS_482 0 9.9999999999999998e-013
RS_481 NS_481 0 8.0542069577107122e+002
RS_482 NS_482 0 8.0542069577107122e+002
GL_481 0 NS_481 NS_482 0 7.5510421870632990e-002
GL_482 0 NS_482 NS_481 0 -7.5510421870632990e-002
GS_481_13 0 NS_481 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 483/484
CS_483 NS_483 0 9.9999999999999998e-013
CS_484 NS_484 0 9.9999999999999998e-013
RS_483 NS_483 0 8.8490134028111868e+002
RS_484 NS_484 0 8.8490134028111868e+002
GL_483 0 NS_483 NS_484 0 7.3305488665068003e-002
GL_484 0 NS_484 NS_483 0 -7.3305488665068003e-002
GS_483_13 0 NS_483 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 485/486
CS_485 NS_485 0 9.9999999999999998e-013
CS_486 NS_486 0 9.9999999999999998e-013
RS_485 NS_485 0 1.2258868668886964e+003
RS_486 NS_486 0 1.2258868668886964e+003
GL_485 0 NS_485 NS_486 0 5.8244990446671384e-002
GL_486 0 NS_486 NS_485 0 -5.8244990446671384e-002
GS_485_13 0 NS_485 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 487/488
CS_487 NS_487 0 9.9999999999999998e-013
CS_488 NS_488 0 9.9999999999999998e-013
RS_487 NS_487 0 1.0849884481257943e+003
RS_488 NS_488 0 1.0849884481257943e+003
GL_487 0 NS_487 NS_488 0 6.0800090506174999e-002
GL_488 0 NS_488 NS_487 0 -6.0800090506174999e-002
GS_487_13 0 NS_487 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 489/490
CS_489 NS_489 0 9.9999999999999998e-013
CS_490 NS_490 0 9.9999999999999998e-013
RS_489 NS_489 0 8.8147473669863666e+002
RS_490 NS_490 0 8.8147473669863666e+002
GL_489 0 NS_489 NS_490 0 6.9471677844581525e-002
GL_490 0 NS_490 NS_489 0 -6.9471677844581525e-002
GS_489_13 0 NS_489 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 491/492
CS_491 NS_491 0 9.9999999999999998e-013
CS_492 NS_492 0 9.9999999999999998e-013
RS_491 NS_491 0 8.9340713197765240e+002
RS_492 NS_492 0 8.9340713197765240e+002
GL_491 0 NS_491 NS_492 0 6.5153781415437984e-002
GL_492 0 NS_492 NS_491 0 -6.5153781415437984e-002
GS_491_13 0 NS_491 NA_13 0 9.7294632129961622e-001
*
* Complex pair n. 493/494
CS_493 NS_493 0 9.9999999999999998e-013
CS_494 NS_494 0 9.9999999999999998e-013
RS_493 NS_493 0 4.8043909005164767e+002
RS_494 NS_494 0 4.8043909005164767e+002
GL_493 0 NS_493 NS_494 0 6.6717169695530890e-002
GL_494 0 NS_494 NS_493 0 -6.6717169695530890e-002
GS_493_13 0 NS_493 NA_13 0 9.7294632129961622e-001
*
* Real pole n. 495
CS_495 NS_495 0 9.9999999999999998e-013
RS_495 NS_495 0 9.3192381534102626e+000
GS_495_14 0 NS_495 NA_14 0 9.7294632129961622e-001
*
* Real pole n. 496
CS_496 NS_496 0 9.9999999999999998e-013
RS_496 NS_496 0 9.3366026080216092e+004
GS_496_14 0 NS_496 NA_14 0 9.7294632129961622e-001
*
* Real pole n. 497
CS_497 NS_497 0 9.9999999999999998e-013
RS_497 NS_497 0 5.9590664700976604e+003
GS_497_14 0 NS_497 NA_14 0 9.7294632129961622e-001
*
* Real pole n. 498
CS_498 NS_498 0 9.9999999999999998e-013
RS_498 NS_498 0 1.9471606860647205e+002
GS_498_14 0 NS_498 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 499/500
CS_499 NS_499 0 9.9999999999999998e-013
CS_500 NS_500 0 9.9999999999999998e-013
RS_499 NS_499 0 3.8844076055242503e+001
RS_500 NS_500 0 3.8844076055242503e+001
GL_499 0 NS_499 NS_500 0 1.1752447257509556e-001
GL_500 0 NS_500 NS_499 0 -1.1752447257509556e-001
GS_499_14 0 NS_499 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 501/502
CS_501 NS_501 0 9.9999999999999998e-013
CS_502 NS_502 0 9.9999999999999998e-013
RS_501 NS_501 0 1.7209650603923912e+001
RS_502 NS_502 0 1.7209650603923912e+001
GL_501 0 NS_501 NS_502 0 3.9875044510878713e-002
GL_502 0 NS_502 NS_501 0 -3.9875044510878713e-002
GS_501_14 0 NS_501 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 503/504
CS_503 NS_503 0 9.9999999999999998e-013
CS_504 NS_504 0 9.9999999999999998e-013
RS_503 NS_503 0 1.7055714620876276e+002
RS_504 NS_504 0 1.7055714620876276e+002
GL_503 0 NS_503 NS_504 0 1.0055948688534752e-001
GL_504 0 NS_504 NS_503 0 -1.0055948688534752e-001
GS_503_14 0 NS_503 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 505/506
CS_505 NS_505 0 9.9999999999999998e-013
CS_506 NS_506 0 9.9999999999999998e-013
RS_505 NS_505 0 5.3198343801460862e+002
RS_506 NS_506 0 5.3198343801460862e+002
GL_505 0 NS_505 NS_506 0 9.3239831933472267e-002
GL_506 0 NS_506 NS_505 0 -9.3239831933472267e-002
GS_505_14 0 NS_505 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 507/508
CS_507 NS_507 0 9.9999999999999998e-013
CS_508 NS_508 0 9.9999999999999998e-013
RS_507 NS_507 0 5.4600149964392506e+002
RS_508 NS_508 0 5.4600149964392506e+002
GL_507 0 NS_507 NS_508 0 8.9891353599950263e-002
GL_508 0 NS_508 NS_507 0 -8.9891353599950263e-002
GS_507_14 0 NS_507 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 509/510
CS_509 NS_509 0 9.9999999999999998e-013
CS_510 NS_510 0 9.9999999999999998e-013
RS_509 NS_509 0 2.2955177507208759e+002
RS_510 NS_510 0 2.2955177507208759e+002
GL_509 0 NS_509 NS_510 0 1.0703589242515518e-002
GL_510 0 NS_510 NS_509 0 -1.0703589242515518e-002
GS_509_14 0 NS_509 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 511/512
CS_511 NS_511 0 9.9999999999999998e-013
CS_512 NS_512 0 9.9999999999999998e-013
RS_511 NS_511 0 5.3217554496778371e+002
RS_512 NS_512 0 5.3217554496778371e+002
GL_511 0 NS_511 NS_512 0 8.5214438617124050e-002
GL_512 0 NS_512 NS_511 0 -8.5214438617124050e-002
GS_511_14 0 NS_511 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 513/514
CS_513 NS_513 0 9.9999999999999998e-013
CS_514 NS_514 0 9.9999999999999998e-013
RS_513 NS_513 0 4.4575976224805362e+002
RS_514 NS_514 0 4.4575976224805362e+002
GL_513 0 NS_513 NS_514 0 8.4204309851785786e-002
GL_514 0 NS_514 NS_513 0 -8.4204309851785786e-002
GS_513_14 0 NS_513 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 515/516
CS_515 NS_515 0 9.9999999999999998e-013
CS_516 NS_516 0 9.9999999999999998e-013
RS_515 NS_515 0 1.7479768689070033e+003
RS_516 NS_516 0 1.7479768689070033e+003
GL_515 0 NS_515 NS_516 0 3.8911575487684709e-002
GL_516 0 NS_516 NS_515 0 -3.8911575487684709e-002
GS_515_14 0 NS_515 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 517/518
CS_517 NS_517 0 9.9999999999999998e-013
CS_518 NS_518 0 9.9999999999999998e-013
RS_517 NS_517 0 1.6572905832624936e+003
RS_518 NS_518 0 1.6572905832624936e+003
GL_517 0 NS_517 NS_518 0 4.6606393429414965e-002
GL_518 0 NS_518 NS_517 0 -4.6606393429414965e-002
GS_517_14 0 NS_517 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 519/520
CS_519 NS_519 0 9.9999999999999998e-013
CS_520 NS_520 0 9.9999999999999998e-013
RS_519 NS_519 0 8.0542069577107122e+002
RS_520 NS_520 0 8.0542069577107122e+002
GL_519 0 NS_519 NS_520 0 7.5510421870632990e-002
GL_520 0 NS_520 NS_519 0 -7.5510421870632990e-002
GS_519_14 0 NS_519 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 521/522
CS_521 NS_521 0 9.9999999999999998e-013
CS_522 NS_522 0 9.9999999999999998e-013
RS_521 NS_521 0 8.8490134028111868e+002
RS_522 NS_522 0 8.8490134028111868e+002
GL_521 0 NS_521 NS_522 0 7.3305488665068003e-002
GL_522 0 NS_522 NS_521 0 -7.3305488665068003e-002
GS_521_14 0 NS_521 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 523/524
CS_523 NS_523 0 9.9999999999999998e-013
CS_524 NS_524 0 9.9999999999999998e-013
RS_523 NS_523 0 1.2258868668886964e+003
RS_524 NS_524 0 1.2258868668886964e+003
GL_523 0 NS_523 NS_524 0 5.8244990446671384e-002
GL_524 0 NS_524 NS_523 0 -5.8244990446671384e-002
GS_523_14 0 NS_523 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 525/526
CS_525 NS_525 0 9.9999999999999998e-013
CS_526 NS_526 0 9.9999999999999998e-013
RS_525 NS_525 0 1.0849884481257943e+003
RS_526 NS_526 0 1.0849884481257943e+003
GL_525 0 NS_525 NS_526 0 6.0800090506174999e-002
GL_526 0 NS_526 NS_525 0 -6.0800090506174999e-002
GS_525_14 0 NS_525 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 527/528
CS_527 NS_527 0 9.9999999999999998e-013
CS_528 NS_528 0 9.9999999999999998e-013
RS_527 NS_527 0 8.8147473669863666e+002
RS_528 NS_528 0 8.8147473669863666e+002
GL_527 0 NS_527 NS_528 0 6.9471677844581525e-002
GL_528 0 NS_528 NS_527 0 -6.9471677844581525e-002
GS_527_14 0 NS_527 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 529/530
CS_529 NS_529 0 9.9999999999999998e-013
CS_530 NS_530 0 9.9999999999999998e-013
RS_529 NS_529 0 8.9340713197765240e+002
RS_530 NS_530 0 8.9340713197765240e+002
GL_529 0 NS_529 NS_530 0 6.5153781415437984e-002
GL_530 0 NS_530 NS_529 0 -6.5153781415437984e-002
GS_529_14 0 NS_529 NA_14 0 9.7294632129961622e-001
*
* Complex pair n. 531/532
CS_531 NS_531 0 9.9999999999999998e-013
CS_532 NS_532 0 9.9999999999999998e-013
RS_531 NS_531 0 4.8043909005164767e+002
RS_532 NS_532 0 4.8043909005164767e+002
GL_531 0 NS_531 NS_532 0 6.6717169695530890e-002
GL_532 0 NS_532 NS_531 0 -6.6717169695530890e-002
GS_531_14 0 NS_531 NA_14 0 9.7294632129961622e-001
*
* Real pole n. 533
CS_533 NS_533 0 9.9999999999999998e-013
RS_533 NS_533 0 9.3192381534102626e+000
GS_533_15 0 NS_533 NA_15 0 9.7294632129961622e-001
*
* Real pole n. 534
CS_534 NS_534 0 9.9999999999999998e-013
RS_534 NS_534 0 9.3366026080216092e+004
GS_534_15 0 NS_534 NA_15 0 9.7294632129961622e-001
*
* Real pole n. 535
CS_535 NS_535 0 9.9999999999999998e-013
RS_535 NS_535 0 5.9590664700976604e+003
GS_535_15 0 NS_535 NA_15 0 9.7294632129961622e-001
*
* Real pole n. 536
CS_536 NS_536 0 9.9999999999999998e-013
RS_536 NS_536 0 1.9471606860647205e+002
GS_536_15 0 NS_536 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 537/538
CS_537 NS_537 0 9.9999999999999998e-013
CS_538 NS_538 0 9.9999999999999998e-013
RS_537 NS_537 0 3.8844076055242503e+001
RS_538 NS_538 0 3.8844076055242503e+001
GL_537 0 NS_537 NS_538 0 1.1752447257509556e-001
GL_538 0 NS_538 NS_537 0 -1.1752447257509556e-001
GS_537_15 0 NS_537 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 539/540
CS_539 NS_539 0 9.9999999999999998e-013
CS_540 NS_540 0 9.9999999999999998e-013
RS_539 NS_539 0 1.7209650603923912e+001
RS_540 NS_540 0 1.7209650603923912e+001
GL_539 0 NS_539 NS_540 0 3.9875044510878713e-002
GL_540 0 NS_540 NS_539 0 -3.9875044510878713e-002
GS_539_15 0 NS_539 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 541/542
CS_541 NS_541 0 9.9999999999999998e-013
CS_542 NS_542 0 9.9999999999999998e-013
RS_541 NS_541 0 1.7055714620876276e+002
RS_542 NS_542 0 1.7055714620876276e+002
GL_541 0 NS_541 NS_542 0 1.0055948688534752e-001
GL_542 0 NS_542 NS_541 0 -1.0055948688534752e-001
GS_541_15 0 NS_541 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 543/544
CS_543 NS_543 0 9.9999999999999998e-013
CS_544 NS_544 0 9.9999999999999998e-013
RS_543 NS_543 0 5.3198343801460862e+002
RS_544 NS_544 0 5.3198343801460862e+002
GL_543 0 NS_543 NS_544 0 9.3239831933472267e-002
GL_544 0 NS_544 NS_543 0 -9.3239831933472267e-002
GS_543_15 0 NS_543 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 545/546
CS_545 NS_545 0 9.9999999999999998e-013
CS_546 NS_546 0 9.9999999999999998e-013
RS_545 NS_545 0 5.4600149964392506e+002
RS_546 NS_546 0 5.4600149964392506e+002
GL_545 0 NS_545 NS_546 0 8.9891353599950263e-002
GL_546 0 NS_546 NS_545 0 -8.9891353599950263e-002
GS_545_15 0 NS_545 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 547/548
CS_547 NS_547 0 9.9999999999999998e-013
CS_548 NS_548 0 9.9999999999999998e-013
RS_547 NS_547 0 2.2955177507208759e+002
RS_548 NS_548 0 2.2955177507208759e+002
GL_547 0 NS_547 NS_548 0 1.0703589242515518e-002
GL_548 0 NS_548 NS_547 0 -1.0703589242515518e-002
GS_547_15 0 NS_547 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 549/550
CS_549 NS_549 0 9.9999999999999998e-013
CS_550 NS_550 0 9.9999999999999998e-013
RS_549 NS_549 0 5.3217554496778371e+002
RS_550 NS_550 0 5.3217554496778371e+002
GL_549 0 NS_549 NS_550 0 8.5214438617124050e-002
GL_550 0 NS_550 NS_549 0 -8.5214438617124050e-002
GS_549_15 0 NS_549 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 551/552
CS_551 NS_551 0 9.9999999999999998e-013
CS_552 NS_552 0 9.9999999999999998e-013
RS_551 NS_551 0 4.4575976224805362e+002
RS_552 NS_552 0 4.4575976224805362e+002
GL_551 0 NS_551 NS_552 0 8.4204309851785786e-002
GL_552 0 NS_552 NS_551 0 -8.4204309851785786e-002
GS_551_15 0 NS_551 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 553/554
CS_553 NS_553 0 9.9999999999999998e-013
CS_554 NS_554 0 9.9999999999999998e-013
RS_553 NS_553 0 1.7479768689070033e+003
RS_554 NS_554 0 1.7479768689070033e+003
GL_553 0 NS_553 NS_554 0 3.8911575487684709e-002
GL_554 0 NS_554 NS_553 0 -3.8911575487684709e-002
GS_553_15 0 NS_553 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 555/556
CS_555 NS_555 0 9.9999999999999998e-013
CS_556 NS_556 0 9.9999999999999998e-013
RS_555 NS_555 0 1.6572905832624936e+003
RS_556 NS_556 0 1.6572905832624936e+003
GL_555 0 NS_555 NS_556 0 4.6606393429414965e-002
GL_556 0 NS_556 NS_555 0 -4.6606393429414965e-002
GS_555_15 0 NS_555 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 557/558
CS_557 NS_557 0 9.9999999999999998e-013
CS_558 NS_558 0 9.9999999999999998e-013
RS_557 NS_557 0 8.0542069577107122e+002
RS_558 NS_558 0 8.0542069577107122e+002
GL_557 0 NS_557 NS_558 0 7.5510421870632990e-002
GL_558 0 NS_558 NS_557 0 -7.5510421870632990e-002
GS_557_15 0 NS_557 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 559/560
CS_559 NS_559 0 9.9999999999999998e-013
CS_560 NS_560 0 9.9999999999999998e-013
RS_559 NS_559 0 8.8490134028111868e+002
RS_560 NS_560 0 8.8490134028111868e+002
GL_559 0 NS_559 NS_560 0 7.3305488665068003e-002
GL_560 0 NS_560 NS_559 0 -7.3305488665068003e-002
GS_559_15 0 NS_559 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 561/562
CS_561 NS_561 0 9.9999999999999998e-013
CS_562 NS_562 0 9.9999999999999998e-013
RS_561 NS_561 0 1.2258868668886964e+003
RS_562 NS_562 0 1.2258868668886964e+003
GL_561 0 NS_561 NS_562 0 5.8244990446671384e-002
GL_562 0 NS_562 NS_561 0 -5.8244990446671384e-002
GS_561_15 0 NS_561 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 563/564
CS_563 NS_563 0 9.9999999999999998e-013
CS_564 NS_564 0 9.9999999999999998e-013
RS_563 NS_563 0 1.0849884481257943e+003
RS_564 NS_564 0 1.0849884481257943e+003
GL_563 0 NS_563 NS_564 0 6.0800090506174999e-002
GL_564 0 NS_564 NS_563 0 -6.0800090506174999e-002
GS_563_15 0 NS_563 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 565/566
CS_565 NS_565 0 9.9999999999999998e-013
CS_566 NS_566 0 9.9999999999999998e-013
RS_565 NS_565 0 8.8147473669863666e+002
RS_566 NS_566 0 8.8147473669863666e+002
GL_565 0 NS_565 NS_566 0 6.9471677844581525e-002
GL_566 0 NS_566 NS_565 0 -6.9471677844581525e-002
GS_565_15 0 NS_565 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 567/568
CS_567 NS_567 0 9.9999999999999998e-013
CS_568 NS_568 0 9.9999999999999998e-013
RS_567 NS_567 0 8.9340713197765240e+002
RS_568 NS_568 0 8.9340713197765240e+002
GL_567 0 NS_567 NS_568 0 6.5153781415437984e-002
GL_568 0 NS_568 NS_567 0 -6.5153781415437984e-002
GS_567_15 0 NS_567 NA_15 0 9.7294632129961622e-001
*
* Complex pair n. 569/570
CS_569 NS_569 0 9.9999999999999998e-013
CS_570 NS_570 0 9.9999999999999998e-013
RS_569 NS_569 0 4.8043909005164767e+002
RS_570 NS_570 0 4.8043909005164767e+002
GL_569 0 NS_569 NS_570 0 6.6717169695530890e-002
GL_570 0 NS_570 NS_569 0 -6.6717169695530890e-002
GS_569_15 0 NS_569 NA_15 0 9.7294632129961622e-001
*
* Real pole n. 571
CS_571 NS_571 0 9.9999999999999998e-013
RS_571 NS_571 0 9.3192381534102626e+000
GS_571_16 0 NS_571 NA_16 0 9.7294632129961622e-001
*
* Real pole n. 572
CS_572 NS_572 0 9.9999999999999998e-013
RS_572 NS_572 0 9.3366026080216092e+004
GS_572_16 0 NS_572 NA_16 0 9.7294632129961622e-001
*
* Real pole n. 573
CS_573 NS_573 0 9.9999999999999998e-013
RS_573 NS_573 0 5.9590664700976604e+003
GS_573_16 0 NS_573 NA_16 0 9.7294632129961622e-001
*
* Real pole n. 574
CS_574 NS_574 0 9.9999999999999998e-013
RS_574 NS_574 0 1.9471606860647205e+002
GS_574_16 0 NS_574 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 575/576
CS_575 NS_575 0 9.9999999999999998e-013
CS_576 NS_576 0 9.9999999999999998e-013
RS_575 NS_575 0 3.8844076055242503e+001
RS_576 NS_576 0 3.8844076055242503e+001
GL_575 0 NS_575 NS_576 0 1.1752447257509556e-001
GL_576 0 NS_576 NS_575 0 -1.1752447257509556e-001
GS_575_16 0 NS_575 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 577/578
CS_577 NS_577 0 9.9999999999999998e-013
CS_578 NS_578 0 9.9999999999999998e-013
RS_577 NS_577 0 1.7209650603923912e+001
RS_578 NS_578 0 1.7209650603923912e+001
GL_577 0 NS_577 NS_578 0 3.9875044510878713e-002
GL_578 0 NS_578 NS_577 0 -3.9875044510878713e-002
GS_577_16 0 NS_577 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 579/580
CS_579 NS_579 0 9.9999999999999998e-013
CS_580 NS_580 0 9.9999999999999998e-013
RS_579 NS_579 0 1.7055714620876276e+002
RS_580 NS_580 0 1.7055714620876276e+002
GL_579 0 NS_579 NS_580 0 1.0055948688534752e-001
GL_580 0 NS_580 NS_579 0 -1.0055948688534752e-001
GS_579_16 0 NS_579 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 581/582
CS_581 NS_581 0 9.9999999999999998e-013
CS_582 NS_582 0 9.9999999999999998e-013
RS_581 NS_581 0 5.3198343801460862e+002
RS_582 NS_582 0 5.3198343801460862e+002
GL_581 0 NS_581 NS_582 0 9.3239831933472267e-002
GL_582 0 NS_582 NS_581 0 -9.3239831933472267e-002
GS_581_16 0 NS_581 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 583/584
CS_583 NS_583 0 9.9999999999999998e-013
CS_584 NS_584 0 9.9999999999999998e-013
RS_583 NS_583 0 5.4600149964392506e+002
RS_584 NS_584 0 5.4600149964392506e+002
GL_583 0 NS_583 NS_584 0 8.9891353599950263e-002
GL_584 0 NS_584 NS_583 0 -8.9891353599950263e-002
GS_583_16 0 NS_583 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 585/586
CS_585 NS_585 0 9.9999999999999998e-013
CS_586 NS_586 0 9.9999999999999998e-013
RS_585 NS_585 0 2.2955177507208759e+002
RS_586 NS_586 0 2.2955177507208759e+002
GL_585 0 NS_585 NS_586 0 1.0703589242515518e-002
GL_586 0 NS_586 NS_585 0 -1.0703589242515518e-002
GS_585_16 0 NS_585 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 587/588
CS_587 NS_587 0 9.9999999999999998e-013
CS_588 NS_588 0 9.9999999999999998e-013
RS_587 NS_587 0 5.3217554496778371e+002
RS_588 NS_588 0 5.3217554496778371e+002
GL_587 0 NS_587 NS_588 0 8.5214438617124050e-002
GL_588 0 NS_588 NS_587 0 -8.5214438617124050e-002
GS_587_16 0 NS_587 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 589/590
CS_589 NS_589 0 9.9999999999999998e-013
CS_590 NS_590 0 9.9999999999999998e-013
RS_589 NS_589 0 4.4575976224805362e+002
RS_590 NS_590 0 4.4575976224805362e+002
GL_589 0 NS_589 NS_590 0 8.4204309851785786e-002
GL_590 0 NS_590 NS_589 0 -8.4204309851785786e-002
GS_589_16 0 NS_589 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 591/592
CS_591 NS_591 0 9.9999999999999998e-013
CS_592 NS_592 0 9.9999999999999998e-013
RS_591 NS_591 0 1.7479768689070033e+003
RS_592 NS_592 0 1.7479768689070033e+003
GL_591 0 NS_591 NS_592 0 3.8911575487684709e-002
GL_592 0 NS_592 NS_591 0 -3.8911575487684709e-002
GS_591_16 0 NS_591 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 593/594
CS_593 NS_593 0 9.9999999999999998e-013
CS_594 NS_594 0 9.9999999999999998e-013
RS_593 NS_593 0 1.6572905832624936e+003
RS_594 NS_594 0 1.6572905832624936e+003
GL_593 0 NS_593 NS_594 0 4.6606393429414965e-002
GL_594 0 NS_594 NS_593 0 -4.6606393429414965e-002
GS_593_16 0 NS_593 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 595/596
CS_595 NS_595 0 9.9999999999999998e-013
CS_596 NS_596 0 9.9999999999999998e-013
RS_595 NS_595 0 8.0542069577107122e+002
RS_596 NS_596 0 8.0542069577107122e+002
GL_595 0 NS_595 NS_596 0 7.5510421870632990e-002
GL_596 0 NS_596 NS_595 0 -7.5510421870632990e-002
GS_595_16 0 NS_595 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 597/598
CS_597 NS_597 0 9.9999999999999998e-013
CS_598 NS_598 0 9.9999999999999998e-013
RS_597 NS_597 0 8.8490134028111868e+002
RS_598 NS_598 0 8.8490134028111868e+002
GL_597 0 NS_597 NS_598 0 7.3305488665068003e-002
GL_598 0 NS_598 NS_597 0 -7.3305488665068003e-002
GS_597_16 0 NS_597 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 599/600
CS_599 NS_599 0 9.9999999999999998e-013
CS_600 NS_600 0 9.9999999999999998e-013
RS_599 NS_599 0 1.2258868668886964e+003
RS_600 NS_600 0 1.2258868668886964e+003
GL_599 0 NS_599 NS_600 0 5.8244990446671384e-002
GL_600 0 NS_600 NS_599 0 -5.8244990446671384e-002
GS_599_16 0 NS_599 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 601/602
CS_601 NS_601 0 9.9999999999999998e-013
CS_602 NS_602 0 9.9999999999999998e-013
RS_601 NS_601 0 1.0849884481257943e+003
RS_602 NS_602 0 1.0849884481257943e+003
GL_601 0 NS_601 NS_602 0 6.0800090506174999e-002
GL_602 0 NS_602 NS_601 0 -6.0800090506174999e-002
GS_601_16 0 NS_601 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 603/604
CS_603 NS_603 0 9.9999999999999998e-013
CS_604 NS_604 0 9.9999999999999998e-013
RS_603 NS_603 0 8.8147473669863666e+002
RS_604 NS_604 0 8.8147473669863666e+002
GL_603 0 NS_603 NS_604 0 6.9471677844581525e-002
GL_604 0 NS_604 NS_603 0 -6.9471677844581525e-002
GS_603_16 0 NS_603 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 605/606
CS_605 NS_605 0 9.9999999999999998e-013
CS_606 NS_606 0 9.9999999999999998e-013
RS_605 NS_605 0 8.9340713197765240e+002
RS_606 NS_606 0 8.9340713197765240e+002
GL_605 0 NS_605 NS_606 0 6.5153781415437984e-002
GL_606 0 NS_606 NS_605 0 -6.5153781415437984e-002
GS_605_16 0 NS_605 NA_16 0 9.7294632129961622e-001
*
* Complex pair n. 607/608
CS_607 NS_607 0 9.9999999999999998e-013
CS_608 NS_608 0 9.9999999999999998e-013
RS_607 NS_607 0 4.8043909005164767e+002
RS_608 NS_608 0 4.8043909005164767e+002
GL_607 0 NS_607 NS_608 0 6.6717169695530890e-002
GL_608 0 NS_608 NS_607 0 -6.6717169695530890e-002
GS_607_16 0 NS_607 NA_16 0 9.7294632129961622e-001
*
* Real pole n. 609
CS_609 NS_609 0 9.9999999999999998e-013
RS_609 NS_609 0 9.3192381534102626e+000
GS_609_17 0 NS_609 NA_17 0 9.7294632129961622e-001
*
* Real pole n. 610
CS_610 NS_610 0 9.9999999999999998e-013
RS_610 NS_610 0 9.3366026080216092e+004
GS_610_17 0 NS_610 NA_17 0 9.7294632129961622e-001
*
* Real pole n. 611
CS_611 NS_611 0 9.9999999999999998e-013
RS_611 NS_611 0 5.9590664700976604e+003
GS_611_17 0 NS_611 NA_17 0 9.7294632129961622e-001
*
* Real pole n. 612
CS_612 NS_612 0 9.9999999999999998e-013
RS_612 NS_612 0 1.9471606860647205e+002
GS_612_17 0 NS_612 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 613/614
CS_613 NS_613 0 9.9999999999999998e-013
CS_614 NS_614 0 9.9999999999999998e-013
RS_613 NS_613 0 3.8844076055242503e+001
RS_614 NS_614 0 3.8844076055242503e+001
GL_613 0 NS_613 NS_614 0 1.1752447257509556e-001
GL_614 0 NS_614 NS_613 0 -1.1752447257509556e-001
GS_613_17 0 NS_613 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 615/616
CS_615 NS_615 0 9.9999999999999998e-013
CS_616 NS_616 0 9.9999999999999998e-013
RS_615 NS_615 0 1.7209650603923912e+001
RS_616 NS_616 0 1.7209650603923912e+001
GL_615 0 NS_615 NS_616 0 3.9875044510878713e-002
GL_616 0 NS_616 NS_615 0 -3.9875044510878713e-002
GS_615_17 0 NS_615 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 617/618
CS_617 NS_617 0 9.9999999999999998e-013
CS_618 NS_618 0 9.9999999999999998e-013
RS_617 NS_617 0 1.7055714620876276e+002
RS_618 NS_618 0 1.7055714620876276e+002
GL_617 0 NS_617 NS_618 0 1.0055948688534752e-001
GL_618 0 NS_618 NS_617 0 -1.0055948688534752e-001
GS_617_17 0 NS_617 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 619/620
CS_619 NS_619 0 9.9999999999999998e-013
CS_620 NS_620 0 9.9999999999999998e-013
RS_619 NS_619 0 5.3198343801460862e+002
RS_620 NS_620 0 5.3198343801460862e+002
GL_619 0 NS_619 NS_620 0 9.3239831933472267e-002
GL_620 0 NS_620 NS_619 0 -9.3239831933472267e-002
GS_619_17 0 NS_619 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 621/622
CS_621 NS_621 0 9.9999999999999998e-013
CS_622 NS_622 0 9.9999999999999998e-013
RS_621 NS_621 0 5.4600149964392506e+002
RS_622 NS_622 0 5.4600149964392506e+002
GL_621 0 NS_621 NS_622 0 8.9891353599950263e-002
GL_622 0 NS_622 NS_621 0 -8.9891353599950263e-002
GS_621_17 0 NS_621 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 623/624
CS_623 NS_623 0 9.9999999999999998e-013
CS_624 NS_624 0 9.9999999999999998e-013
RS_623 NS_623 0 2.2955177507208759e+002
RS_624 NS_624 0 2.2955177507208759e+002
GL_623 0 NS_623 NS_624 0 1.0703589242515518e-002
GL_624 0 NS_624 NS_623 0 -1.0703589242515518e-002
GS_623_17 0 NS_623 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 625/626
CS_625 NS_625 0 9.9999999999999998e-013
CS_626 NS_626 0 9.9999999999999998e-013
RS_625 NS_625 0 5.3217554496778371e+002
RS_626 NS_626 0 5.3217554496778371e+002
GL_625 0 NS_625 NS_626 0 8.5214438617124050e-002
GL_626 0 NS_626 NS_625 0 -8.5214438617124050e-002
GS_625_17 0 NS_625 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 627/628
CS_627 NS_627 0 9.9999999999999998e-013
CS_628 NS_628 0 9.9999999999999998e-013
RS_627 NS_627 0 4.4575976224805362e+002
RS_628 NS_628 0 4.4575976224805362e+002
GL_627 0 NS_627 NS_628 0 8.4204309851785786e-002
GL_628 0 NS_628 NS_627 0 -8.4204309851785786e-002
GS_627_17 0 NS_627 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 629/630
CS_629 NS_629 0 9.9999999999999998e-013
CS_630 NS_630 0 9.9999999999999998e-013
RS_629 NS_629 0 1.7479768689070033e+003
RS_630 NS_630 0 1.7479768689070033e+003
GL_629 0 NS_629 NS_630 0 3.8911575487684709e-002
GL_630 0 NS_630 NS_629 0 -3.8911575487684709e-002
GS_629_17 0 NS_629 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 631/632
CS_631 NS_631 0 9.9999999999999998e-013
CS_632 NS_632 0 9.9999999999999998e-013
RS_631 NS_631 0 1.6572905832624936e+003
RS_632 NS_632 0 1.6572905832624936e+003
GL_631 0 NS_631 NS_632 0 4.6606393429414965e-002
GL_632 0 NS_632 NS_631 0 -4.6606393429414965e-002
GS_631_17 0 NS_631 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 633/634
CS_633 NS_633 0 9.9999999999999998e-013
CS_634 NS_634 0 9.9999999999999998e-013
RS_633 NS_633 0 8.0542069577107122e+002
RS_634 NS_634 0 8.0542069577107122e+002
GL_633 0 NS_633 NS_634 0 7.5510421870632990e-002
GL_634 0 NS_634 NS_633 0 -7.5510421870632990e-002
GS_633_17 0 NS_633 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 635/636
CS_635 NS_635 0 9.9999999999999998e-013
CS_636 NS_636 0 9.9999999999999998e-013
RS_635 NS_635 0 8.8490134028111868e+002
RS_636 NS_636 0 8.8490134028111868e+002
GL_635 0 NS_635 NS_636 0 7.3305488665068003e-002
GL_636 0 NS_636 NS_635 0 -7.3305488665068003e-002
GS_635_17 0 NS_635 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 637/638
CS_637 NS_637 0 9.9999999999999998e-013
CS_638 NS_638 0 9.9999999999999998e-013
RS_637 NS_637 0 1.2258868668886964e+003
RS_638 NS_638 0 1.2258868668886964e+003
GL_637 0 NS_637 NS_638 0 5.8244990446671384e-002
GL_638 0 NS_638 NS_637 0 -5.8244990446671384e-002
GS_637_17 0 NS_637 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 639/640
CS_639 NS_639 0 9.9999999999999998e-013
CS_640 NS_640 0 9.9999999999999998e-013
RS_639 NS_639 0 1.0849884481257943e+003
RS_640 NS_640 0 1.0849884481257943e+003
GL_639 0 NS_639 NS_640 0 6.0800090506174999e-002
GL_640 0 NS_640 NS_639 0 -6.0800090506174999e-002
GS_639_17 0 NS_639 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 641/642
CS_641 NS_641 0 9.9999999999999998e-013
CS_642 NS_642 0 9.9999999999999998e-013
RS_641 NS_641 0 8.8147473669863666e+002
RS_642 NS_642 0 8.8147473669863666e+002
GL_641 0 NS_641 NS_642 0 6.9471677844581525e-002
GL_642 0 NS_642 NS_641 0 -6.9471677844581525e-002
GS_641_17 0 NS_641 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 643/644
CS_643 NS_643 0 9.9999999999999998e-013
CS_644 NS_644 0 9.9999999999999998e-013
RS_643 NS_643 0 8.9340713197765240e+002
RS_644 NS_644 0 8.9340713197765240e+002
GL_643 0 NS_643 NS_644 0 6.5153781415437984e-002
GL_644 0 NS_644 NS_643 0 -6.5153781415437984e-002
GS_643_17 0 NS_643 NA_17 0 9.7294632129961622e-001
*
* Complex pair n. 645/646
CS_645 NS_645 0 9.9999999999999998e-013
CS_646 NS_646 0 9.9999999999999998e-013
RS_645 NS_645 0 4.8043909005164767e+002
RS_646 NS_646 0 4.8043909005164767e+002
GL_645 0 NS_645 NS_646 0 6.6717169695530890e-002
GL_646 0 NS_646 NS_645 0 -6.6717169695530890e-002
GS_645_17 0 NS_645 NA_17 0 9.7294632129961622e-001
*
* Real pole n. 647
CS_647 NS_647 0 9.9999999999999998e-013
RS_647 NS_647 0 9.3192381534102626e+000
GS_647_18 0 NS_647 NA_18 0 9.7294632129961622e-001
*
* Real pole n. 648
CS_648 NS_648 0 9.9999999999999998e-013
RS_648 NS_648 0 9.3366026080216092e+004
GS_648_18 0 NS_648 NA_18 0 9.7294632129961622e-001
*
* Real pole n. 649
CS_649 NS_649 0 9.9999999999999998e-013
RS_649 NS_649 0 5.9590664700976604e+003
GS_649_18 0 NS_649 NA_18 0 9.7294632129961622e-001
*
* Real pole n. 650
CS_650 NS_650 0 9.9999999999999998e-013
RS_650 NS_650 0 1.9471606860647205e+002
GS_650_18 0 NS_650 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 651/652
CS_651 NS_651 0 9.9999999999999998e-013
CS_652 NS_652 0 9.9999999999999998e-013
RS_651 NS_651 0 3.8844076055242503e+001
RS_652 NS_652 0 3.8844076055242503e+001
GL_651 0 NS_651 NS_652 0 1.1752447257509556e-001
GL_652 0 NS_652 NS_651 0 -1.1752447257509556e-001
GS_651_18 0 NS_651 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 653/654
CS_653 NS_653 0 9.9999999999999998e-013
CS_654 NS_654 0 9.9999999999999998e-013
RS_653 NS_653 0 1.7209650603923912e+001
RS_654 NS_654 0 1.7209650603923912e+001
GL_653 0 NS_653 NS_654 0 3.9875044510878713e-002
GL_654 0 NS_654 NS_653 0 -3.9875044510878713e-002
GS_653_18 0 NS_653 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 655/656
CS_655 NS_655 0 9.9999999999999998e-013
CS_656 NS_656 0 9.9999999999999998e-013
RS_655 NS_655 0 1.7055714620876276e+002
RS_656 NS_656 0 1.7055714620876276e+002
GL_655 0 NS_655 NS_656 0 1.0055948688534752e-001
GL_656 0 NS_656 NS_655 0 -1.0055948688534752e-001
GS_655_18 0 NS_655 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 657/658
CS_657 NS_657 0 9.9999999999999998e-013
CS_658 NS_658 0 9.9999999999999998e-013
RS_657 NS_657 0 5.3198343801460862e+002
RS_658 NS_658 0 5.3198343801460862e+002
GL_657 0 NS_657 NS_658 0 9.3239831933472267e-002
GL_658 0 NS_658 NS_657 0 -9.3239831933472267e-002
GS_657_18 0 NS_657 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 659/660
CS_659 NS_659 0 9.9999999999999998e-013
CS_660 NS_660 0 9.9999999999999998e-013
RS_659 NS_659 0 5.4600149964392506e+002
RS_660 NS_660 0 5.4600149964392506e+002
GL_659 0 NS_659 NS_660 0 8.9891353599950263e-002
GL_660 0 NS_660 NS_659 0 -8.9891353599950263e-002
GS_659_18 0 NS_659 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 661/662
CS_661 NS_661 0 9.9999999999999998e-013
CS_662 NS_662 0 9.9999999999999998e-013
RS_661 NS_661 0 2.2955177507208759e+002
RS_662 NS_662 0 2.2955177507208759e+002
GL_661 0 NS_661 NS_662 0 1.0703589242515518e-002
GL_662 0 NS_662 NS_661 0 -1.0703589242515518e-002
GS_661_18 0 NS_661 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 663/664
CS_663 NS_663 0 9.9999999999999998e-013
CS_664 NS_664 0 9.9999999999999998e-013
RS_663 NS_663 0 5.3217554496778371e+002
RS_664 NS_664 0 5.3217554496778371e+002
GL_663 0 NS_663 NS_664 0 8.5214438617124050e-002
GL_664 0 NS_664 NS_663 0 -8.5214438617124050e-002
GS_663_18 0 NS_663 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 665/666
CS_665 NS_665 0 9.9999999999999998e-013
CS_666 NS_666 0 9.9999999999999998e-013
RS_665 NS_665 0 4.4575976224805362e+002
RS_666 NS_666 0 4.4575976224805362e+002
GL_665 0 NS_665 NS_666 0 8.4204309851785786e-002
GL_666 0 NS_666 NS_665 0 -8.4204309851785786e-002
GS_665_18 0 NS_665 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 667/668
CS_667 NS_667 0 9.9999999999999998e-013
CS_668 NS_668 0 9.9999999999999998e-013
RS_667 NS_667 0 1.7479768689070033e+003
RS_668 NS_668 0 1.7479768689070033e+003
GL_667 0 NS_667 NS_668 0 3.8911575487684709e-002
GL_668 0 NS_668 NS_667 0 -3.8911575487684709e-002
GS_667_18 0 NS_667 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 669/670
CS_669 NS_669 0 9.9999999999999998e-013
CS_670 NS_670 0 9.9999999999999998e-013
RS_669 NS_669 0 1.6572905832624936e+003
RS_670 NS_670 0 1.6572905832624936e+003
GL_669 0 NS_669 NS_670 0 4.6606393429414965e-002
GL_670 0 NS_670 NS_669 0 -4.6606393429414965e-002
GS_669_18 0 NS_669 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 671/672
CS_671 NS_671 0 9.9999999999999998e-013
CS_672 NS_672 0 9.9999999999999998e-013
RS_671 NS_671 0 8.0542069577107122e+002
RS_672 NS_672 0 8.0542069577107122e+002
GL_671 0 NS_671 NS_672 0 7.5510421870632990e-002
GL_672 0 NS_672 NS_671 0 -7.5510421870632990e-002
GS_671_18 0 NS_671 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 673/674
CS_673 NS_673 0 9.9999999999999998e-013
CS_674 NS_674 0 9.9999999999999998e-013
RS_673 NS_673 0 8.8490134028111868e+002
RS_674 NS_674 0 8.8490134028111868e+002
GL_673 0 NS_673 NS_674 0 7.3305488665068003e-002
GL_674 0 NS_674 NS_673 0 -7.3305488665068003e-002
GS_673_18 0 NS_673 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 675/676
CS_675 NS_675 0 9.9999999999999998e-013
CS_676 NS_676 0 9.9999999999999998e-013
RS_675 NS_675 0 1.2258868668886964e+003
RS_676 NS_676 0 1.2258868668886964e+003
GL_675 0 NS_675 NS_676 0 5.8244990446671384e-002
GL_676 0 NS_676 NS_675 0 -5.8244990446671384e-002
GS_675_18 0 NS_675 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 677/678
CS_677 NS_677 0 9.9999999999999998e-013
CS_678 NS_678 0 9.9999999999999998e-013
RS_677 NS_677 0 1.0849884481257943e+003
RS_678 NS_678 0 1.0849884481257943e+003
GL_677 0 NS_677 NS_678 0 6.0800090506174999e-002
GL_678 0 NS_678 NS_677 0 -6.0800090506174999e-002
GS_677_18 0 NS_677 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 679/680
CS_679 NS_679 0 9.9999999999999998e-013
CS_680 NS_680 0 9.9999999999999998e-013
RS_679 NS_679 0 8.8147473669863666e+002
RS_680 NS_680 0 8.8147473669863666e+002
GL_679 0 NS_679 NS_680 0 6.9471677844581525e-002
GL_680 0 NS_680 NS_679 0 -6.9471677844581525e-002
GS_679_18 0 NS_679 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 681/682
CS_681 NS_681 0 9.9999999999999998e-013
CS_682 NS_682 0 9.9999999999999998e-013
RS_681 NS_681 0 8.9340713197765240e+002
RS_682 NS_682 0 8.9340713197765240e+002
GL_681 0 NS_681 NS_682 0 6.5153781415437984e-002
GL_682 0 NS_682 NS_681 0 -6.5153781415437984e-002
GS_681_18 0 NS_681 NA_18 0 9.7294632129961622e-001
*
* Complex pair n. 683/684
CS_683 NS_683 0 9.9999999999999998e-013
CS_684 NS_684 0 9.9999999999999998e-013
RS_683 NS_683 0 4.8043909005164767e+002
RS_684 NS_684 0 4.8043909005164767e+002
GL_683 0 NS_683 NS_684 0 6.6717169695530890e-002
GL_684 0 NS_684 NS_683 0 -6.6717169695530890e-002
GS_683_18 0 NS_683 NA_18 0 9.7294632129961622e-001
*
* Real pole n. 685
CS_685 NS_685 0 9.9999999999999998e-013
RS_685 NS_685 0 9.3192381534102626e+000
GS_685_19 0 NS_685 NA_19 0 9.7294632129961622e-001
*
* Real pole n. 686
CS_686 NS_686 0 9.9999999999999998e-013
RS_686 NS_686 0 9.3366026080216092e+004
GS_686_19 0 NS_686 NA_19 0 9.7294632129961622e-001
*
* Real pole n. 687
CS_687 NS_687 0 9.9999999999999998e-013
RS_687 NS_687 0 5.9590664700976604e+003
GS_687_19 0 NS_687 NA_19 0 9.7294632129961622e-001
*
* Real pole n. 688
CS_688 NS_688 0 9.9999999999999998e-013
RS_688 NS_688 0 1.9471606860647205e+002
GS_688_19 0 NS_688 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 689/690
CS_689 NS_689 0 9.9999999999999998e-013
CS_690 NS_690 0 9.9999999999999998e-013
RS_689 NS_689 0 3.8844076055242503e+001
RS_690 NS_690 0 3.8844076055242503e+001
GL_689 0 NS_689 NS_690 0 1.1752447257509556e-001
GL_690 0 NS_690 NS_689 0 -1.1752447257509556e-001
GS_689_19 0 NS_689 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 691/692
CS_691 NS_691 0 9.9999999999999998e-013
CS_692 NS_692 0 9.9999999999999998e-013
RS_691 NS_691 0 1.7209650603923912e+001
RS_692 NS_692 0 1.7209650603923912e+001
GL_691 0 NS_691 NS_692 0 3.9875044510878713e-002
GL_692 0 NS_692 NS_691 0 -3.9875044510878713e-002
GS_691_19 0 NS_691 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 693/694
CS_693 NS_693 0 9.9999999999999998e-013
CS_694 NS_694 0 9.9999999999999998e-013
RS_693 NS_693 0 1.7055714620876276e+002
RS_694 NS_694 0 1.7055714620876276e+002
GL_693 0 NS_693 NS_694 0 1.0055948688534752e-001
GL_694 0 NS_694 NS_693 0 -1.0055948688534752e-001
GS_693_19 0 NS_693 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 695/696
CS_695 NS_695 0 9.9999999999999998e-013
CS_696 NS_696 0 9.9999999999999998e-013
RS_695 NS_695 0 5.3198343801460862e+002
RS_696 NS_696 0 5.3198343801460862e+002
GL_695 0 NS_695 NS_696 0 9.3239831933472267e-002
GL_696 0 NS_696 NS_695 0 -9.3239831933472267e-002
GS_695_19 0 NS_695 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 697/698
CS_697 NS_697 0 9.9999999999999998e-013
CS_698 NS_698 0 9.9999999999999998e-013
RS_697 NS_697 0 5.4600149964392506e+002
RS_698 NS_698 0 5.4600149964392506e+002
GL_697 0 NS_697 NS_698 0 8.9891353599950263e-002
GL_698 0 NS_698 NS_697 0 -8.9891353599950263e-002
GS_697_19 0 NS_697 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 699/700
CS_699 NS_699 0 9.9999999999999998e-013
CS_700 NS_700 0 9.9999999999999998e-013
RS_699 NS_699 0 2.2955177507208759e+002
RS_700 NS_700 0 2.2955177507208759e+002
GL_699 0 NS_699 NS_700 0 1.0703589242515518e-002
GL_700 0 NS_700 NS_699 0 -1.0703589242515518e-002
GS_699_19 0 NS_699 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 701/702
CS_701 NS_701 0 9.9999999999999998e-013
CS_702 NS_702 0 9.9999999999999998e-013
RS_701 NS_701 0 5.3217554496778371e+002
RS_702 NS_702 0 5.3217554496778371e+002
GL_701 0 NS_701 NS_702 0 8.5214438617124050e-002
GL_702 0 NS_702 NS_701 0 -8.5214438617124050e-002
GS_701_19 0 NS_701 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 703/704
CS_703 NS_703 0 9.9999999999999998e-013
CS_704 NS_704 0 9.9999999999999998e-013
RS_703 NS_703 0 4.4575976224805362e+002
RS_704 NS_704 0 4.4575976224805362e+002
GL_703 0 NS_703 NS_704 0 8.4204309851785786e-002
GL_704 0 NS_704 NS_703 0 -8.4204309851785786e-002
GS_703_19 0 NS_703 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 705/706
CS_705 NS_705 0 9.9999999999999998e-013
CS_706 NS_706 0 9.9999999999999998e-013
RS_705 NS_705 0 1.7479768689070033e+003
RS_706 NS_706 0 1.7479768689070033e+003
GL_705 0 NS_705 NS_706 0 3.8911575487684709e-002
GL_706 0 NS_706 NS_705 0 -3.8911575487684709e-002
GS_705_19 0 NS_705 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 707/708
CS_707 NS_707 0 9.9999999999999998e-013
CS_708 NS_708 0 9.9999999999999998e-013
RS_707 NS_707 0 1.6572905832624936e+003
RS_708 NS_708 0 1.6572905832624936e+003
GL_707 0 NS_707 NS_708 0 4.6606393429414965e-002
GL_708 0 NS_708 NS_707 0 -4.6606393429414965e-002
GS_707_19 0 NS_707 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 709/710
CS_709 NS_709 0 9.9999999999999998e-013
CS_710 NS_710 0 9.9999999999999998e-013
RS_709 NS_709 0 8.0542069577107122e+002
RS_710 NS_710 0 8.0542069577107122e+002
GL_709 0 NS_709 NS_710 0 7.5510421870632990e-002
GL_710 0 NS_710 NS_709 0 -7.5510421870632990e-002
GS_709_19 0 NS_709 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 711/712
CS_711 NS_711 0 9.9999999999999998e-013
CS_712 NS_712 0 9.9999999999999998e-013
RS_711 NS_711 0 8.8490134028111868e+002
RS_712 NS_712 0 8.8490134028111868e+002
GL_711 0 NS_711 NS_712 0 7.3305488665068003e-002
GL_712 0 NS_712 NS_711 0 -7.3305488665068003e-002
GS_711_19 0 NS_711 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 713/714
CS_713 NS_713 0 9.9999999999999998e-013
CS_714 NS_714 0 9.9999999999999998e-013
RS_713 NS_713 0 1.2258868668886964e+003
RS_714 NS_714 0 1.2258868668886964e+003
GL_713 0 NS_713 NS_714 0 5.8244990446671384e-002
GL_714 0 NS_714 NS_713 0 -5.8244990446671384e-002
GS_713_19 0 NS_713 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 715/716
CS_715 NS_715 0 9.9999999999999998e-013
CS_716 NS_716 0 9.9999999999999998e-013
RS_715 NS_715 0 1.0849884481257943e+003
RS_716 NS_716 0 1.0849884481257943e+003
GL_715 0 NS_715 NS_716 0 6.0800090506174999e-002
GL_716 0 NS_716 NS_715 0 -6.0800090506174999e-002
GS_715_19 0 NS_715 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 717/718
CS_717 NS_717 0 9.9999999999999998e-013
CS_718 NS_718 0 9.9999999999999998e-013
RS_717 NS_717 0 8.8147473669863666e+002
RS_718 NS_718 0 8.8147473669863666e+002
GL_717 0 NS_717 NS_718 0 6.9471677844581525e-002
GL_718 0 NS_718 NS_717 0 -6.9471677844581525e-002
GS_717_19 0 NS_717 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 719/720
CS_719 NS_719 0 9.9999999999999998e-013
CS_720 NS_720 0 9.9999999999999998e-013
RS_719 NS_719 0 8.9340713197765240e+002
RS_720 NS_720 0 8.9340713197765240e+002
GL_719 0 NS_719 NS_720 0 6.5153781415437984e-002
GL_720 0 NS_720 NS_719 0 -6.5153781415437984e-002
GS_719_19 0 NS_719 NA_19 0 9.7294632129961622e-001
*
* Complex pair n. 721/722
CS_721 NS_721 0 9.9999999999999998e-013
CS_722 NS_722 0 9.9999999999999998e-013
RS_721 NS_721 0 4.8043909005164767e+002
RS_722 NS_722 0 4.8043909005164767e+002
GL_721 0 NS_721 NS_722 0 6.6717169695530890e-002
GL_722 0 NS_722 NS_721 0 -6.6717169695530890e-002
GS_721_19 0 NS_721 NA_19 0 9.7294632129961622e-001
*
* Real pole n. 723
CS_723 NS_723 0 9.9999999999999998e-013
RS_723 NS_723 0 9.3192381534102626e+000
GS_723_20 0 NS_723 NA_20 0 9.7294632129961622e-001
*
* Real pole n. 724
CS_724 NS_724 0 9.9999999999999998e-013
RS_724 NS_724 0 9.3366026080216092e+004
GS_724_20 0 NS_724 NA_20 0 9.7294632129961622e-001
*
* Real pole n. 725
CS_725 NS_725 0 9.9999999999999998e-013
RS_725 NS_725 0 5.9590664700976604e+003
GS_725_20 0 NS_725 NA_20 0 9.7294632129961622e-001
*
* Real pole n. 726
CS_726 NS_726 0 9.9999999999999998e-013
RS_726 NS_726 0 1.9471606860647205e+002
GS_726_20 0 NS_726 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 727/728
CS_727 NS_727 0 9.9999999999999998e-013
CS_728 NS_728 0 9.9999999999999998e-013
RS_727 NS_727 0 3.8844076055242503e+001
RS_728 NS_728 0 3.8844076055242503e+001
GL_727 0 NS_727 NS_728 0 1.1752447257509556e-001
GL_728 0 NS_728 NS_727 0 -1.1752447257509556e-001
GS_727_20 0 NS_727 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 729/730
CS_729 NS_729 0 9.9999999999999998e-013
CS_730 NS_730 0 9.9999999999999998e-013
RS_729 NS_729 0 1.7209650603923912e+001
RS_730 NS_730 0 1.7209650603923912e+001
GL_729 0 NS_729 NS_730 0 3.9875044510878713e-002
GL_730 0 NS_730 NS_729 0 -3.9875044510878713e-002
GS_729_20 0 NS_729 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 731/732
CS_731 NS_731 0 9.9999999999999998e-013
CS_732 NS_732 0 9.9999999999999998e-013
RS_731 NS_731 0 1.7055714620876276e+002
RS_732 NS_732 0 1.7055714620876276e+002
GL_731 0 NS_731 NS_732 0 1.0055948688534752e-001
GL_732 0 NS_732 NS_731 0 -1.0055948688534752e-001
GS_731_20 0 NS_731 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 733/734
CS_733 NS_733 0 9.9999999999999998e-013
CS_734 NS_734 0 9.9999999999999998e-013
RS_733 NS_733 0 5.3198343801460862e+002
RS_734 NS_734 0 5.3198343801460862e+002
GL_733 0 NS_733 NS_734 0 9.3239831933472267e-002
GL_734 0 NS_734 NS_733 0 -9.3239831933472267e-002
GS_733_20 0 NS_733 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 735/736
CS_735 NS_735 0 9.9999999999999998e-013
CS_736 NS_736 0 9.9999999999999998e-013
RS_735 NS_735 0 5.4600149964392506e+002
RS_736 NS_736 0 5.4600149964392506e+002
GL_735 0 NS_735 NS_736 0 8.9891353599950263e-002
GL_736 0 NS_736 NS_735 0 -8.9891353599950263e-002
GS_735_20 0 NS_735 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 737/738
CS_737 NS_737 0 9.9999999999999998e-013
CS_738 NS_738 0 9.9999999999999998e-013
RS_737 NS_737 0 2.2955177507208759e+002
RS_738 NS_738 0 2.2955177507208759e+002
GL_737 0 NS_737 NS_738 0 1.0703589242515518e-002
GL_738 0 NS_738 NS_737 0 -1.0703589242515518e-002
GS_737_20 0 NS_737 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 739/740
CS_739 NS_739 0 9.9999999999999998e-013
CS_740 NS_740 0 9.9999999999999998e-013
RS_739 NS_739 0 5.3217554496778371e+002
RS_740 NS_740 0 5.3217554496778371e+002
GL_739 0 NS_739 NS_740 0 8.5214438617124050e-002
GL_740 0 NS_740 NS_739 0 -8.5214438617124050e-002
GS_739_20 0 NS_739 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 741/742
CS_741 NS_741 0 9.9999999999999998e-013
CS_742 NS_742 0 9.9999999999999998e-013
RS_741 NS_741 0 4.4575976224805362e+002
RS_742 NS_742 0 4.4575976224805362e+002
GL_741 0 NS_741 NS_742 0 8.4204309851785786e-002
GL_742 0 NS_742 NS_741 0 -8.4204309851785786e-002
GS_741_20 0 NS_741 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 743/744
CS_743 NS_743 0 9.9999999999999998e-013
CS_744 NS_744 0 9.9999999999999998e-013
RS_743 NS_743 0 1.7479768689070033e+003
RS_744 NS_744 0 1.7479768689070033e+003
GL_743 0 NS_743 NS_744 0 3.8911575487684709e-002
GL_744 0 NS_744 NS_743 0 -3.8911575487684709e-002
GS_743_20 0 NS_743 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 745/746
CS_745 NS_745 0 9.9999999999999998e-013
CS_746 NS_746 0 9.9999999999999998e-013
RS_745 NS_745 0 1.6572905832624936e+003
RS_746 NS_746 0 1.6572905832624936e+003
GL_745 0 NS_745 NS_746 0 4.6606393429414965e-002
GL_746 0 NS_746 NS_745 0 -4.6606393429414965e-002
GS_745_20 0 NS_745 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 747/748
CS_747 NS_747 0 9.9999999999999998e-013
CS_748 NS_748 0 9.9999999999999998e-013
RS_747 NS_747 0 8.0542069577107122e+002
RS_748 NS_748 0 8.0542069577107122e+002
GL_747 0 NS_747 NS_748 0 7.5510421870632990e-002
GL_748 0 NS_748 NS_747 0 -7.5510421870632990e-002
GS_747_20 0 NS_747 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 749/750
CS_749 NS_749 0 9.9999999999999998e-013
CS_750 NS_750 0 9.9999999999999998e-013
RS_749 NS_749 0 8.8490134028111868e+002
RS_750 NS_750 0 8.8490134028111868e+002
GL_749 0 NS_749 NS_750 0 7.3305488665068003e-002
GL_750 0 NS_750 NS_749 0 -7.3305488665068003e-002
GS_749_20 0 NS_749 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 751/752
CS_751 NS_751 0 9.9999999999999998e-013
CS_752 NS_752 0 9.9999999999999998e-013
RS_751 NS_751 0 1.2258868668886964e+003
RS_752 NS_752 0 1.2258868668886964e+003
GL_751 0 NS_751 NS_752 0 5.8244990446671384e-002
GL_752 0 NS_752 NS_751 0 -5.8244990446671384e-002
GS_751_20 0 NS_751 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 753/754
CS_753 NS_753 0 9.9999999999999998e-013
CS_754 NS_754 0 9.9999999999999998e-013
RS_753 NS_753 0 1.0849884481257943e+003
RS_754 NS_754 0 1.0849884481257943e+003
GL_753 0 NS_753 NS_754 0 6.0800090506174999e-002
GL_754 0 NS_754 NS_753 0 -6.0800090506174999e-002
GS_753_20 0 NS_753 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 755/756
CS_755 NS_755 0 9.9999999999999998e-013
CS_756 NS_756 0 9.9999999999999998e-013
RS_755 NS_755 0 8.8147473669863666e+002
RS_756 NS_756 0 8.8147473669863666e+002
GL_755 0 NS_755 NS_756 0 6.9471677844581525e-002
GL_756 0 NS_756 NS_755 0 -6.9471677844581525e-002
GS_755_20 0 NS_755 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 757/758
CS_757 NS_757 0 9.9999999999999998e-013
CS_758 NS_758 0 9.9999999999999998e-013
RS_757 NS_757 0 8.9340713197765240e+002
RS_758 NS_758 0 8.9340713197765240e+002
GL_757 0 NS_757 NS_758 0 6.5153781415437984e-002
GL_758 0 NS_758 NS_757 0 -6.5153781415437984e-002
GS_757_20 0 NS_757 NA_20 0 9.7294632129961622e-001
*
* Complex pair n. 759/760
CS_759 NS_759 0 9.9999999999999998e-013
CS_760 NS_760 0 9.9999999999999998e-013
RS_759 NS_759 0 4.8043909005164767e+002
RS_760 NS_760 0 4.8043909005164767e+002
GL_759 0 NS_759 NS_760 0 6.6717169695530890e-002
GL_760 0 NS_760 NS_759 0 -6.6717169695530890e-002
GS_759_20 0 NS_759 NA_20 0 9.7294632129961622e-001
*
* Real pole n. 761
CS_761 NS_761 0 9.9999999999999998e-013
RS_761 NS_761 0 9.3192381534102626e+000
GS_761_21 0 NS_761 NA_21 0 9.7294632129961622e-001
*
* Real pole n. 762
CS_762 NS_762 0 9.9999999999999998e-013
RS_762 NS_762 0 9.3366026080216092e+004
GS_762_21 0 NS_762 NA_21 0 9.7294632129961622e-001
*
* Real pole n. 763
CS_763 NS_763 0 9.9999999999999998e-013
RS_763 NS_763 0 5.9590664700976604e+003
GS_763_21 0 NS_763 NA_21 0 9.7294632129961622e-001
*
* Real pole n. 764
CS_764 NS_764 0 9.9999999999999998e-013
RS_764 NS_764 0 1.9471606860647205e+002
GS_764_21 0 NS_764 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 765/766
CS_765 NS_765 0 9.9999999999999998e-013
CS_766 NS_766 0 9.9999999999999998e-013
RS_765 NS_765 0 3.8844076055242503e+001
RS_766 NS_766 0 3.8844076055242503e+001
GL_765 0 NS_765 NS_766 0 1.1752447257509556e-001
GL_766 0 NS_766 NS_765 0 -1.1752447257509556e-001
GS_765_21 0 NS_765 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 767/768
CS_767 NS_767 0 9.9999999999999998e-013
CS_768 NS_768 0 9.9999999999999998e-013
RS_767 NS_767 0 1.7209650603923912e+001
RS_768 NS_768 0 1.7209650603923912e+001
GL_767 0 NS_767 NS_768 0 3.9875044510878713e-002
GL_768 0 NS_768 NS_767 0 -3.9875044510878713e-002
GS_767_21 0 NS_767 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 769/770
CS_769 NS_769 0 9.9999999999999998e-013
CS_770 NS_770 0 9.9999999999999998e-013
RS_769 NS_769 0 1.7055714620876276e+002
RS_770 NS_770 0 1.7055714620876276e+002
GL_769 0 NS_769 NS_770 0 1.0055948688534752e-001
GL_770 0 NS_770 NS_769 0 -1.0055948688534752e-001
GS_769_21 0 NS_769 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 771/772
CS_771 NS_771 0 9.9999999999999998e-013
CS_772 NS_772 0 9.9999999999999998e-013
RS_771 NS_771 0 5.3198343801460862e+002
RS_772 NS_772 0 5.3198343801460862e+002
GL_771 0 NS_771 NS_772 0 9.3239831933472267e-002
GL_772 0 NS_772 NS_771 0 -9.3239831933472267e-002
GS_771_21 0 NS_771 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 773/774
CS_773 NS_773 0 9.9999999999999998e-013
CS_774 NS_774 0 9.9999999999999998e-013
RS_773 NS_773 0 5.4600149964392506e+002
RS_774 NS_774 0 5.4600149964392506e+002
GL_773 0 NS_773 NS_774 0 8.9891353599950263e-002
GL_774 0 NS_774 NS_773 0 -8.9891353599950263e-002
GS_773_21 0 NS_773 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 775/776
CS_775 NS_775 0 9.9999999999999998e-013
CS_776 NS_776 0 9.9999999999999998e-013
RS_775 NS_775 0 2.2955177507208759e+002
RS_776 NS_776 0 2.2955177507208759e+002
GL_775 0 NS_775 NS_776 0 1.0703589242515518e-002
GL_776 0 NS_776 NS_775 0 -1.0703589242515518e-002
GS_775_21 0 NS_775 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 777/778
CS_777 NS_777 0 9.9999999999999998e-013
CS_778 NS_778 0 9.9999999999999998e-013
RS_777 NS_777 0 5.3217554496778371e+002
RS_778 NS_778 0 5.3217554496778371e+002
GL_777 0 NS_777 NS_778 0 8.5214438617124050e-002
GL_778 0 NS_778 NS_777 0 -8.5214438617124050e-002
GS_777_21 0 NS_777 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 779/780
CS_779 NS_779 0 9.9999999999999998e-013
CS_780 NS_780 0 9.9999999999999998e-013
RS_779 NS_779 0 4.4575976224805362e+002
RS_780 NS_780 0 4.4575976224805362e+002
GL_779 0 NS_779 NS_780 0 8.4204309851785786e-002
GL_780 0 NS_780 NS_779 0 -8.4204309851785786e-002
GS_779_21 0 NS_779 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 781/782
CS_781 NS_781 0 9.9999999999999998e-013
CS_782 NS_782 0 9.9999999999999998e-013
RS_781 NS_781 0 1.7479768689070033e+003
RS_782 NS_782 0 1.7479768689070033e+003
GL_781 0 NS_781 NS_782 0 3.8911575487684709e-002
GL_782 0 NS_782 NS_781 0 -3.8911575487684709e-002
GS_781_21 0 NS_781 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 783/784
CS_783 NS_783 0 9.9999999999999998e-013
CS_784 NS_784 0 9.9999999999999998e-013
RS_783 NS_783 0 1.6572905832624936e+003
RS_784 NS_784 0 1.6572905832624936e+003
GL_783 0 NS_783 NS_784 0 4.6606393429414965e-002
GL_784 0 NS_784 NS_783 0 -4.6606393429414965e-002
GS_783_21 0 NS_783 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 785/786
CS_785 NS_785 0 9.9999999999999998e-013
CS_786 NS_786 0 9.9999999999999998e-013
RS_785 NS_785 0 8.0542069577107122e+002
RS_786 NS_786 0 8.0542069577107122e+002
GL_785 0 NS_785 NS_786 0 7.5510421870632990e-002
GL_786 0 NS_786 NS_785 0 -7.5510421870632990e-002
GS_785_21 0 NS_785 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 787/788
CS_787 NS_787 0 9.9999999999999998e-013
CS_788 NS_788 0 9.9999999999999998e-013
RS_787 NS_787 0 8.8490134028111868e+002
RS_788 NS_788 0 8.8490134028111868e+002
GL_787 0 NS_787 NS_788 0 7.3305488665068003e-002
GL_788 0 NS_788 NS_787 0 -7.3305488665068003e-002
GS_787_21 0 NS_787 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 789/790
CS_789 NS_789 0 9.9999999999999998e-013
CS_790 NS_790 0 9.9999999999999998e-013
RS_789 NS_789 0 1.2258868668886964e+003
RS_790 NS_790 0 1.2258868668886964e+003
GL_789 0 NS_789 NS_790 0 5.8244990446671384e-002
GL_790 0 NS_790 NS_789 0 -5.8244990446671384e-002
GS_789_21 0 NS_789 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 791/792
CS_791 NS_791 0 9.9999999999999998e-013
CS_792 NS_792 0 9.9999999999999998e-013
RS_791 NS_791 0 1.0849884481257943e+003
RS_792 NS_792 0 1.0849884481257943e+003
GL_791 0 NS_791 NS_792 0 6.0800090506174999e-002
GL_792 0 NS_792 NS_791 0 -6.0800090506174999e-002
GS_791_21 0 NS_791 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 793/794
CS_793 NS_793 0 9.9999999999999998e-013
CS_794 NS_794 0 9.9999999999999998e-013
RS_793 NS_793 0 8.8147473669863666e+002
RS_794 NS_794 0 8.8147473669863666e+002
GL_793 0 NS_793 NS_794 0 6.9471677844581525e-002
GL_794 0 NS_794 NS_793 0 -6.9471677844581525e-002
GS_793_21 0 NS_793 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 795/796
CS_795 NS_795 0 9.9999999999999998e-013
CS_796 NS_796 0 9.9999999999999998e-013
RS_795 NS_795 0 8.9340713197765240e+002
RS_796 NS_796 0 8.9340713197765240e+002
GL_795 0 NS_795 NS_796 0 6.5153781415437984e-002
GL_796 0 NS_796 NS_795 0 -6.5153781415437984e-002
GS_795_21 0 NS_795 NA_21 0 9.7294632129961622e-001
*
* Complex pair n. 797/798
CS_797 NS_797 0 9.9999999999999998e-013
CS_798 NS_798 0 9.9999999999999998e-013
RS_797 NS_797 0 4.8043909005164767e+002
RS_798 NS_798 0 4.8043909005164767e+002
GL_797 0 NS_797 NS_798 0 6.6717169695530890e-002
GL_798 0 NS_798 NS_797 0 -6.6717169695530890e-002
GS_797_21 0 NS_797 NA_21 0 9.7294632129961622e-001
*
* Real pole n. 799
CS_799 NS_799 0 9.9999999999999998e-013
RS_799 NS_799 0 9.3192381534102626e+000
GS_799_22 0 NS_799 NA_22 0 9.7294632129961622e-001
*
* Real pole n. 800
CS_800 NS_800 0 9.9999999999999998e-013
RS_800 NS_800 0 9.3366026080216092e+004
GS_800_22 0 NS_800 NA_22 0 9.7294632129961622e-001
*
* Real pole n. 801
CS_801 NS_801 0 9.9999999999999998e-013
RS_801 NS_801 0 5.9590664700976604e+003
GS_801_22 0 NS_801 NA_22 0 9.7294632129961622e-001
*
* Real pole n. 802
CS_802 NS_802 0 9.9999999999999998e-013
RS_802 NS_802 0 1.9471606860647205e+002
GS_802_22 0 NS_802 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 803/804
CS_803 NS_803 0 9.9999999999999998e-013
CS_804 NS_804 0 9.9999999999999998e-013
RS_803 NS_803 0 3.8844076055242503e+001
RS_804 NS_804 0 3.8844076055242503e+001
GL_803 0 NS_803 NS_804 0 1.1752447257509556e-001
GL_804 0 NS_804 NS_803 0 -1.1752447257509556e-001
GS_803_22 0 NS_803 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 805/806
CS_805 NS_805 0 9.9999999999999998e-013
CS_806 NS_806 0 9.9999999999999998e-013
RS_805 NS_805 0 1.7209650603923912e+001
RS_806 NS_806 0 1.7209650603923912e+001
GL_805 0 NS_805 NS_806 0 3.9875044510878713e-002
GL_806 0 NS_806 NS_805 0 -3.9875044510878713e-002
GS_805_22 0 NS_805 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 807/808
CS_807 NS_807 0 9.9999999999999998e-013
CS_808 NS_808 0 9.9999999999999998e-013
RS_807 NS_807 0 1.7055714620876276e+002
RS_808 NS_808 0 1.7055714620876276e+002
GL_807 0 NS_807 NS_808 0 1.0055948688534752e-001
GL_808 0 NS_808 NS_807 0 -1.0055948688534752e-001
GS_807_22 0 NS_807 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 809/810
CS_809 NS_809 0 9.9999999999999998e-013
CS_810 NS_810 0 9.9999999999999998e-013
RS_809 NS_809 0 5.3198343801460862e+002
RS_810 NS_810 0 5.3198343801460862e+002
GL_809 0 NS_809 NS_810 0 9.3239831933472267e-002
GL_810 0 NS_810 NS_809 0 -9.3239831933472267e-002
GS_809_22 0 NS_809 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 811/812
CS_811 NS_811 0 9.9999999999999998e-013
CS_812 NS_812 0 9.9999999999999998e-013
RS_811 NS_811 0 5.4600149964392506e+002
RS_812 NS_812 0 5.4600149964392506e+002
GL_811 0 NS_811 NS_812 0 8.9891353599950263e-002
GL_812 0 NS_812 NS_811 0 -8.9891353599950263e-002
GS_811_22 0 NS_811 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 813/814
CS_813 NS_813 0 9.9999999999999998e-013
CS_814 NS_814 0 9.9999999999999998e-013
RS_813 NS_813 0 2.2955177507208759e+002
RS_814 NS_814 0 2.2955177507208759e+002
GL_813 0 NS_813 NS_814 0 1.0703589242515518e-002
GL_814 0 NS_814 NS_813 0 -1.0703589242515518e-002
GS_813_22 0 NS_813 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 815/816
CS_815 NS_815 0 9.9999999999999998e-013
CS_816 NS_816 0 9.9999999999999998e-013
RS_815 NS_815 0 5.3217554496778371e+002
RS_816 NS_816 0 5.3217554496778371e+002
GL_815 0 NS_815 NS_816 0 8.5214438617124050e-002
GL_816 0 NS_816 NS_815 0 -8.5214438617124050e-002
GS_815_22 0 NS_815 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 817/818
CS_817 NS_817 0 9.9999999999999998e-013
CS_818 NS_818 0 9.9999999999999998e-013
RS_817 NS_817 0 4.4575976224805362e+002
RS_818 NS_818 0 4.4575976224805362e+002
GL_817 0 NS_817 NS_818 0 8.4204309851785786e-002
GL_818 0 NS_818 NS_817 0 -8.4204309851785786e-002
GS_817_22 0 NS_817 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 819/820
CS_819 NS_819 0 9.9999999999999998e-013
CS_820 NS_820 0 9.9999999999999998e-013
RS_819 NS_819 0 1.7479768689070033e+003
RS_820 NS_820 0 1.7479768689070033e+003
GL_819 0 NS_819 NS_820 0 3.8911575487684709e-002
GL_820 0 NS_820 NS_819 0 -3.8911575487684709e-002
GS_819_22 0 NS_819 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 821/822
CS_821 NS_821 0 9.9999999999999998e-013
CS_822 NS_822 0 9.9999999999999998e-013
RS_821 NS_821 0 1.6572905832624936e+003
RS_822 NS_822 0 1.6572905832624936e+003
GL_821 0 NS_821 NS_822 0 4.6606393429414965e-002
GL_822 0 NS_822 NS_821 0 -4.6606393429414965e-002
GS_821_22 0 NS_821 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 823/824
CS_823 NS_823 0 9.9999999999999998e-013
CS_824 NS_824 0 9.9999999999999998e-013
RS_823 NS_823 0 8.0542069577107122e+002
RS_824 NS_824 0 8.0542069577107122e+002
GL_823 0 NS_823 NS_824 0 7.5510421870632990e-002
GL_824 0 NS_824 NS_823 0 -7.5510421870632990e-002
GS_823_22 0 NS_823 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 825/826
CS_825 NS_825 0 9.9999999999999998e-013
CS_826 NS_826 0 9.9999999999999998e-013
RS_825 NS_825 0 8.8490134028111868e+002
RS_826 NS_826 0 8.8490134028111868e+002
GL_825 0 NS_825 NS_826 0 7.3305488665068003e-002
GL_826 0 NS_826 NS_825 0 -7.3305488665068003e-002
GS_825_22 0 NS_825 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 827/828
CS_827 NS_827 0 9.9999999999999998e-013
CS_828 NS_828 0 9.9999999999999998e-013
RS_827 NS_827 0 1.2258868668886964e+003
RS_828 NS_828 0 1.2258868668886964e+003
GL_827 0 NS_827 NS_828 0 5.8244990446671384e-002
GL_828 0 NS_828 NS_827 0 -5.8244990446671384e-002
GS_827_22 0 NS_827 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 829/830
CS_829 NS_829 0 9.9999999999999998e-013
CS_830 NS_830 0 9.9999999999999998e-013
RS_829 NS_829 0 1.0849884481257943e+003
RS_830 NS_830 0 1.0849884481257943e+003
GL_829 0 NS_829 NS_830 0 6.0800090506174999e-002
GL_830 0 NS_830 NS_829 0 -6.0800090506174999e-002
GS_829_22 0 NS_829 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 831/832
CS_831 NS_831 0 9.9999999999999998e-013
CS_832 NS_832 0 9.9999999999999998e-013
RS_831 NS_831 0 8.8147473669863666e+002
RS_832 NS_832 0 8.8147473669863666e+002
GL_831 0 NS_831 NS_832 0 6.9471677844581525e-002
GL_832 0 NS_832 NS_831 0 -6.9471677844581525e-002
GS_831_22 0 NS_831 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 833/834
CS_833 NS_833 0 9.9999999999999998e-013
CS_834 NS_834 0 9.9999999999999998e-013
RS_833 NS_833 0 8.9340713197765240e+002
RS_834 NS_834 0 8.9340713197765240e+002
GL_833 0 NS_833 NS_834 0 6.5153781415437984e-002
GL_834 0 NS_834 NS_833 0 -6.5153781415437984e-002
GS_833_22 0 NS_833 NA_22 0 9.7294632129961622e-001
*
* Complex pair n. 835/836
CS_835 NS_835 0 9.9999999999999998e-013
CS_836 NS_836 0 9.9999999999999998e-013
RS_835 NS_835 0 4.8043909005164767e+002
RS_836 NS_836 0 4.8043909005164767e+002
GL_835 0 NS_835 NS_836 0 6.6717169695530890e-002
GL_836 0 NS_836 NS_835 0 -6.6717169695530890e-002
GS_835_22 0 NS_835 NA_22 0 9.7294632129961622e-001
*
* Real pole n. 837
CS_837 NS_837 0 9.9999999999999998e-013
RS_837 NS_837 0 9.3192381534102626e+000
GS_837_23 0 NS_837 NA_23 0 9.7294632129961622e-001
*
* Real pole n. 838
CS_838 NS_838 0 9.9999999999999998e-013
RS_838 NS_838 0 9.3366026080216092e+004
GS_838_23 0 NS_838 NA_23 0 9.7294632129961622e-001
*
* Real pole n. 839
CS_839 NS_839 0 9.9999999999999998e-013
RS_839 NS_839 0 5.9590664700976604e+003
GS_839_23 0 NS_839 NA_23 0 9.7294632129961622e-001
*
* Real pole n. 840
CS_840 NS_840 0 9.9999999999999998e-013
RS_840 NS_840 0 1.9471606860647205e+002
GS_840_23 0 NS_840 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 841/842
CS_841 NS_841 0 9.9999999999999998e-013
CS_842 NS_842 0 9.9999999999999998e-013
RS_841 NS_841 0 3.8844076055242503e+001
RS_842 NS_842 0 3.8844076055242503e+001
GL_841 0 NS_841 NS_842 0 1.1752447257509556e-001
GL_842 0 NS_842 NS_841 0 -1.1752447257509556e-001
GS_841_23 0 NS_841 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 843/844
CS_843 NS_843 0 9.9999999999999998e-013
CS_844 NS_844 0 9.9999999999999998e-013
RS_843 NS_843 0 1.7209650603923912e+001
RS_844 NS_844 0 1.7209650603923912e+001
GL_843 0 NS_843 NS_844 0 3.9875044510878713e-002
GL_844 0 NS_844 NS_843 0 -3.9875044510878713e-002
GS_843_23 0 NS_843 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 845/846
CS_845 NS_845 0 9.9999999999999998e-013
CS_846 NS_846 0 9.9999999999999998e-013
RS_845 NS_845 0 1.7055714620876276e+002
RS_846 NS_846 0 1.7055714620876276e+002
GL_845 0 NS_845 NS_846 0 1.0055948688534752e-001
GL_846 0 NS_846 NS_845 0 -1.0055948688534752e-001
GS_845_23 0 NS_845 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 847/848
CS_847 NS_847 0 9.9999999999999998e-013
CS_848 NS_848 0 9.9999999999999998e-013
RS_847 NS_847 0 5.3198343801460862e+002
RS_848 NS_848 0 5.3198343801460862e+002
GL_847 0 NS_847 NS_848 0 9.3239831933472267e-002
GL_848 0 NS_848 NS_847 0 -9.3239831933472267e-002
GS_847_23 0 NS_847 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 849/850
CS_849 NS_849 0 9.9999999999999998e-013
CS_850 NS_850 0 9.9999999999999998e-013
RS_849 NS_849 0 5.4600149964392506e+002
RS_850 NS_850 0 5.4600149964392506e+002
GL_849 0 NS_849 NS_850 0 8.9891353599950263e-002
GL_850 0 NS_850 NS_849 0 -8.9891353599950263e-002
GS_849_23 0 NS_849 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 851/852
CS_851 NS_851 0 9.9999999999999998e-013
CS_852 NS_852 0 9.9999999999999998e-013
RS_851 NS_851 0 2.2955177507208759e+002
RS_852 NS_852 0 2.2955177507208759e+002
GL_851 0 NS_851 NS_852 0 1.0703589242515518e-002
GL_852 0 NS_852 NS_851 0 -1.0703589242515518e-002
GS_851_23 0 NS_851 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 853/854
CS_853 NS_853 0 9.9999999999999998e-013
CS_854 NS_854 0 9.9999999999999998e-013
RS_853 NS_853 0 5.3217554496778371e+002
RS_854 NS_854 0 5.3217554496778371e+002
GL_853 0 NS_853 NS_854 0 8.5214438617124050e-002
GL_854 0 NS_854 NS_853 0 -8.5214438617124050e-002
GS_853_23 0 NS_853 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 855/856
CS_855 NS_855 0 9.9999999999999998e-013
CS_856 NS_856 0 9.9999999999999998e-013
RS_855 NS_855 0 4.4575976224805362e+002
RS_856 NS_856 0 4.4575976224805362e+002
GL_855 0 NS_855 NS_856 0 8.4204309851785786e-002
GL_856 0 NS_856 NS_855 0 -8.4204309851785786e-002
GS_855_23 0 NS_855 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 857/858
CS_857 NS_857 0 9.9999999999999998e-013
CS_858 NS_858 0 9.9999999999999998e-013
RS_857 NS_857 0 1.7479768689070033e+003
RS_858 NS_858 0 1.7479768689070033e+003
GL_857 0 NS_857 NS_858 0 3.8911575487684709e-002
GL_858 0 NS_858 NS_857 0 -3.8911575487684709e-002
GS_857_23 0 NS_857 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 859/860
CS_859 NS_859 0 9.9999999999999998e-013
CS_860 NS_860 0 9.9999999999999998e-013
RS_859 NS_859 0 1.6572905832624936e+003
RS_860 NS_860 0 1.6572905832624936e+003
GL_859 0 NS_859 NS_860 0 4.6606393429414965e-002
GL_860 0 NS_860 NS_859 0 -4.6606393429414965e-002
GS_859_23 0 NS_859 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 861/862
CS_861 NS_861 0 9.9999999999999998e-013
CS_862 NS_862 0 9.9999999999999998e-013
RS_861 NS_861 0 8.0542069577107122e+002
RS_862 NS_862 0 8.0542069577107122e+002
GL_861 0 NS_861 NS_862 0 7.5510421870632990e-002
GL_862 0 NS_862 NS_861 0 -7.5510421870632990e-002
GS_861_23 0 NS_861 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 863/864
CS_863 NS_863 0 9.9999999999999998e-013
CS_864 NS_864 0 9.9999999999999998e-013
RS_863 NS_863 0 8.8490134028111868e+002
RS_864 NS_864 0 8.8490134028111868e+002
GL_863 0 NS_863 NS_864 0 7.3305488665068003e-002
GL_864 0 NS_864 NS_863 0 -7.3305488665068003e-002
GS_863_23 0 NS_863 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 865/866
CS_865 NS_865 0 9.9999999999999998e-013
CS_866 NS_866 0 9.9999999999999998e-013
RS_865 NS_865 0 1.2258868668886964e+003
RS_866 NS_866 0 1.2258868668886964e+003
GL_865 0 NS_865 NS_866 0 5.8244990446671384e-002
GL_866 0 NS_866 NS_865 0 -5.8244990446671384e-002
GS_865_23 0 NS_865 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 867/868
CS_867 NS_867 0 9.9999999999999998e-013
CS_868 NS_868 0 9.9999999999999998e-013
RS_867 NS_867 0 1.0849884481257943e+003
RS_868 NS_868 0 1.0849884481257943e+003
GL_867 0 NS_867 NS_868 0 6.0800090506174999e-002
GL_868 0 NS_868 NS_867 0 -6.0800090506174999e-002
GS_867_23 0 NS_867 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 869/870
CS_869 NS_869 0 9.9999999999999998e-013
CS_870 NS_870 0 9.9999999999999998e-013
RS_869 NS_869 0 8.8147473669863666e+002
RS_870 NS_870 0 8.8147473669863666e+002
GL_869 0 NS_869 NS_870 0 6.9471677844581525e-002
GL_870 0 NS_870 NS_869 0 -6.9471677844581525e-002
GS_869_23 0 NS_869 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 871/872
CS_871 NS_871 0 9.9999999999999998e-013
CS_872 NS_872 0 9.9999999999999998e-013
RS_871 NS_871 0 8.9340713197765240e+002
RS_872 NS_872 0 8.9340713197765240e+002
GL_871 0 NS_871 NS_872 0 6.5153781415437984e-002
GL_872 0 NS_872 NS_871 0 -6.5153781415437984e-002
GS_871_23 0 NS_871 NA_23 0 9.7294632129961622e-001
*
* Complex pair n. 873/874
CS_873 NS_873 0 9.9999999999999998e-013
CS_874 NS_874 0 9.9999999999999998e-013
RS_873 NS_873 0 4.8043909005164767e+002
RS_874 NS_874 0 4.8043909005164767e+002
GL_873 0 NS_873 NS_874 0 6.6717169695530890e-002
GL_874 0 NS_874 NS_873 0 -6.6717169695530890e-002
GS_873_23 0 NS_873 NA_23 0 9.7294632129961622e-001
*
* Real pole n. 875
CS_875 NS_875 0 9.9999999999999998e-013
RS_875 NS_875 0 9.3192381534102626e+000
GS_875_24 0 NS_875 NA_24 0 9.7294632129961622e-001
*
* Real pole n. 876
CS_876 NS_876 0 9.9999999999999998e-013
RS_876 NS_876 0 9.3366026080216092e+004
GS_876_24 0 NS_876 NA_24 0 9.7294632129961622e-001
*
* Real pole n. 877
CS_877 NS_877 0 9.9999999999999998e-013
RS_877 NS_877 0 5.9590664700976604e+003
GS_877_24 0 NS_877 NA_24 0 9.7294632129961622e-001
*
* Real pole n. 878
CS_878 NS_878 0 9.9999999999999998e-013
RS_878 NS_878 0 1.9471606860647205e+002
GS_878_24 0 NS_878 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 879/880
CS_879 NS_879 0 9.9999999999999998e-013
CS_880 NS_880 0 9.9999999999999998e-013
RS_879 NS_879 0 3.8844076055242503e+001
RS_880 NS_880 0 3.8844076055242503e+001
GL_879 0 NS_879 NS_880 0 1.1752447257509556e-001
GL_880 0 NS_880 NS_879 0 -1.1752447257509556e-001
GS_879_24 0 NS_879 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 881/882
CS_881 NS_881 0 9.9999999999999998e-013
CS_882 NS_882 0 9.9999999999999998e-013
RS_881 NS_881 0 1.7209650603923912e+001
RS_882 NS_882 0 1.7209650603923912e+001
GL_881 0 NS_881 NS_882 0 3.9875044510878713e-002
GL_882 0 NS_882 NS_881 0 -3.9875044510878713e-002
GS_881_24 0 NS_881 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 883/884
CS_883 NS_883 0 9.9999999999999998e-013
CS_884 NS_884 0 9.9999999999999998e-013
RS_883 NS_883 0 1.7055714620876276e+002
RS_884 NS_884 0 1.7055714620876276e+002
GL_883 0 NS_883 NS_884 0 1.0055948688534752e-001
GL_884 0 NS_884 NS_883 0 -1.0055948688534752e-001
GS_883_24 0 NS_883 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 885/886
CS_885 NS_885 0 9.9999999999999998e-013
CS_886 NS_886 0 9.9999999999999998e-013
RS_885 NS_885 0 5.3198343801460862e+002
RS_886 NS_886 0 5.3198343801460862e+002
GL_885 0 NS_885 NS_886 0 9.3239831933472267e-002
GL_886 0 NS_886 NS_885 0 -9.3239831933472267e-002
GS_885_24 0 NS_885 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 887/888
CS_887 NS_887 0 9.9999999999999998e-013
CS_888 NS_888 0 9.9999999999999998e-013
RS_887 NS_887 0 5.4600149964392506e+002
RS_888 NS_888 0 5.4600149964392506e+002
GL_887 0 NS_887 NS_888 0 8.9891353599950263e-002
GL_888 0 NS_888 NS_887 0 -8.9891353599950263e-002
GS_887_24 0 NS_887 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 889/890
CS_889 NS_889 0 9.9999999999999998e-013
CS_890 NS_890 0 9.9999999999999998e-013
RS_889 NS_889 0 2.2955177507208759e+002
RS_890 NS_890 0 2.2955177507208759e+002
GL_889 0 NS_889 NS_890 0 1.0703589242515518e-002
GL_890 0 NS_890 NS_889 0 -1.0703589242515518e-002
GS_889_24 0 NS_889 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 891/892
CS_891 NS_891 0 9.9999999999999998e-013
CS_892 NS_892 0 9.9999999999999998e-013
RS_891 NS_891 0 5.3217554496778371e+002
RS_892 NS_892 0 5.3217554496778371e+002
GL_891 0 NS_891 NS_892 0 8.5214438617124050e-002
GL_892 0 NS_892 NS_891 0 -8.5214438617124050e-002
GS_891_24 0 NS_891 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 893/894
CS_893 NS_893 0 9.9999999999999998e-013
CS_894 NS_894 0 9.9999999999999998e-013
RS_893 NS_893 0 4.4575976224805362e+002
RS_894 NS_894 0 4.4575976224805362e+002
GL_893 0 NS_893 NS_894 0 8.4204309851785786e-002
GL_894 0 NS_894 NS_893 0 -8.4204309851785786e-002
GS_893_24 0 NS_893 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 895/896
CS_895 NS_895 0 9.9999999999999998e-013
CS_896 NS_896 0 9.9999999999999998e-013
RS_895 NS_895 0 1.7479768689070033e+003
RS_896 NS_896 0 1.7479768689070033e+003
GL_895 0 NS_895 NS_896 0 3.8911575487684709e-002
GL_896 0 NS_896 NS_895 0 -3.8911575487684709e-002
GS_895_24 0 NS_895 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 897/898
CS_897 NS_897 0 9.9999999999999998e-013
CS_898 NS_898 0 9.9999999999999998e-013
RS_897 NS_897 0 1.6572905832624936e+003
RS_898 NS_898 0 1.6572905832624936e+003
GL_897 0 NS_897 NS_898 0 4.6606393429414965e-002
GL_898 0 NS_898 NS_897 0 -4.6606393429414965e-002
GS_897_24 0 NS_897 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 899/900
CS_899 NS_899 0 9.9999999999999998e-013
CS_900 NS_900 0 9.9999999999999998e-013
RS_899 NS_899 0 8.0542069577107122e+002
RS_900 NS_900 0 8.0542069577107122e+002
GL_899 0 NS_899 NS_900 0 7.5510421870632990e-002
GL_900 0 NS_900 NS_899 0 -7.5510421870632990e-002
GS_899_24 0 NS_899 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 901/902
CS_901 NS_901 0 9.9999999999999998e-013
CS_902 NS_902 0 9.9999999999999998e-013
RS_901 NS_901 0 8.8490134028111868e+002
RS_902 NS_902 0 8.8490134028111868e+002
GL_901 0 NS_901 NS_902 0 7.3305488665068003e-002
GL_902 0 NS_902 NS_901 0 -7.3305488665068003e-002
GS_901_24 0 NS_901 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 903/904
CS_903 NS_903 0 9.9999999999999998e-013
CS_904 NS_904 0 9.9999999999999998e-013
RS_903 NS_903 0 1.2258868668886964e+003
RS_904 NS_904 0 1.2258868668886964e+003
GL_903 0 NS_903 NS_904 0 5.8244990446671384e-002
GL_904 0 NS_904 NS_903 0 -5.8244990446671384e-002
GS_903_24 0 NS_903 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 905/906
CS_905 NS_905 0 9.9999999999999998e-013
CS_906 NS_906 0 9.9999999999999998e-013
RS_905 NS_905 0 1.0849884481257943e+003
RS_906 NS_906 0 1.0849884481257943e+003
GL_905 0 NS_905 NS_906 0 6.0800090506174999e-002
GL_906 0 NS_906 NS_905 0 -6.0800090506174999e-002
GS_905_24 0 NS_905 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 907/908
CS_907 NS_907 0 9.9999999999999998e-013
CS_908 NS_908 0 9.9999999999999998e-013
RS_907 NS_907 0 8.8147473669863666e+002
RS_908 NS_908 0 8.8147473669863666e+002
GL_907 0 NS_907 NS_908 0 6.9471677844581525e-002
GL_908 0 NS_908 NS_907 0 -6.9471677844581525e-002
GS_907_24 0 NS_907 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 909/910
CS_909 NS_909 0 9.9999999999999998e-013
CS_910 NS_910 0 9.9999999999999998e-013
RS_909 NS_909 0 8.9340713197765240e+002
RS_910 NS_910 0 8.9340713197765240e+002
GL_909 0 NS_909 NS_910 0 6.5153781415437984e-002
GL_910 0 NS_910 NS_909 0 -6.5153781415437984e-002
GS_909_24 0 NS_909 NA_24 0 9.7294632129961622e-001
*
* Complex pair n. 911/912
CS_911 NS_911 0 9.9999999999999998e-013
CS_912 NS_912 0 9.9999999999999998e-013
RS_911 NS_911 0 4.8043909005164767e+002
RS_912 NS_912 0 4.8043909005164767e+002
GL_911 0 NS_911 NS_912 0 6.6717169695530890e-002
GL_912 0 NS_912 NS_911 0 -6.6717169695530890e-002
GS_911_24 0 NS_911 NA_24 0 9.7294632129961622e-001
*
******************************


.ends package
*******************
* End of subcircuit
*******************
.ends z11b_bb_dq_pkg
